DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","login_logo11579339153.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_notes` text COMMENT 'Advance Notes',
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_advance_master VALUES("1","1","21","1","ADRCPT-201905001","201905001","20190422003","20190426001","","10000.00","","0","6","","ipd","","0","2019-05-15","0","1","0","0","2019-05-15 16:18:56","");
INSERT INTO tbl_advance_master VALUES("2","1","21","3","ADRCPT-202011001","202011001","20201126001","IP157","","10000.00","","1","6","","ipd","","0","2020-11-25","1","3","3","3","2020-11-26 14:46:45","2020-11-26 15:08:15");
INSERT INTO tbl_advance_master VALUES("3","1","21","3","ADRCPT-202011002","202011002","20201126001","IP157","","10000.00","","1","6","","ipd","","0","2020-11-26","1","3","0","3","2020-11-26 14:47:35","2020-11-26 15:08:10");
INSERT INTO tbl_advance_master VALUES("4","1","21","3","ADRCPT-202011003","202011003","20201126001","IP157","","25000.00","","0","6","","ipd","","0","2020-11-25","1","3","0","0","2020-11-26 15:09:20","");
INSERT INTO tbl_advance_master VALUES("5","1","21","3","ADRCPT-202011004","202011004","20201126001","IP157","","25000.00","","0","6","","ipd","","0","2020-11-26","1","3","0","0","2020-11-26 15:10:24","");



DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_anaesthesia_type VALUES("1","Local Anaesthesia","0","1","","0","2020-07-03 16:37:14","");
INSERT INTO tbl_anaesthesia_type VALUES("2","Spinal Anaesthesia","0","1","1","0","2020-07-03 16:37:19","2020-07-03 16:37:29");
INSERT INTO tbl_anaesthesia_type VALUES("3","Caudal Anaesthesia","0","1","","0","2020-07-03 16:37:43","");
INSERT INTO tbl_anaesthesia_type VALUES("4","General Anaesthesia","0","1","","0","2020-07-03 16:37:51","");
INSERT INTO tbl_anaesthesia_type VALUES("5","Block Anaesthesia ","0","1","","0","2020-07-03 16:38:01","");



DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=824 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("2","201904002","201904002","13","Old","1","1","20190422001","1","Walk","2019-04-22","15:13:00","5","","2","3","","0","0","0","3","","2019-04-22 15:14:00","2019-04-22 15:29:02");
INSERT INTO tbl_appointment_master VALUES("3","201904003","201904003","13","New","1","2","20190422002","1","Walk","2019-04-22","15:14:00","5","","1","1","","0","0","0","3","","2019-04-22 15:17:29","2019-04-22 15:17:57");
INSERT INTO tbl_appointment_master VALUES("4","201904004","201904004","13","New","1","3","20190422003","1","Appointment","2019-04-22","18:24:00","5","","1","1","","0","0","0","3","","2019-04-22 15:28:35","2019-04-22 15:28:53");
INSERT INTO tbl_appointment_master VALUES("6","201904005","201904005","13","Old","1","3","20190422003","1","Walk","2019-04-26","05:06:00","5","","1","1","","0","0","0","3","","2019-04-25 16:36:24","");
INSERT INTO tbl_appointment_master VALUES("7","201905001","201905001","13","New","1","5","20190502001","1","Walk","2019-05-02","04:07:00","5","","1","1","","0","0","0","3","","2019-05-01 15:39:41","");
INSERT INTO tbl_appointment_master VALUES("8","201905002","201905002","13","New","1","6","20190502002","1","Walk","2019-05-02","04:25:00","5","","1","1","","0","0","0","3","","2019-05-01 15:56:56","");
INSERT INTO tbl_appointment_master VALUES("9","201905003","201905003","13","New","1","7","20190503001","1","Walk","2019-05-03","06:41:00","5","","2","2","","0","0","0","3","","2019-05-02 18:12:47","2019-05-03 11:06:20");
INSERT INTO tbl_appointment_master VALUES("10","201905004","201905004","13","Old","1","3","20190422003","1","Walk","2019-05-04","00:00:00","5","","2","1","","0","0","0","3","","2019-05-03 11:30:42","");
INSERT INTO tbl_appointment_master VALUES("11","201905005","201905005","13","New","1","10","20190506001","1","Walk","2019-05-06","12:56:00","5","","1","3","","0","0","0","3","","2019-05-06 00:28:36","2019-05-06 00:41:56");
INSERT INTO tbl_appointment_master VALUES("12","201905006","201905006","13","New","1","13","20190514002","1","Walk","2019-05-14","12:10:00","5","","1","3","","0","0","0","3","","2019-05-13 23:42:16","2019-05-13 23:52:46");
INSERT INTO tbl_appointment_master VALUES("13","201905007","201905007","13","New","1","14","20190514003","1","Walk","2019-05-14","12:12:00","5","","1","1","","0","0","0","3","","2019-05-13 23:52:02","");
INSERT INTO tbl_appointment_master VALUES("14","201905008","201905008","13","Old","1","3","20190422003","1","Walk","2019-05-15","15:20:00","5","","1","2","","0","0","0","1","","2019-05-15 15:21:05","2019-05-15 15:24:07");
INSERT INTO tbl_appointment_master VALUES("15","201905009","201905009","13","New","1","15","20190515001","1","Walk","2019-05-15","15:31:00","5","","1","1","","0","0","0","1","","2019-05-15 15:31:46","");
INSERT INTO tbl_appointment_master VALUES("16","201905010","201905010","13","New","1","17","20190516002","1","Appointment","2019-05-17","11:45:00","5","","2","3","","0","0","0","3","","2019-05-16 15:37:43","2019-05-17 12:24:02");
INSERT INTO tbl_appointment_master VALUES("17","201905011","201905011","13","Old","1","14","20190514003","1","Walk","2019-05-17","12:15:00","5","","2","3","","0","0","0","3","","2019-05-17 12:16:08","2019-05-17 12:45:02");
INSERT INTO tbl_appointment_master VALUES("18","201905012","201905012","13","New","1","20","20190518001","1","Appointment","2019-05-17","19:00:00","5","","1","0","","0","0","0","3","","2019-05-18 11:20:48","");
INSERT INTO tbl_appointment_master VALUES("19","201905013","201905013","13","Old","1","17","20190516002","1","Walk","2019-05-18","11:21:00","5","","2","1","","0","0","0","3","","2019-05-18 11:35:51","");
INSERT INTO tbl_appointment_master VALUES("20","201905014","201905014","13","Old","1","15","20190515001","1","Walk","2019-05-24","16:07:00","5","","2","1","","0","0","0","1","","2019-05-24 16:09:43","");
INSERT INTO tbl_appointment_master VALUES("21","201905015","201905015","13","New","1","23","20190524001","1","Walk","2019-05-24","19:34:00","5","","1","1","","0","0","0","3","","2019-05-24 19:38:03","");
INSERT INTO tbl_appointment_master VALUES("22","201905016","201905016","13","Old","1","23","20190524001","1","Walk","2019-05-27","12:19:00","5","","2","3","","0","0","0","3","","2019-05-27 12:19:56","2019-05-27 12:20:12");
INSERT INTO tbl_appointment_master VALUES("23","201905017","201905017","13","Old","1","14","20190514003","1","Walk","2019-05-27","12:23:00","5","","2","3","","0","0","0","3","","2019-05-27 12:24:22","2019-05-27 12:35:23");
INSERT INTO tbl_appointment_master VALUES("24","201905018","201905018","13","Old","1","17","20190516002","1","Walk","2019-05-27","12:24:00","5","","2","3","","0","0","0","3","","2019-05-27 12:35:11","2019-05-27 13:04:52");
INSERT INTO tbl_appointment_master VALUES("25","201905019","201905019","13","New","1","25","20190527001","1","Walk","2019-05-27","12:52:00","5","","1","3","","0","0","0","3","","2019-05-27 12:55:15","2019-05-27 13:02:43");
INSERT INTO tbl_appointment_master VALUES("26","201905020","201905020","13","New","1","26","20190527002","1","Walk","2019-05-27","12:55:00","5","","1","3","","0","0","0","3","","2019-05-27 12:56:59","2019-05-27 13:02:46");
INSERT INTO tbl_appointment_master VALUES("27","201905021","201905021","13","New","1","27","20190527003","1","Walk","2019-05-27","13:00:00","5","","1","3","","0","0","0","3","","2019-05-27 13:02:33","2019-05-27 13:02:50");
INSERT INTO tbl_appointment_master VALUES("28","201905022","201905022","13","Old","1","13","20190514002","1","Walk","2019-05-27","18:13:00","5","","2","3","","0","0","0","3","","2019-05-27 18:14:18","2019-05-27 18:14:37");
INSERT INTO tbl_appointment_master VALUES("29","201905023","201905023","13","Old","1","21","20190521001","1","Walk","2019-05-27","18:15:00","5","","2","3","","0","0","0","3","","2019-05-27 18:16:09","2019-05-27 18:16:24");
INSERT INTO tbl_appointment_master VALUES("30","201905024","201905024","13","Old","1","23","20190524001","1","Appointment","2019-05-28","23:30:00","5","","2","3","","0","0","0","3","","2019-05-28 12:25:53","2019-05-28 12:26:00");
INSERT INTO tbl_appointment_master VALUES("31","201905025","201905025","13","Old","1","17","20190516002","1","Walk","2019-05-28","12:34:00","5","","2","3","","0","0","0","3","","2019-05-28 12:35:21","2019-05-28 12:44:10");
INSERT INTO tbl_appointment_master VALUES("32","201905026","201905026","13","Old","1","23","20190524001","1","Walk","2019-05-29","11:25:00","5","","2","3","","0","0","0","3","","2019-05-29 11:26:11","2019-05-29 11:29:54");
INSERT INTO tbl_appointment_master VALUES("34","201905028","201905028","13","Old","1","17","20190516002","1","Appointment","2019-05-29","12:10:00","5","","2","3","","0","0","0","3","","2019-05-29 12:35:19","2019-05-29 12:35:37");
INSERT INTO tbl_appointment_master VALUES("35","201905029","201905029","13","Old","1","21","20190521001","1","Appointment","2019-05-29","18:00:00","5","","2","0","","0","0","0","3","","2019-05-29 18:47:08","");
INSERT INTO tbl_appointment_master VALUES("36","201905030","201905030","13","New","1","118","20190529001","1","Appointment","2019-05-29","18:00:00","5","","1","0","","0","0","0","3","","2019-05-29 18:51:01","");
INSERT INTO tbl_appointment_master VALUES("37","201905031","201905031","13","Old","1","23","20190524001","1","Walk","2019-05-30","11:58:00","5","","2","3","","0","0","0","3","","2019-05-30 11:58:43","2019-05-30 11:58:52");
INSERT INTO tbl_appointment_master VALUES("38","201905032","201905032","13","Old","1","17","20190516002","1","Walk","2019-05-30","12:11:00","5","","2","1","","0","0","0","3","","2019-05-30 12:12:41","");
INSERT INTO tbl_appointment_master VALUES("39","201905033","201905033","13","Old","1","21","20190521001","1","Appointment","2019-05-30","17:30:00","5","","2","0","","0","0","0","3","","2019-05-30 18:09:55","");
INSERT INTO tbl_appointment_master VALUES("40","201905034","201905034","13","Old","1","23","20190524001","1","Appointment","2019-05-31","11:20:00","5","","2","0","","0","0","0","3","","2019-05-31 11:20:40","");
INSERT INTO tbl_appointment_master VALUES("41","201905035","201905035","13","Old","1","17","20190516002","1","Walk","2019-05-31","12:21:00","5","","2","1","","0","0","0","3","","2019-05-31 12:21:36","");
INSERT INTO tbl_appointment_master VALUES("42","201906001","201906001","13","Old","1","23","20190524001","1","Walk","2019-06-01","11:44:00","5","","2","3","","0","0","0","3","","2019-06-01 11:44:33","2019-06-01 11:51:13");
INSERT INTO tbl_appointment_master VALUES("43","201906002","201906002","13","Old","1","21","20190521001","1","Walk","2019-06-01","12:03:00","5","","2","3","","0","0","0","3","","2019-06-01 12:03:57","2019-06-01 12:34:57");
INSERT INTO tbl_appointment_master VALUES("44","201906003","201906003","13","Old","1","17","20190516002","1","Appointment","2019-06-01","12:20:00","5","","2","3","","0","0","0","3","","2019-06-01 12:34:39","2019-06-01 12:37:09");
INSERT INTO tbl_appointment_master VALUES("45","201906004","201906004","13","Old","1","17","20190516002","1","Walk","2019-06-02","10:55:00","5","","2","1","","0","0","0","3","","2019-06-02 10:56:11","");
INSERT INTO tbl_appointment_master VALUES("46","201906005","201906005","13","Old","1","17","20190516002","1","Walk","2019-06-03","12:33:00","5","","2","3","","0","0","0","3","","2019-06-03 12:34:09","2019-06-03 13:16:16");
INSERT INTO tbl_appointment_master VALUES("47","201906006","201906006","13","Old","1","23","20190524001","1","Walk","2019-06-03","17:11:00","5","","2","3","","0","0","0","3","","2019-06-03 17:11:33","2019-06-03 17:37:46");
INSERT INTO tbl_appointment_master VALUES("48","201906007","201906007","13","Old","1","21","20190521001","1","Walk","2019-06-03","17:28:00","5","","2","3","","0","0","0","3","","2019-06-03 17:29:09","2019-06-03 17:58:42");
INSERT INTO tbl_appointment_master VALUES("49","201906008","201906008","13","New","1","119","20190604001","1","Walk","2019-06-04","11:18:00","5","","1","1","","0","0","0","3","","2019-06-04 11:19:57","");
INSERT INTO tbl_appointment_master VALUES("50","201906009","201906009","13","New","1","120","20190604002","1","Walk","2019-06-04","12:19:00","5","","1","3","","0","0","0","3","","2019-06-04 12:23:41","2019-06-04 13:01:37");
INSERT INTO tbl_appointment_master VALUES("51","201906010","201906010","13","Old","1","17","20190516002","1","Walk","2019-06-04","12:23:00","5","","2","3","","0","0","0","3","","2019-06-04 12:23:58","2019-06-04 12:53:32");
INSERT INTO tbl_appointment_master VALUES("52","201906011","201906011","13","Old","1","17","20190516002","1","Walk","2019-06-05","12:09:00","5","","2","3","","0","0","0","3","","2019-06-05 12:09:29","2019-06-05 17:55:37");
INSERT INTO tbl_appointment_master VALUES("53","201906012","201906012","13","Old","1","21","20190521001","1","Walk","2019-06-05","17:55:00","5","","2","3","","0","0","0","3","","2019-06-05 17:55:30","2019-06-05 18:14:59");
INSERT INTO tbl_appointment_master VALUES("54","201906013","201906013","13","Old","1","119","20190604001","1","Walk","2019-06-05","18:33:00","5","","2","3","","0","0","0","3","","2019-06-05 18:33:39","2019-06-05 18:53:21");
INSERT INTO tbl_appointment_master VALUES("55","201906014","201906014","13","Old","1","120","20190604002","1","Walk","2019-06-06","11:44:00","5","","2","3","","0","0","0","3","","2019-06-06 11:44:57","2019-06-06 12:31:40");
INSERT INTO tbl_appointment_master VALUES("56","201906015","201906015","13","Old","1","17","20190516002","1","Walk","2019-06-06","12:32:00","5","","2","3","","0","0","0","3","","2019-06-06 12:32:20","2019-06-06 12:32:26");
INSERT INTO tbl_appointment_master VALUES("57","201906016","201906016","13","New","1","121","20190606001","1","Walk","2019-06-06","14:08:00","5","","1","3","","0","0","0","3","","2019-06-06 14:10:00","2019-06-06 17:34:30");
INSERT INTO tbl_appointment_master VALUES("58","201906017","201906017","13","New","1","122","20190606002","1","Walk","2019-06-06","17:43:00","5","","1","1","","0","0","0","3","","2019-06-06 17:44:46","");
INSERT INTO tbl_appointment_master VALUES("59","201906018","201906018","13","Old","1","17","20190516002","1","Walk","2019-06-07","12:21:00","5","","2","3","","0","0","0","3","","2019-06-07 12:21:28","2019-06-07 14:02:13");
INSERT INTO tbl_appointment_master VALUES("60","201906019","201906019","13","Old","1","21","20190521001","1","Walk","2019-06-07","17:50:00","5","","2","3","","0","0","0","3","","2019-06-07 17:50:35","2019-06-07 17:51:10");
INSERT INTO tbl_appointment_master VALUES("61","201906020","201906020","13","Old","1","119","20190604001","1","Walk","2019-06-07","18:22:00","5","","2","1","","0","0","0","3","","2019-06-07 18:22:32","");
INSERT INTO tbl_appointment_master VALUES("62","201906021","201906021","13","Old","1","19","20190517002","1","Walk","2019-06-08","11:55:00","5","","2","3","","0","0","0","3","","2019-06-08 11:55:38","2019-06-08 12:23:34");
INSERT INTO tbl_appointment_master VALUES("63","201906022","201906022","13","Old","1","17","20190516002","1","Walk","2019-06-08","12:21:00","5","","2","3","","0","0","0","3","","2019-06-08 12:22:08","2019-06-08 12:59:11");
INSERT INTO tbl_appointment_master VALUES("64","201906023","201906023","13","Old","1","119","20190604001","1","Walk","2019-06-10","16:50:00","5","","2","3","","0","0","0","3","","2019-06-10 16:50:36","2019-06-10 17:32:17");
INSERT INTO tbl_appointment_master VALUES("65","201906024","201906024","13","Old","1","21","20190521001","1","Walk","2019-06-10","17:40:00","5","","2","3","","0","0","0","3","","2019-06-10 17:42:23","2019-06-10 17:49:22");
INSERT INTO tbl_appointment_master VALUES("66","201906025","201906025","13","Old","1","17","20190516002","1","Appointment","2019-06-09","09:30:00","5","","2","0","","0","0","0","3","","2019-06-10 17:51:53","");
INSERT INTO tbl_appointment_master VALUES("67","201906026","201906026","13","New","1","124","20190610001","1","Walk","2019-06-10","18:18:00","5","","1","1","","0","0","0","3","","2019-06-10 18:19:56","");
INSERT INTO tbl_appointment_master VALUES("68","201906027","201906027","13","New","1","125","20190611001","1","Walk","2019-06-11","11:30:00","5","","1","1","","0","0","0","3","","2019-06-11 11:36:37","");
INSERT INTO tbl_appointment_master VALUES("69","201906028","201906028","13","Old","1","17","20190516002","1","Walk","2019-06-11","12:06:00","5","","2","3","","0","0","0","3","","2019-06-11 12:06:16","2019-06-11 12:21:47");
INSERT INTO tbl_appointment_master VALUES("70","201906029","201906029","13","Old","1","17","20190516002","1","Walk","2019-06-12","12:31:00","5","","2","3","","0","0","0","3","","2019-06-12 12:31:54","2019-06-12 12:49:42");
INSERT INTO tbl_appointment_master VALUES("71","201906030","201906030","13","Old","1","21","20190521001","1","Walk","2019-06-12","17:03:00","5","","2","3","","0","0","0","3","","2019-06-12 17:03:51","2019-06-12 18:09:43");
INSERT INTO tbl_appointment_master VALUES("72","201906031","201906031","13","Old","1","119","20190604001","1","Walk","2019-06-12","18:09:00","5","","2","3","","0","0","0","3","","2019-06-12 18:10:15","2019-06-12 18:33:22");
INSERT INTO tbl_appointment_master VALUES("73","201906032","201906032","13","Old","1","17","20190516002","1","Walk","2019-06-13","12:07:00","5","","2","3","","0","0","0","3","","2019-06-13 12:08:37","2019-06-13 13:26:20");
INSERT INTO tbl_appointment_master VALUES("74","201906033","201906033","13","Old","1","17","20190516002","1","Appointment","2019-06-14","12:10:00","5","","2","3","","0","0","0","3","","2019-06-14 15:33:49","2019-06-14 16:37:46");
INSERT INTO tbl_appointment_master VALUES("75","201906034","201906034","13","New","1","126","20190614001","1","Appointment","2019-06-14","10:30:00","5","","1","3","","0","0","0","3","","2019-06-14 16:37:03","2019-06-14 19:22:12");
INSERT INTO tbl_appointment_master VALUES("76","201906035","201906035","13","Old","1","21","20190521001","1","Walk","2019-06-14","15:35:00","5","","2","3","","0","0","0","3","","2019-06-14 17:27:49","2019-06-14 17:42:26");
INSERT INTO tbl_appointment_master VALUES("77","201906036","201906036","13","Old","1","64","37","1","Appointment","2019-06-15","10:30:00","5","","2","0","","0","0","0","3","","2019-06-16 10:38:57","");
INSERT INTO tbl_appointment_master VALUES("78","201906037","201906037","13","Old","1","64","37","1","Appointment","2019-06-15","10:30:00","5","","2","0","","0","0","0","3","","2019-06-16 10:53:19","");
INSERT INTO tbl_appointment_master VALUES("79","201906038","201906038","13","Old","1","125","20190611001","1","Appointment","2019-06-16","10:00:00","5","","2","3","","0","0","0","3","","2019-06-16 12:01:28","2019-06-16 12:03:41");
INSERT INTO tbl_appointment_master VALUES("80","201906039","201906039","13","Old","1","64","37","1","Appointment","2019-06-16","10:30:00","5","","2","3","","0","0","0","3","","2019-06-16 12:02:20","2019-06-16 12:03:45");
INSERT INTO tbl_appointment_master VALUES("81","201906040","201906040","13","Old","1","21","20190521001","1","Appointment","2019-06-16","11:00:00","5","","2","3","","0","0","0","3","","2019-06-16 12:03:15","2019-06-16 12:03:48");
INSERT INTO tbl_appointment_master VALUES("82","201906041","201906041","13","Old","1","17","20190516002","1","Walk","2019-06-17","13:26:00","5","","2","1","","0","0","0","3","","2019-06-17 13:26:53","");
INSERT INTO tbl_appointment_master VALUES("83","201906042","201906042","13","Old","1","17","20190516002","1","Walk","2019-06-18","13:26:00","5","","2","3","","0","0","0","3","","2019-06-18 13:26:37","2019-06-18 13:48:54");
INSERT INTO tbl_appointment_master VALUES("84","201906043","201906043","13","Old","1","127","20190614002","1","Walk","2019-06-18","16:57:00","5","","2","3","","0","0","0","3","","2019-06-18 16:57:48","2019-06-18 17:00:17");
INSERT INTO tbl_appointment_master VALUES("85","201906044","201906044","13","Old","1","21","20190521001","1","Appointment","2019-06-18","18:00:00","5","","2","3","","0","0","0","3","","2019-06-18 18:18:01","2019-06-18 18:18:27");
INSERT INTO tbl_appointment_master VALUES("86","201906045","201906045","13","Old","1","124","20190610001","1","Walk","2019-06-18","18:45:00","5","","2","1","","0","0","0","3","","2019-06-18 18:46:18","");
INSERT INTO tbl_appointment_master VALUES("87","201906046","201906046","13","Old","1","23","20190524001","1","Walk","2019-06-19","11:43:00","5","","2","3","","0","0","0","3","","2019-06-19 11:44:41","2019-06-19 12:05:30");
INSERT INTO tbl_appointment_master VALUES("88","201906047","201906047","13","Old","1","17","20190516002","1","Walk","2019-06-19","12:28:00","5","","2","3","","0","0","0","3","","2019-06-19 12:28:32","2019-06-19 12:36:32");
INSERT INTO tbl_appointment_master VALUES("89","201906048","201906048","13","Old","1","124","20190610001","1","Walk","2019-06-19","13:54:00","5","","2","3","","0","0","0","3","","2019-06-19 13:54:50","2019-06-19 13:54:56");
INSERT INTO tbl_appointment_master VALUES("90","201906049","201906049","13","Old","1","127","20190614002","1","Walk","2019-06-19","13:55:00","5","","2","3","","0","0","0","3","","2019-06-19 13:55:58","2019-06-19 13:56:05");
INSERT INTO tbl_appointment_master VALUES("91","201906050","201906050","13","Old","1","124","20190610001","1","Appointment","2019-06-20","12:00:00","5","","2","3","","0","0","0","3","","2019-06-20 14:18:07","2019-06-20 14:18:15");
INSERT INTO tbl_appointment_master VALUES("92","201906051","201906051","13","Old","1","127","20190614002","1","Appointment","2019-06-20","12:20:00","5","","2","3","","0","0","0","3","","2019-06-20 14:19:29","2019-06-20 14:19:34");
INSERT INTO tbl_appointment_master VALUES("93","201906052","201906052","13","Old","1","125","20190611001","1","Walk","2019-06-20","18:20:00","5","","2","1","","0","0","0","3","","2019-06-20 18:20:33","");
INSERT INTO tbl_appointment_master VALUES("94","201906053","201906053","13","Old","1","127","20190614002","1","Walk","2019-06-21","12:29:00","5","","2","3","","0","0","0","3","","2019-06-21 12:30:57","2019-06-21 12:56:42");
INSERT INTO tbl_appointment_master VALUES("95","201906054","201906054","13","Old","1","17","20190516002","1","Walk","2019-06-21","12:56:00","5","","2","3","","0","0","0","3","","2019-06-21 12:57:00","2019-06-21 13:01:32");
INSERT INTO tbl_appointment_master VALUES("96","201906055","201906055","13","Old","1","21","20190521001","1","Walk","2019-06-21","17:30:00","5","","2","3","","0","0","0","3","","2019-06-21 17:31:29","2019-06-21 17:31:34");
INSERT INTO tbl_appointment_master VALUES("97","201906056","201906056","13","Old","1","125","20190611001","1","Walk","2019-06-22","12:09:00","5","","2","3","","0","0","0","3","","2019-06-22 12:10:01","2019-06-22 12:18:05");
INSERT INTO tbl_appointment_master VALUES("98","201906057","201906057","13","Old","1","17","20190516002","1","Walk","2019-06-22","13:02:00","5","","2","3","","0","0","0","3","","2019-06-22 13:02:46","2019-06-22 18:53:00");
INSERT INTO tbl_appointment_master VALUES("99","201906058","201906058","13","Old","1","62","35","1","Walk","2019-06-22","18:53:00","5","","2","3","","0","0","0","3","","2019-06-22 18:54:28","2019-06-22 19:04:17");
INSERT INTO tbl_appointment_master VALUES("100","201906059","201906059","13","Old","1","127","20190614002","1","Walk","2019-06-22","19:06:00","5","","2","3","","0","0","0","3","","2019-06-22 19:06:19","2019-06-22 19:06:27");
INSERT INTO tbl_appointment_master VALUES("101","201906060","201906060","13","New","1","128","20190624001","1","Walk","2019-06-24","12:56:00","5","","1","3","","0","0","0","1","","2019-06-24 12:57:51","2019-06-24 13:15:09");
INSERT INTO tbl_appointment_master VALUES("102","201906061","201906061","13","Old","1","17","20190516002","1","Walk","2019-06-24","14:08:00","5","","2","3","","0","0","0","3","","2019-06-24 14:08:34","2019-06-24 15:58:31");
INSERT INTO tbl_appointment_master VALUES("103","201906062","201906062","13","Old","1","127","20190614002","1","Appointment","2019-06-24","12:00:00","5","","2","3","","0","0","0","3","","2019-06-24 15:59:36","2019-06-24 15:59:41");
INSERT INTO tbl_appointment_master VALUES("104","201906063","201906063","13","Old","1","124","20190610001","1","Walk","2019-06-24","18:29:00","5","","2","3","","0","0","0","1","","2019-06-24 18:30:10","2019-06-24 18:58:00");
INSERT INTO tbl_appointment_master VALUES("105","201906064","201906064","13","Old","1","129","20190625001","1","Appointment","2019-06-25","08:15:00","5","","1","0","","0","0","0","3","","2019-06-26 12:16:35","");
INSERT INTO tbl_appointment_master VALUES("106","201906065","201906065","13","Old","1","128","20190624001","1","Walk","2019-06-26","12:40:00","5","","2","3","","0","0","0","3","","2019-06-26 12:40:43","2019-06-26 13:13:30");
INSERT INTO tbl_appointment_master VALUES("107","201906066","201906066","13","Old","1","17","20190516002","1","Walk","2019-06-26","14:05:00","5","","2","3","","0","0","0","3","","2019-06-26 14:05:55","2019-06-26 14:07:49");
INSERT INTO tbl_appointment_master VALUES("108","201906067","201906067","13","Old","1","129","20190625001","1","Walk","2019-06-27","12:31:00","5","","2","3","","0","0","0","3","","2019-06-27 12:32:20","2019-06-27 12:41:46");
INSERT INTO tbl_appointment_master VALUES("109","201906068","201906068","13","Old","1","128","20190624001","1","Walk","2019-06-27","12:32:00","5","","2","3","","0","0","0","3","","2019-06-27 12:32:49","2019-06-27 12:42:46");
INSERT INTO tbl_appointment_master VALUES("110","201906069","201906069","13","New","1","130","20190627001","1","Walk","2019-06-27","13:33:00","5","","1","3","","0","0","0","3","","2019-06-27 13:35:04","2019-06-27 16:14:08");
INSERT INTO tbl_appointment_master VALUES("111","201906070","201906070","13","Old","1","17","20190516002","1","Walk","2019-06-27","16:13:00","5","","2","3","","0","0","0","3","","2019-06-27 16:13:57","2019-06-27 16:14:24");
INSERT INTO tbl_appointment_master VALUES("112","201906071","201906071","13","Old","1","129","20190625001","1","Walk","2019-06-28","12:40:00","5","","2","3","","0","0","0","3","","2019-06-28 12:40:36","2019-06-28 13:03:46");
INSERT INTO tbl_appointment_master VALUES("113","201906072","201906072","13","Old","1","128","20190624001","1","Walk","2019-06-28","13:03:00","5","","2","3","","0","0","0","3","","2019-06-28 13:03:40","2019-06-28 13:03:48");
INSERT INTO tbl_appointment_master VALUES("114","201906073","201906073","13","Old","1","128","20190624001","1","Walk","2019-06-29","12:59:00","5","","2","3","","0","0","0","3","","2019-06-29 13:00:03","2019-06-29 13:00:11");
INSERT INTO tbl_appointment_master VALUES("115","201906074","201906074","13","Old","1","17","20190516002","1","Walk","2019-06-29","13:00:00","5","","2","3","","0","0","0","3","","2019-06-29 13:01:05","2019-06-29 13:01:11");
INSERT INTO tbl_appointment_master VALUES("116","201906075","201906075","13","Old","1","129","20190625001","1","Walk","2019-06-29","13:20:00","5","","2","3","","0","0","0","3","","2019-06-29 13:21:09","2019-06-29 13:21:14");
INSERT INTO tbl_appointment_master VALUES("117","201907001","201907001","13","Old","1","128","20190624001","1","Walk","2019-07-01","12:50:00","5","","2","3","","0","0","0","3","","2019-07-01 12:51:00","2019-07-01 14:07:29");
INSERT INTO tbl_appointment_master VALUES("118","201907002","201907002","13","Old","1","129","20190625001","1","Walk","2019-07-01","14:16:00","5","","2","3","","0","0","0","3","","2019-07-01 14:17:14","2019-07-01 14:18:41");
INSERT INTO tbl_appointment_master VALUES("119","201907003","201907003","13","Old","1","128","20190624001","1","Walk","2019-07-02","12:42:00","5","","2","3","","0","0","0","3","","2019-07-02 12:42:49","2019-07-02 12:55:44");
INSERT INTO tbl_appointment_master VALUES("120","201907004","201907004","13","Old","1","17","20190516002","1","Walk","2019-07-02","17:33:00","5","","2","3","","0","0","0","3","","2019-07-02 17:33:20","2019-07-02 17:39:00");
INSERT INTO tbl_appointment_master VALUES("121","201907005","201907005","13","Old","1","129","20190625001","1","Walk","2019-07-02","18:20:00","5","","2","3","","0","0","0","3","","2019-07-02 18:20:56","2019-07-02 18:23:36");
INSERT INTO tbl_appointment_master VALUES("122","201907006","201907006","13","New","1","131","20190702001","1","Walk","2019-07-02","20:21:00","5","","1","1","","0","0","0","3","","2019-07-02 20:43:37","");
INSERT INTO tbl_appointment_master VALUES("123","201907007","201907007","13","New","1","132","20190703001","1","Walk","2019-07-03","12:54:00","5","","1","3","","0","0","0","3","","2019-07-03 13:01:10","2019-07-03 13:13:51");
INSERT INTO tbl_appointment_master VALUES("124","201907008","201907008","13","Old","1","17","20190516002","1","Walk","2019-07-03","17:45:00","5","","2","3","","0","0","0","1","","2019-07-03 17:46:20","2019-07-03 18:18:51");
INSERT INTO tbl_appointment_master VALUES("125","201907009","201907009","13","Old","1","128","20190624001","1","Walk","2019-07-04","13:24:00","5","","2","3","","0","0","0","3","","2019-07-04 13:24:58","2019-07-04 13:42:17");
INSERT INTO tbl_appointment_master VALUES("126","201907010","201907010","13","Old","1","129","20190625001","1","Walk","2019-07-05","11:41:00","5","","2","3","","0","0","0","3","","2019-07-05 11:42:12","2019-07-05 11:48:53");
INSERT INTO tbl_appointment_master VALUES("127","201907011","201907011","13","Old","1","64","37","1","Walk","2019-07-05","12:26:00","5","","2","3","","0","0","0","3","","2019-07-05 12:27:10","2019-07-05 12:47:40");
INSERT INTO tbl_appointment_master VALUES("128","201907012","201907012","13","Old","1","128","20190624001","1","Walk","2019-07-05","12:40:00","5","","2","3","","0","0","0","3","","2019-07-05 12:41:06","2019-07-05 12:53:41");
INSERT INTO tbl_appointment_master VALUES("129","201907013","201907013","13","Old","1","64","37","1","Walk","2019-07-06","12:39:00","5","","2","3","","0","0","0","3","","2019-07-06 12:39:36","2019-07-06 12:55:44");
INSERT INTO tbl_appointment_master VALUES("130","201907014","201907014","13","Old","1","128","20190624001","1","Walk","2019-07-06","12:43:00","5","","2","3","","0","0","0","3","","2019-07-06 12:43:57","2019-07-06 13:02:07");
INSERT INTO tbl_appointment_master VALUES("131","201907015","201907015","13","Old","1","129","20190625001","1","Walk","2019-07-06","13:15:00","5","","2","3","","0","0","0","3","","2019-07-06 13:15:15","2019-07-06 13:35:53");
INSERT INTO tbl_appointment_master VALUES("132","201907016","201907016","13","Old","1","21","20190521001","1","Walk","2019-07-06","18:15:00","5","","2","3","","0","0","0","3","","2019-07-06 18:16:07","2019-07-06 19:11:49");
INSERT INTO tbl_appointment_master VALUES("133","201907017","201907017","13","Old","1","128","20190624001","1","Walk","2019-07-08","12:52:00","5","","2","3","","0","0","0","3","","2019-07-08 12:52:25","2019-07-08 13:04:03");
INSERT INTO tbl_appointment_master VALUES("134","201907018","201907018","13","Old","1","109","37","1","Walk","2019-07-08","18:04:00","5","","2","3","","0","0","0","3","","2019-07-08 18:04:21","2019-07-08 18:12:43");
INSERT INTO tbl_appointment_master VALUES("135","201907019","201907019","13","New","1","134","20190708001","1","Walk","2019-07-08","18:22:00","5","","1","3","","0","0","0","3","","2019-07-08 18:32:53","2019-07-08 18:33:28");
INSERT INTO tbl_appointment_master VALUES("136","201907020","201907020","13","New","1","135","20190709001","1","Walk","2019-07-09","12:18:00","5","","1","3","","0","0","0","3","","2019-07-09 12:23:09","2019-07-09 13:03:45");
INSERT INTO tbl_appointment_master VALUES("137","201907021","201907021","13","New","1","136","20190710001","1","Walk","2019-07-10","12:06:00","5","","1","3","","0","0","0","3","","2019-07-10 12:12:07","2019-07-10 12:31:05");
INSERT INTO tbl_appointment_master VALUES("138","201907022","201907022","13","New","1","137","20190710002","1","Walk","2019-07-10","12:15:00","5","","1","3","","0","0","0","3","","2019-07-10 12:19:26","2019-07-10 13:06:23");
INSERT INTO tbl_appointment_master VALUES("139","201907023","201907023","13","New","1","138","20190710003","1","Walk","2019-07-10","12:46:00","5","","1","3","","0","0","0","3","","2019-07-10 12:48:13","2019-07-10 14:34:08");
INSERT INTO tbl_appointment_master VALUES("140","201907024","201907024","13","Old","1","109","37","1","Walk","2019-07-10","17:55:00","5","","2","3","","0","0","0","3","","2019-07-10 17:57:17","2019-07-10 17:57:50");
INSERT INTO tbl_appointment_master VALUES("141","201907025","201907025","13","Old","1","129","20190625001","1","Walk","2019-07-10","18:40:00","5","","2","3","","0","0","0","3","","2019-07-10 18:40:37","2019-07-10 18:44:54");
INSERT INTO tbl_appointment_master VALUES("142","201907026","201907026","13","New","1","139","20190710004","1","Walk","2019-07-10","18:44:00","5","","1","3","","0","0","0","3","","2019-07-10 18:46:25","2019-07-10 19:01:28");
INSERT INTO tbl_appointment_master VALUES("143","201907027","201907027","13","Old","1","128","20190624001","1","Walk","2019-07-11","12:47:00","5","","2","3","","0","0","0","3","","2019-07-11 12:58:17","2019-07-11 13:07:31");
INSERT INTO tbl_appointment_master VALUES("144","201907028","201907028","13","New","1","140","20190711001","1","Walk","2019-07-11","17:38:00","5","","1","3","","0","0","0","3","","2019-07-11 17:41:04","2019-07-11 17:51:56");
INSERT INTO tbl_appointment_master VALUES("145","201907029","201907029","13","Old","1","135","20190709001","1","Walk","2019-07-12","12:34:00","5","","2","3","","0","0","0","3","","2019-07-12 12:35:14","2019-07-12 12:57:54");
INSERT INTO tbl_appointment_master VALUES("146","201907030","201907030","13","Old","1","133","20190705001","1","Walk","2019-07-12","16:56:00","5","","2","3","","0","0","0","3","","2019-07-12 16:57:06","2019-07-12 17:00:47");
INSERT INTO tbl_appointment_master VALUES("147","201907031","201907031","13","Old","1","109","37","1","Walk","2019-07-12","17:19:00","5","","2","3","","0","0","0","3","","2019-07-12 17:19:23","2019-07-12 17:33:39");
INSERT INTO tbl_appointment_master VALUES("148","201907032","201907032","13","Old","1","135","20190709001","1","Walk","2019-07-13","12:09:00","5","","2","3","","0","0","0","3","","2019-07-13 12:09:59","2019-07-13 12:25:08");
INSERT INTO tbl_appointment_master VALUES("149","201907033","201907033","13","Old","1","135","20190709001","1","Appointment","2019-07-14","11:20:00","5","","2","0","","0","0","0","3","","2019-07-15 11:46:12","");
INSERT INTO tbl_appointment_master VALUES("150","201907034","201907034","13","Old","1","64","37","1","Appointment","2019-07-14","12:00:00","5","","2","0","","0","0","0","3","","2019-07-15 11:46:52","");
INSERT INTO tbl_appointment_master VALUES("151","201907035","201907035","13","Old","1","135","20190709001","1","Walk","2019-07-15","12:37:00","5","","2","3","","0","0","0","3","","2019-07-15 12:37:26","2019-07-15 13:17:19");
INSERT INTO tbl_appointment_master VALUES("152","201907036","201907036","13","Old","1","129","20190625001","1","Walk","2019-07-15","17:44:00","5","","2","3","","0","0","0","3","","2019-07-15 17:45:37","2019-07-15 17:51:12");
INSERT INTO tbl_appointment_master VALUES("153","201907037","201907037","13","New","1","141","20190716001","1","Walk","2019-07-16","12:36:00","5","","1","3","","0","0","0","3","","2019-07-16 13:05:50","2019-07-16 13:31:58");
INSERT INTO tbl_appointment_master VALUES("154","201907038","201907038","13","Old","1","128","20190624001","1","Walk","2019-07-16","13:05:00","5","","2","3","","0","0","0","3","","2019-07-16 13:06:09","2019-07-16 13:32:01");
INSERT INTO tbl_appointment_master VALUES("155","201907039","201907039","13","Old","1","135","20190709001","1","Walk","2019-07-16","13:06:00","5","","2","3","","0","0","0","3","","2019-07-16 13:06:25","2019-07-16 14:02:37");
INSERT INTO tbl_appointment_master VALUES("156","201907040","201907040","13","Old","1","109","37","1","Walk","2019-07-16","13:06:00","5","","2","3","","0","0","0","3","","2019-07-16 13:06:39","2019-07-16 14:02:39");
INSERT INTO tbl_appointment_master VALUES("157","201907041","201907041","13","New","1","142","20190716002","1","Walk","2019-07-16","18:50:00","5","","1","3","","0","0","0","3","","2019-07-16 18:54:11","2019-07-16 19:20:46");
INSERT INTO tbl_appointment_master VALUES("158","201907042","201907042","13","Old","1","135","20190709001","1","Walk","2019-07-17","11:36:00","5","","2","3","","0","0","0","3","","2019-07-17 11:36:37","2019-07-17 11:55:03");
INSERT INTO tbl_appointment_master VALUES("159","201907043","201907043","13","Old","1","135","20190709001","1","Walk","2019-07-18","13:05:00","5","","2","3","","0","0","0","3","","2019-07-18 13:05:14","2019-07-18 13:23:39");
INSERT INTO tbl_appointment_master VALUES("160","201907044","201907044","13","New","1","143","20190718001","1","Walk","2019-07-18","19:19:00","5","","1","3","","0","0","0","3","","2019-07-18 19:32:36","2019-07-19 11:29:17");
INSERT INTO tbl_appointment_master VALUES("161","201907045","201907045","13","New","1","144","20190719001","1","Appointment","2019-07-19","12:00:00","5","","1","3","","0","0","0","3","","2019-07-19 13:45:39","2019-07-19 18:36:01");
INSERT INTO tbl_appointment_master VALUES("162","201907046","201907046","13","Old","1","135","20190709001","1","Walk","2019-07-19","13:46:00","5","","2","3","","0","0","0","3","","2019-07-19 13:46:16","2019-07-19 18:35:59");
INSERT INTO tbl_appointment_master VALUES("163","201907047","201907047","13","Old","1","109","37","1","Walk","2019-07-19","18:35:00","5","","2","3","","0","0","0","3","","2019-07-19 18:35:31","2019-07-19 18:36:07");
INSERT INTO tbl_appointment_master VALUES("164","201907048","201907048","13","Old","1","143","20190718001","1","Walk","2019-07-20","13:08:00","5","","2","3","","0","0","0","3","","2019-07-20 13:08:53","2019-07-20 13:38:12");
INSERT INTO tbl_appointment_master VALUES("165","201907049","201907049","13","Old","1","135","20190709001","1","Walk","2019-07-20","13:18:00","5","","2","3","","0","0","0","3","","2019-07-20 13:18:56","2019-07-20 13:38:16");
INSERT INTO tbl_appointment_master VALUES("166","201907050","201907050","13","Old","1","133","20190705001","1","Appointment","2019-07-20","17:00:00","5","","2","0","","0","0","0","3","","2019-07-21 11:10:45","");
INSERT INTO tbl_appointment_master VALUES("167","201907051","201907051","13","Old","1","135","20190709001","1","Walk","2019-07-21","11:10:00","5","","2","3","","0","0","0","3","","2019-07-21 11:11:00","2019-07-21 11:11:25");
INSERT INTO tbl_appointment_master VALUES("168","201907052","201907052","13","Old","1","109","37","1","Walk","2019-07-21","11:40:00","5","","2","3","","0","0","0","3","","2019-07-21 11:41:16","2019-07-21 12:01:14");
INSERT INTO tbl_appointment_master VALUES("169","201907053","201907053","13","New","1","145","20190722001","1","Walk","2019-07-22","10:56:00","5","","1","3","","0","0","0","3","","2019-07-22 10:58:01","2019-07-22 11:48:04");
INSERT INTO tbl_appointment_master VALUES("170","201907054","201907054","13","New","1","146","20190722002","1","Walk","2019-07-22","10:59:00","5","","1","3","","0","0","0","3","","2019-07-22 11:00:40","2019-07-22 11:48:06");
INSERT INTO tbl_appointment_master VALUES("171","201907055","201907055","13","Old","1","135","20190709001","1","Walk","2019-07-22","12:36:00","5","","2","3","","0","0","0","3","","2019-07-22 12:36:59","2019-07-22 12:45:13");
INSERT INTO tbl_appointment_master VALUES("172","201907056","201907056","13","Old","1","128","20190624001","1","Walk","2019-07-22","12:45:00","5","","2","3","","0","0","0","3","","2019-07-22 12:45:27","2019-07-22 13:38:13");
INSERT INTO tbl_appointment_master VALUES("173","201907057","201907057","13","Old","1","135","20190709001","1","Walk","2019-07-23","12:31:00","5","","2","3","","0","0","0","3","","2019-07-23 12:31:39","2019-07-23 13:30:27");
INSERT INTO tbl_appointment_master VALUES("174","201907058","201907058","13","Old","1","19","20190517002","1","Appointment","2019-07-23","11:00:00","5","","2","0","","0","0","0","3","","2019-07-24 12:35:56","");
INSERT INTO tbl_appointment_master VALUES("175","201907059","201907059","13","Old","1","135","20190709001","1","Walk","2019-07-24","13:36:00","5","","2","3","","0","0","0","3","","2019-07-24 13:36:30","2019-07-24 13:38:38");
INSERT INTO tbl_appointment_master VALUES("176","201907060","201907060","13","Old","1","135","20190709001","1","Walk","2019-07-25","12:31:00","5","","2","3","","0","0","0","3","","2019-07-25 12:31:45","2019-07-25 13:01:10");
INSERT INTO tbl_appointment_master VALUES("177","201907061","201907061","13","Old","1","135","20190709001","1","Walk","2019-07-26","12:47:00","5","","2","3","","0","0","0","3","","2019-07-26 12:48:06","2019-07-26 13:13:09");
INSERT INTO tbl_appointment_master VALUES("178","201907062","201907062","13","New","1","148","20190727002","1","Walk","2019-07-27","19:20:00","5","","1","3","","0","0","0","3","","2019-07-27 19:22:01","2019-07-27 20:10:28");
INSERT INTO tbl_appointment_master VALUES("179","201907063","201907063","13","Old","1","127","20190614002","1","Walk","2019-07-27","20:07:00","5","","2","3","","0","0","0","3","","2019-07-27 20:07:24","2019-07-27 20:10:30");
INSERT INTO tbl_appointment_master VALUES("180","201907064","201907064","13","Old","1","142","20190716002","1","Walk","2019-07-27","20:07:00","5","","2","3","","0","0","0","3","","2019-07-27 20:08:08","2019-07-27 20:10:32");
INSERT INTO tbl_appointment_master VALUES("181","201907065","201907065","13","New","1","149","20190727003","1","Walk","2019-07-27","20:23:00","5","","1","3","","0","0","0","3","","2019-07-27 20:24:08","2019-07-27 20:24:48");
INSERT INTO tbl_appointment_master VALUES("182","201907066","201907066","13","Old","1","135","20190709001","1","Walk","2019-07-28","12:06:00","5","","2","3","","0","0","0","3","","2019-07-28 12:06:31","2019-07-28 12:06:59");
INSERT INTO tbl_appointment_master VALUES("183","201907067","201907067","13","Old","1","142","20190716002","1","Walk","2019-07-28","18:04:00","5","","2","3","","0","0","0","3","","2019-07-28 18:05:06","2019-07-28 18:05:56");
INSERT INTO tbl_appointment_master VALUES("184","201907068","201907068","13","Old","1","135","20190709001","1","Walk","2019-07-29","18:33:00","5","","2","3","","0","0","0","3","","2019-07-29 18:33:19","2019-07-29 18:35:47");
INSERT INTO tbl_appointment_master VALUES("185","201907069","201907069","13","New","1","150","20190729001","1","Appointment","2019-07-29","16:00:00","5","","1","3","","0","0","0","3","","2019-07-29 18:35:42","2019-07-29 19:39:40");
INSERT INTO tbl_appointment_master VALUES("186","201907070","201907070","13","Old","1","142","20190716002","1","Walk","2019-07-29","20:21:00","5","","2","3","","0","0","0","3","","2019-07-29 20:22:00","2019-07-29 20:22:34");
INSERT INTO tbl_appointment_master VALUES("187","201907071","201907071","13","Old","1","135","20190709001","1","Walk","2019-07-30","13:05:00","5","","2","3","","0","0","0","3","","2019-07-30 13:05:28","2019-07-30 13:07:45");
INSERT INTO tbl_appointment_master VALUES("188","201907072","201907072","13","Old","1","142","20190716002","1","Walk","2019-07-30","19:20:00","5","","2","3","","0","0","0","3","","2019-07-30 19:20:11","2019-07-30 19:20:44");
INSERT INTO tbl_appointment_master VALUES("189","201907073","201907073","13","Old","1","135","20190709001","1","Walk","2019-07-31","13:19:00","5","","2","3","","0","0","0","3","","2019-07-31 13:19:46","2019-07-31 13:20:36");
INSERT INTO tbl_appointment_master VALUES("190","201907074","201907074","13","Old","1","68","41","1","Walk","2019-07-31","14:52:00","5","","2","3","","0","0","0","3","","2019-07-31 14:53:10","2019-07-31 15:09:46");
INSERT INTO tbl_appointment_master VALUES("192","201907076","201907076","13","Old","1","142","20190716002","1","Walk","2019-07-31","16:37:00","5","","2","3","","0","0","0","3","","2019-07-31 16:39:13","2019-07-31 16:54:32");
INSERT INTO tbl_appointment_master VALUES("193","201908001","201908001","13","Old","1","147","20190727001","1","Appointment","2019-08-01","12:00:00","5","","2","0","","0","0","0","3","","2019-08-02 11:08:48","");
INSERT INTO tbl_appointment_master VALUES("194","201908002","201908002","13","Old","1","135","20190709001","1","Appointment","2019-08-01","11:30:00","5","","2","0","","0","0","0","3","","2019-08-02 11:09:20","");
INSERT INTO tbl_appointment_master VALUES("195","201908003","201908003","13","New","1","153","20190802002","1","Appointment","2019-08-01","13:00:00","5","","1","0","","0","0","0","3","","2019-08-02 11:11:47","");
INSERT INTO tbl_appointment_master VALUES("196","201908004","201908004","13","Old","1","135","20190709001","1","Walk","2019-08-02","19:05:00","5","","2","3","","0","0","0","3","","2019-08-02 19:05:21","2019-08-02 19:12:49");
INSERT INTO tbl_appointment_master VALUES("197","201908005","201908005","13","Old","1","142","20190716002","1","Walk","2019-08-02","19:09:00","5","","2","3","","0","0","0","3","","2019-08-02 19:09:21","2019-08-02 19:12:53");
INSERT INTO tbl_appointment_master VALUES("198","201908006","201908006","13","Old","1","154","20190803001","1","Appointment","2019-08-01","00:00:00","5","","1","0","","0","0","0","3","","2019-08-03 19:17:16","");
INSERT INTO tbl_appointment_master VALUES("199","201908007","201908007","13","Old","1","142","20190716002","1","Walk","2019-08-03","20:12:00","5","","2","3","","0","0","0","3","","2019-08-03 20:12:25","2019-08-03 20:13:08");
INSERT INTO tbl_appointment_master VALUES("200","201908008","201908008","13","Old","1","135","20190709001","1","Walk","2019-08-04","10:51:00","5","","2","3","","0","0","0","3","","2019-08-04 10:51:53","2019-08-04 12:38:51");
INSERT INTO tbl_appointment_master VALUES("201","201908009","201908009","13","Old","1","135","20190709001","1","Walk","2019-08-05","13:04:00","5","","2","3","","0","0","0","3","","2019-08-05 13:05:05","2019-08-05 13:42:40");
INSERT INTO tbl_appointment_master VALUES("202","201908010","201908010","13","Old","1","147","20190727001","1","Walk","2019-08-05","13:05:00","5","","2","3","","0","0","0","3","","2019-08-05 13:05:42","2019-08-05 18:35:37");
INSERT INTO tbl_appointment_master VALUES("203","201908011","201908011","13","Old","1","142","20190716002","1","Walk","2019-08-05","20:35:00","5","","2","3","","0","0","0","3","","2019-08-05 20:35:40","2019-08-05 20:36:18");
INSERT INTO tbl_appointment_master VALUES("204","201908012","201908012","13","Old","1","135","20190709001","1","Appointment","2019-08-06","13:31:00","5","","2","3","","0","0","0","3","","2019-08-06 13:32:33","2019-08-06 14:01:42");
INSERT INTO tbl_appointment_master VALUES("205","201908013","201908013","13","Old","1","142","20190716002","1","Walk","2019-08-06","17:10:00","5","","2","3","","0","0","0","3","","2019-08-06 17:11:19","2019-08-06 18:34:33");
INSERT INTO tbl_appointment_master VALUES("206","201908014","201908014","13","Old","1","68","41","1","Walk","2019-08-06","17:34:00","5","","2","3","","0","0","0","3","","2019-08-06 17:36:39","2019-08-06 18:34:35");
INSERT INTO tbl_appointment_master VALUES("207","201908015","201908015","13","Old","1","135","20190709001","1","Walk","2019-08-07","12:17:00","5","","2","3","","0","0","0","3","","2019-08-07 12:17:41","2019-08-07 19:42:47");
INSERT INTO tbl_appointment_master VALUES("208","201908016","201908016","13","Old","1","142","20190716002","1","Walk","2019-08-07","19:46:00","5","","2","3","","0","0","0","3","","2019-08-07 19:50:22","2019-08-07 19:54:28");
INSERT INTO tbl_appointment_master VALUES("209","201908017","201908017","13","Old","1","19","20190517002","1","Walk","2019-08-08","12:26:00","5","","2","3","","0","0","0","3","","2019-08-08 12:27:17","2019-08-08 17:56:20");
INSERT INTO tbl_appointment_master VALUES("210","201908018","201908018","13","Old","1","147","20190727001","1","Walk","2019-08-08","12:27:00","5","","2","3","","0","0","0","3","","2019-08-08 12:27:59","2019-08-08 12:48:50");
INSERT INTO tbl_appointment_master VALUES("211","201908019","201908019","13","Old","1","142","20190716002","1","Walk","2019-08-08","17:58:00","5","","2","3","","0","0","0","3","","2019-08-08 17:59:13","2019-08-08 18:00:42");
INSERT INTO tbl_appointment_master VALUES("212","201908020","201908020","13","New","1","155","20190808001","1","Walk","2019-08-08","19:34:00","5","","1","3","","0","0","0","3","","2019-08-08 19:41:06","2019-08-08 19:43:11");
INSERT INTO tbl_appointment_master VALUES("213","201908021","201908021","13","Old","1","135","20190709001","1","Walk","2019-08-09","12:25:00","5","","2","3","","0","0","0","3","","2019-08-09 12:25:38","2019-08-09 12:26:31");
INSERT INTO tbl_appointment_master VALUES("214","201908022","201908022","13","New","1","156","20190810001","1","Appointment","2019-08-09","20:00:00","5","","1","0","","0","0","0","3","","2019-08-10 09:53:57","");
INSERT INTO tbl_appointment_master VALUES("215","201908023","201908023","13","Old","1","135","20190709001","1","Walk","2019-08-10","15:15:00","5","","2","3","","0","0","0","3","","2019-08-10 15:16:40","2019-08-10 19:09:04");
INSERT INTO tbl_appointment_master VALUES("216","201908024","201908024","13","Old","1","152","20190802001","1","Walk","2019-08-10","19:07:00","5","","2","3","","0","0","0","3","","2019-08-10 19:07:59","2019-08-10 19:09:52");
INSERT INTO tbl_appointment_master VALUES("217","201908025","201908025","13","Old","1","142","20190716002","1","Walk","2019-08-10","19:08:00","5","","2","3","","0","0","0","3","","2019-08-10 19:08:13","2019-08-10 19:09:54");
INSERT INTO tbl_appointment_master VALUES("218","201908026","201908026","13","Old","1","135","20190709001","1","Walk","2019-08-12","12:11:00","5","","2","3","","0","0","0","3","","2019-08-12 12:12:09","2019-08-12 12:58:09");
INSERT INTO tbl_appointment_master VALUES("219","201908027","201908027","13","Old","1","14","20190514003","1","Walk","2019-08-12","14:55:00","5","","2","3","","0","0","0","3","","2019-08-12 14:56:25","2019-08-12 14:57:15");
INSERT INTO tbl_appointment_master VALUES("220","201908028","201908028","13","Old","1","142","20190716002","1","Walk","2019-08-12","18:07:00","5","","2","3","","0","0","0","3","","2019-08-12 18:08:08","2019-08-12 19:03:22");
INSERT INTO tbl_appointment_master VALUES("221","201908029","201908029","13","Old","1","152","20190802001","1","Walk","2019-08-13","12:25:00","5","","2","3","","0","0","0","3","","2019-08-13 12:26:23","2019-08-13 12:41:56");
INSERT INTO tbl_appointment_master VALUES("222","201908030","201908030","13","Old","1","135","20190709001","1","Walk","2019-08-13","12:53:00","5","","2","3","","0","0","0","3","","2019-08-13 12:53:53","2019-08-13 12:57:49");
INSERT INTO tbl_appointment_master VALUES("223","201908031","201908031","13","New","1","157","20190813001","1","Appointment","2019-08-12","04:00:00","5","","1","0","","0","0","0","3","","2019-08-13 14:35:54","");
INSERT INTO tbl_appointment_master VALUES("224","201908032","201908032","13","Old","1","157","20190813001","1","Walk","2019-08-13","15:33:00","5","","2","3","","0","0","0","3","","2019-08-13 15:33:59","2019-08-13 15:36:14");
INSERT INTO tbl_appointment_master VALUES("225","201908033","201908033","13","Old","1","142","20190716002","1","Walk","2019-08-13","18:22:00","5","","2","3","","0","0","0","3","","2019-08-13 18:22:43","2019-08-13 18:41:55");
INSERT INTO tbl_appointment_master VALUES("226","201908034","201908034","13","Old","1","135","20190709001","1","Walk","2019-08-14","12:29:00","5","","2","3","","0","0","0","3","","2019-08-14 12:29:52","2019-08-14 12:54:37");
INSERT INTO tbl_appointment_master VALUES("227","201908035","201908035","13","Old","1","142","20190716002","1","Walk","2019-08-14","18:19:00","5","","2","3","","0","0","0","3","","2019-08-14 18:19:53","2019-08-14 18:37:26");
INSERT INTO tbl_appointment_master VALUES("228","201908036","201908036","13","New","1","158","20190816001","1","Walk","2019-08-16","11:36:00","5","","1","3","","0","0","0","3","","2019-08-16 11:37:48","2019-08-16 12:17:11");
INSERT INTO tbl_appointment_master VALUES("229","201908037","201908037","13","Old","1","152","20190802001","1","Walk","2019-08-16","12:16:00","5","","2","3","","0","0","0","3","","2019-08-16 12:16:48","2019-08-16 12:40:46");
INSERT INTO tbl_appointment_master VALUES("230","201908038","201908038","13","Old","1","135","20190709001","1","Walk","2019-08-16","12:29:00","5","","2","3","","0","0","0","3","","2019-08-16 12:30:26","2019-08-16 12:40:51");
INSERT INTO tbl_appointment_master VALUES("231","201908039","201908039","13","New","1","159","20190816002","1","Walk","2019-08-16","12:36:00","5","","1","3","","0","0","0","3","","2019-08-16 12:37:22","2019-08-16 12:50:28");
INSERT INTO tbl_appointment_master VALUES("232","201908040","201908040","13","New","1","160","20190816003","1","Walk","2019-08-16","12:43:00","5","","1","3","","0","0","0","3","","2019-08-16 12:45:05","2019-08-16 13:20:30");
INSERT INTO tbl_appointment_master VALUES("233","201908041","201908041","13","Old","1","147","20190727001","1","Walk","2019-08-16","15:41:00","5","","2","3","","0","0","0","3","","2019-08-16 15:41:24","2019-08-16 15:51:54");
INSERT INTO tbl_appointment_master VALUES("234","201908042","201908042","13","Old","1","155","20190808001","1","Walk","2019-08-16","19:18:00","5","","2","3","","0","0","0","3","","2019-08-16 19:18:54","2019-08-16 19:37:55");
INSERT INTO tbl_appointment_master VALUES("235","201908043","201908043","13","Old","1","142","20190716002","1","Walk","2019-08-16","19:21:00","5","","2","3","","0","0","0","3","","2019-08-16 19:21:16","2019-08-16 19:38:02");
INSERT INTO tbl_appointment_master VALUES("236","201908044","201908044","13","Old","1","135","20190709001","1","Walk","2019-08-17","11:55:00","5","","2","3","","0","0","0","3","","2019-08-17 11:55:21","2019-08-17 12:23:11");
INSERT INTO tbl_appointment_master VALUES("237","201908045","201908045","13","Old","1","142","20190716002","1","Walk","2019-08-17","18:59:00","5","","2","3","","0","0","0","3","","2019-08-17 18:59:32","2019-08-17 20:27:30");
INSERT INTO tbl_appointment_master VALUES("238","201908046","201908046","13","New","1","162","20190817002","1","Walk","2019-08-17","20:27:00","5","","1","3","","0","0","0","3","","2019-08-17 20:29:06","2019-08-17 20:29:30");
INSERT INTO tbl_appointment_master VALUES("239","201908047","201908047","13","Old","1","152","20190802001","1","Walk","2019-08-19","12:12:00","5","","2","3","","0","0","0","3","","2019-08-19 12:12:34","2019-08-19 12:25:43");
INSERT INTO tbl_appointment_master VALUES("240","201908048","201908048","13","Old","1","135","20190709001","1","Walk","2019-08-19","12:12:00","5","","2","3","","0","0","0","3","","2019-08-19 12:12:53","2019-08-19 12:34:13");
INSERT INTO tbl_appointment_master VALUES("241","201908049","201908049","13","Old","1","14","20190514003","1","Walk","2019-08-19","17:16:00","5","","2","3","","0","0","0","3","","2019-08-19 17:16:25","2019-08-19 17:26:25");
INSERT INTO tbl_appointment_master VALUES("242","201908050","201908050","13","Old","1","142","20190716002","1","Walk","2019-08-19","18:10:00","5","","2","3","","0","0","0","3","","2019-08-19 18:10:21","2019-08-19 18:27:47");
INSERT INTO tbl_appointment_master VALUES("243","201908051","201908051","13","Old","1","14","20190514003","1","Walk","2019-08-20","19:12:00","5","","2","3","","0","0","0","3","","2019-08-20 19:13:04","2019-08-20 19:14:04");
INSERT INTO tbl_appointment_master VALUES("244","201908052","201908052","13","Old","1","14","20190514003","1","Walk","2019-08-21","12:27:00","5","","2","3","","0","0","0","3","","2019-08-21 12:28:14","2019-08-21 12:29:28");
INSERT INTO tbl_appointment_master VALUES("246","201908053","201908053","13","Old","1","135","20190709001","1","Walk","2019-08-21","12:31:00","5","","2","3","","0","0","0","3","","2019-08-21 12:31:26","2019-08-21 12:32:25");
INSERT INTO tbl_appointment_master VALUES("247","201908054","201908054","13","Old","1","142","20190716002","1","Walk","2019-08-21","13:26:00","5","","2","1","","0","0","0","3","","2019-08-21 13:26:53","");
INSERT INTO tbl_appointment_master VALUES("248","201908055","201908055","13","Old","1","158","20190816001","1","Appointment","2019-08-21","18:30:00","5","","2","0","","0","0","0","3","","2019-08-22 10:06:16","");
INSERT INTO tbl_appointment_master VALUES("249","201908056","201908056","13","Old","1","14","20190514003","1","Walk","2019-08-22","12:21:00","5","","2","3","","0","0","0","3","","2019-08-22 12:21:27","2019-08-22 12:48:04");
INSERT INTO tbl_appointment_master VALUES("250","201908057","201908057","13","Old","1","152","20190802001","1","Walk","2019-08-22","12:21:00","5","","2","3","","0","0","0","3","","2019-08-22 12:21:58","2019-08-22 12:48:54");
INSERT INTO tbl_appointment_master VALUES("251","201908058","201908058","13","Old","1","144","20190719001","1","Walk","2019-08-23","10:54:00","5","","2","3","","0","0","0","3","","2019-08-23 10:55:00","2019-08-23 13:12:37");
INSERT INTO tbl_appointment_master VALUES("252","201908059","201908059","13","Old","1","14","20190514003","1","Walk","2019-08-23","12:14:00","5","","2","3","","0","0","0","3","","2019-08-23 12:15:21","2019-08-23 12:56:11");
INSERT INTO tbl_appointment_master VALUES("253","201908060","201908060","13","Old","1","135","20190709001","1","Walk","2019-08-23","12:55:00","5","","2","3","","0","0","0","3","","2019-08-23 12:55:27","2019-08-23 12:57:58");
INSERT INTO tbl_appointment_master VALUES("254","201908061","201908061","13","Old","1","14","20190514003","1","Appointment","2019-08-18","12:00:00","5","","2","0","","0","0","0","3","","2019-08-23 13:37:25","");
INSERT INTO tbl_appointment_master VALUES("255","201908062","201908062","13","Old","1","142","20190716002","1","Appointment","2019-08-23","17:33:00","5","","2","0","","0","0","0","3","","2019-08-24 10:35:02","");
INSERT INTO tbl_appointment_master VALUES("256","201908063","201908063","13","Old","1","155","20190808001","1","Walk","2019-08-24","11:35:00","5","","2","3","","0","0","0","3","","2019-08-24 11:35:29","2019-08-24 12:17:27");
INSERT INTO tbl_appointment_master VALUES("257","201908064","201908064","13","Old","1","135","20190709001","1","Walk","2019-08-24","12:16:00","5","","2","3","","0","0","0","3","","2019-08-24 12:17:17","2019-08-24 12:17:33");
INSERT INTO tbl_appointment_master VALUES("258","201908065","201908065","13","Old","1","14","20190514003","1","Walk","2019-08-24","12:18:00","5","","2","3","","0","0","0","3","","2019-08-24 12:18:44","2019-08-24 12:29:30");
INSERT INTO tbl_appointment_master VALUES("259","201908066","201908066","13","Old","1","142","20190716002","1","Walk","2019-08-25","12:01:00","5","","2","3","","0","0","0","3","","2019-08-25 12:02:38","2019-08-25 12:09:30");
INSERT INTO tbl_appointment_master VALUES("260","201908067","201908067","13","New","1","163","20190825001","1","Appointment","2019-08-24","18:27:00","5","","1","0","","0","0","0","3","","2019-08-25 12:08:47","");
INSERT INTO tbl_appointment_master VALUES("261","201908068","201908068","13","Old","1","14","20190514003","1","Walk","2019-08-26","12:36:00","5","","2","3","","0","0","0","3","","2019-08-26 12:37:01","2019-08-26 18:10:54");
INSERT INTO tbl_appointment_master VALUES("262","201908069","201908069","13","Old","1","19","20190517002","1","Walk","2019-08-26","18:10:00","5","","2","1","","0","0","0","3","","2019-08-26 18:10:45","");
INSERT INTO tbl_appointment_master VALUES("263","201908070","201908070","13","Old","1","144","20190719001","1","Walk","2019-08-27","11:42:00","5","","2","3","","0","0","0","3","","2019-08-27 11:42:37","2019-08-27 12:32:44");
INSERT INTO tbl_appointment_master VALUES("264","201908071","201908071","13","New","1","164","20190827001","1","Walk","2019-08-27","11:56:00","5","","1","3","","0","0","0","3","","2019-08-27 11:59:12","2019-08-27 12:00:04");
INSERT INTO tbl_appointment_master VALUES("265","201908072","201908072","13","Old","1","158","20190816001","1","Walk","2019-08-27","12:07:00","5","","2","3","","0","0","0","3","","2019-08-27 12:07:23","2019-08-27 12:20:36");
INSERT INTO tbl_appointment_master VALUES("266","201908073","201908073","13","Old","1","14","20190514003","1","Walk","2019-08-27","15:36:00","5","","2","3","","0","0","0","3","","2019-08-27 15:36:35","2019-08-27 15:38:49");
INSERT INTO tbl_appointment_master VALUES("267","201908074","201908074","13","Old","1","142","20190716002","1","Walk","2019-08-27","15:38:00","5","","2","3","","0","0","0","3","","2019-08-27 15:39:08","2019-08-27 15:39:40");
INSERT INTO tbl_appointment_master VALUES("268","201908075","201908075","13","Old","1","14","20190514003","1","Walk","2019-08-28","11:34:00","5","","2","3","","0","0","0","3","","2019-08-28 11:34:39","2019-08-28 11:35:26");
INSERT INTO tbl_appointment_master VALUES("269","201908076","201908076","13","Old","1","135","20190709001","1","Walk","2019-08-28","12:24:00","5","","2","1","","0","0","0","3","","2019-08-28 12:25:08","");
INSERT INTO tbl_appointment_master VALUES("270","201908077","201908077","13","Old","1","14","20190514003","1","Walk","2019-08-29","12:09:00","5","","2","1","","0","0","0","3","","2019-08-29 12:09:53","");
INSERT INTO tbl_appointment_master VALUES("271","201908078","201908078","13","New","1","165","20190830001","1","Walk","2019-08-30","11:50:00","5","","1","1","","0","0","0","3","","2019-08-30 11:53:00","");
INSERT INTO tbl_appointment_master VALUES("272","201908079","201908079","13","Old","1","142","20190716002","1","Appointment","2019-08-29","12:05:00","5","","2","0","","0","0","0","3","","2019-08-31 12:06:13","");
INSERT INTO tbl_appointment_master VALUES("273","201908080","201908080","13","Old","1","14","20190514003","1","Walk","2019-08-31","13:11:00","5","","2","3","","0","0","0","3","","2019-08-31 13:11:57","2019-08-31 13:14:21");
INSERT INTO tbl_appointment_master VALUES("274","201908081","201908081","13","Old","1","135","20190709001","1","Walk","2019-08-31","13:12:00","5","","2","3","","0","0","0","3","","2019-08-31 13:12:31","2019-08-31 13:14:24");
INSERT INTO tbl_appointment_master VALUES("275","201908082","201908082","13","Old","1","142","20190716002","1","Walk","2019-08-31","13:23:00","5","","2","3","","0","0","0","3","","2019-08-31 13:23:32","2019-08-31 13:24:28");
INSERT INTO tbl_appointment_master VALUES("276","201909001","201909001","13","Old","1","165","20190830001","1","Walk","2019-09-01","14:51:00","5","","2","3","","0","0","0","3","","2019-09-01 14:51:48","2019-09-01 14:56:28");
INSERT INTO tbl_appointment_master VALUES("277","201909002","201909002","13","Old","1","14","20190514003","1","Walk","2019-09-02","12:41:00","5","","2","3","","0","0","0","3","","2019-09-02 12:41:31","2019-09-02 13:29:10");
INSERT INTO tbl_appointment_master VALUES("278","201909003","201909003","13","Old","1","142","20190716002","1","Walk","2019-09-02","13:29:00","5","","2","1","","0","0","0","3","","2019-09-02 13:29:34","");
INSERT INTO tbl_appointment_master VALUES("279","201909004","201909004","13","Old","1","165","20190830001","1","Walk","2019-09-03","12:16:00","5","","2","3","","0","0","0","3","","2019-09-03 12:16:41","2019-09-03 13:04:52");
INSERT INTO tbl_appointment_master VALUES("280","201909005","201909005","13","New","1","167","20190904002","1","Walk","2019-09-04","14:01:00","5","","1","3","","0","0","0","3","","2019-09-04 14:04:10","2019-09-04 14:08:03");
INSERT INTO tbl_appointment_master VALUES("281","201909006","201909006","13","Old","1","166","20190904001","1","Appointment","2019-09-01","23:30:00","5","","1","0","","0","0","0","3","","2019-09-04 14:05:06","");
INSERT INTO tbl_appointment_master VALUES("282","201909007","201909007","13","Old","1","142","20190716002","1","Walk","2019-09-04","18:06:00","5","","2","3","","0","0","0","3","","2019-09-04 18:06:46","2019-09-04 18:33:19");
INSERT INTO tbl_appointment_master VALUES("283","201909008","201909008","13","Old","1","135","20190709001","1","Walk","2019-09-04","19:04:00","5","","2","3","","0","0","0","3","","2019-09-04 19:04:42","2019-09-04 19:11:50");
INSERT INTO tbl_appointment_master VALUES("284","201909009","201909009","13","Old","1","14","20190514003","1","Walk","2019-09-04","19:04:00","5","","2","3","","0","0","0","3","","2019-09-04 19:04:57","2019-09-04 19:11:53");
INSERT INTO tbl_appointment_master VALUES("285","201909010","201909010","13","Old","1","166","20190904001","1","Appointment","2019-09-04","23:00:00","5","","2","3","","0","0","0","3","","2019-09-04 19:35:53","2019-09-04 19:37:04");
INSERT INTO tbl_appointment_master VALUES("286","201909011","201909011","13","New","1","169","20190905001","1","Walk","2019-09-05","12:00:00","5","","1","3","","0","0","0","3","","2019-09-05 12:01:48","2019-09-05 13:12:18");
INSERT INTO tbl_appointment_master VALUES("287","201909012","201909012","13","Old","1","135","20190709001","1","Walk","2019-09-05","13:09:00","5","","2","3","","0","0","0","3","","2019-09-05 13:10:01","2019-09-05 14:50:44");
INSERT INTO tbl_appointment_master VALUES("288","201909013","201909013","13","Old","1","165","20190830001","1","Appointment","2019-09-06","08:30:00","5","","2","3","","0","0","0","3","","2019-09-06 18:27:00","2019-09-06 18:29:37");
INSERT INTO tbl_appointment_master VALUES("289","201909014","201909014","13","Old","1","14","20190514003","1","Walk","2019-09-06","18:58:00","5","","2","3","","0","0","0","3","","2019-09-06 19:11:04","2019-09-06 19:19:22");
INSERT INTO tbl_appointment_master VALUES("290","201909015","201909015","13","Old","1","142","20190716002","1","Walk","2019-09-06","19:11:00","5","","2","3","","0","0","0","3","","2019-09-06 19:11:18","2019-09-06 19:22:33");
INSERT INTO tbl_appointment_master VALUES("291","201909016","201909016","13","Old","1","165","20190830001","1","Walk","2019-09-09","12:47:00","5","","2","3","","0","0","0","3","","2019-09-09 12:47:41","2019-09-09 13:09:56");
INSERT INTO tbl_appointment_master VALUES("292","201909017","201909017","13","Old","1","14","20190514003","1","Appointment","2019-09-08","11:30:00","5","","2","0","","0","0","0","3","","2019-09-09 12:48:22","");
INSERT INTO tbl_appointment_master VALUES("293","201909018","201909018","13","Old","1","142","20190716002","1","Appointment","2019-09-08","00:00:00","5","","2","0","","0","0","0","3","","2019-09-09 12:48:49","");
INSERT INTO tbl_appointment_master VALUES("294","201909019","201909019","13","Old","1","135","20190709001","1","Walk","2019-09-09","12:56:00","5","","2","3","","0","0","0","3","","2019-09-09 12:56:34","2019-09-09 13:09:58");
INSERT INTO tbl_appointment_master VALUES("295","201909020","201909020","13","Old","1","14","20190514003","1","Walk","2019-09-11","11:41:00","5","","2","3","","0","0","0","3","","2019-09-11 11:41:57","2019-09-11 12:26:17");
INSERT INTO tbl_appointment_master VALUES("296","201909021","201909021","13","Old","1","152","20190802001","1","Walk","2019-09-11","12:07:00","5","","2","3","","0","0","0","3","","2019-09-11 12:07:42","2019-09-11 12:26:55");
INSERT INTO tbl_appointment_master VALUES("297","201909022","201909022","13","Old","1","165","20190830001","1","Walk","2019-09-11","12:07:00","5","","2","3","","0","0","0","3","","2019-09-11 12:07:58","2019-09-11 12:43:23");
INSERT INTO tbl_appointment_master VALUES("298","201909023","201909023","13","Old","1","142","20190716002","1","Walk","2019-09-11","13:04:00","5","","2","3","","0","0","0","3","","2019-09-11 13:04:18","2019-09-11 13:57:14");
INSERT INTO tbl_appointment_master VALUES("299","201909024","201909024","13","New","1","170","20190911001","1","Walk","2019-09-11","13:55:00","5","","2","3","","0","0","0","3","","2019-09-11 13:57:09","2019-09-11 14:39:51");
INSERT INTO tbl_appointment_master VALUES("300","201909025","201909025","13","New","1","171","20190912001","1","Walk","2019-09-12","12:36:00","5","","1","3","","0","0","0","3","","2019-09-12 12:39:56","2019-09-12 13:22:19");
INSERT INTO tbl_appointment_master VALUES("301","201909026","201909026","13","Old","1","14","20190514003","1","Walk","2019-09-13","12:07:00","5","","2","3","","0","0","0","3","","2019-09-13 12:08:02","2019-09-13 12:09:19");
INSERT INTO tbl_appointment_master VALUES("302","201909027","201909027","13","Old","1","165","20190830001","1","Walk","2019-09-13","12:20:00","5","","2","1","","0","0","0","3","","2019-09-13 12:20:45","");
INSERT INTO tbl_appointment_master VALUES("303","201909028","201909028","13","Old","1","165","20190830001","1","Walk","2019-09-15","11:08:00","5","","2","3","","0","0","0","3","","2019-09-15 11:09:09","2019-09-15 11:52:35");
INSERT INTO tbl_appointment_master VALUES("304","201909029","201909029","13","New","1","172","20190916001","1","Walk","2019-09-16","12:53:00","5","","1","3","","0","0","0","3","","2019-09-16 12:54:51","2019-09-16 14:39:28");
INSERT INTO tbl_appointment_master VALUES("305","201909030","201909030","13","Old","1","142","20190716002","1","Walk","2019-09-17","18:12:00","5","","2","1","","0","0","0","3","","2019-09-17 18:13:14","");
INSERT INTO tbl_appointment_master VALUES("306","201909031","201909031","13","Old","1","165","20190830001","1","Walk","2019-09-17","19:10:00","5","","2","1","","0","0","0","3","","2019-09-17 19:11:21","");
INSERT INTO tbl_appointment_master VALUES("307","201909032","201909032","13","Old","1","165","20190830001","1","Walk","2019-09-18","11:59:00","5","","2","3","","0","0","0","3","","2019-09-18 11:59:44","2019-09-18 12:57:08");
INSERT INTO tbl_appointment_master VALUES("308","201909033","201909033","13","New","1","173","20190918001","1","Walk","2019-09-18","13:02:00","5","","1","3","","0","0","0","3","","2019-09-18 13:06:08","2019-09-18 15:42:01");
INSERT INTO tbl_appointment_master VALUES("310","201909035","201909035","13","Old","1","135","20190709001","1","Walk","2019-09-19","12:04:00","5","","2","3","","0","0","0","3","","2019-09-19 12:05:16","2019-09-19 12:12:26");
INSERT INTO tbl_appointment_master VALUES("311","201909036","201909036","13","Old","1","165","20190830001","1","Walk","2019-09-19","12:05:00","5","","2","3","","0","0","0","3","","2019-09-19 12:05:38","2019-09-19 12:12:29");
INSERT INTO tbl_appointment_master VALUES("312","201909037","201909037","13","New","1","176","20190919001","1","Walk","2019-09-19","12:19:00","5","","1","3","","0","0","0","3","","2019-09-19 12:41:30","2019-09-19 12:50:43");
INSERT INTO tbl_appointment_master VALUES("313","201909038","201909038","13","Old","1","175","20190918003","1","Appointment","2019-09-19","07:40:00","5","","1","0","","0","0","0","3","","2019-09-20 11:02:12","");
INSERT INTO tbl_appointment_master VALUES("314","201909039","201909039","13","Old","1","173","20190918001","1","Walk","2019-09-20","18:22:00","5","","2","3","","0","0","0","3","","2019-09-20 18:22:39","2019-09-20 19:39:58");
INSERT INTO tbl_appointment_master VALUES("315","201909040","201909040","13","Old","1","142","20190716002","1","Walk","2019-09-20","18:22:00","5","","2","3","","0","0","0","3","","2019-09-20 18:22:56","2019-09-20 19:40:00");
INSERT INTO tbl_appointment_master VALUES("316","201909041","201909041","13","Old","1","165","20190830001","1","Walk","2019-09-20","19:40:00","5","","2","3","","0","0","0","3","","2019-09-20 19:40:10","2019-09-20 20:01:16");
INSERT INTO tbl_appointment_master VALUES("317","201909042","201909042","13","Old","1","14","20190514003","1","Walk","2019-09-21","19:19:00","5","","2","1","","0","0","0","3","","2019-09-21 19:20:06","");
INSERT INTO tbl_appointment_master VALUES("318","201909043","201909043","13","Old","1","173","20190918001","1","Walk","2019-09-22","10:18:00","5","","2","3","","0","0","0","3","","2019-09-22 10:18:47","2019-09-22 10:36:54");
INSERT INTO tbl_appointment_master VALUES("319","201909044","201909044","13","Old","1","176","20190919001","1","Walk","2019-09-22","10:32:00","5","","2","3","","0","0","0","3","","2019-09-22 10:32:27","2019-09-22 11:40:24");
INSERT INTO tbl_appointment_master VALUES("320","201909045","201909045","13","Old","1","165","20190830001","1","Walk","2019-09-22","10:32:00","5","","2","3","","0","0","0","3","","2019-09-22 10:32:41","2019-09-22 11:37:05");
INSERT INTO tbl_appointment_master VALUES("321","201909046","201909046","13","Old","1","142","20190716002","1","Walk","2019-09-22","10:32:00","5","","2","3","","0","0","0","3","","2019-09-22 10:32:55","2019-09-22 11:37:03");
INSERT INTO tbl_appointment_master VALUES("322","201909047","201909047","13","Old","1","176","20190919001","1","Walk","2019-09-23","13:16:00","5","","2","3","","0","0","0","3","","2019-09-23 13:17:06","2019-09-23 13:27:03");
INSERT INTO tbl_appointment_master VALUES("323","201909048","201909048","13","Old","1","165","20190830001","1","Walk","2019-09-23","19:57:00","5","","2","3","","0","0","0","3","","2019-09-23 19:57:45","2019-09-23 20:28:30");
INSERT INTO tbl_appointment_master VALUES("324","201909049","201909049","13","Old","1","173","20190918001","1","Walk","2019-09-24","18:24:00","5","","2","3","","0","0","0","3","","2019-09-24 18:24:26","2019-09-24 18:42:23");
INSERT INTO tbl_appointment_master VALUES("325","201909050","201909050","13","Old","1","165","20190830001","1","Walk","2019-09-24","19:35:00","5","","2","3","","0","0","0","3","","2019-09-24 19:35:32","2019-09-24 19:58:32");
INSERT INTO tbl_appointment_master VALUES("326","201909051","201909051","13","Old","1","176","20190919001","1","Walk","2019-09-25","13:29:00","5","","2","3","","0","0","0","3","","2019-09-25 13:30:05","2019-09-25 17:59:52");
INSERT INTO tbl_appointment_master VALUES("327","201909052","201909052","13","New","1","180","20190925001","1","Walk","2019-09-25","13:31:00","5","","1","3","","0","0","0","3","","2019-09-25 13:33:24","2019-09-25 17:59:54");
INSERT INTO tbl_appointment_master VALUES("328","201909053","201909053","13","Old","1","175","20190918003","1","Walk","2019-09-25","17:59:00","5","","2","3","","0","0","0","3","","2019-09-25 18:00:07","2019-09-25 18:24:44");
INSERT INTO tbl_appointment_master VALUES("329","201909054","201909054","13","Old","1","174","20190918002","1","Walk","2019-09-25","18:04:00","5","","2","3","","0","0","0","3","","2019-09-25 18:05:05","2019-09-25 18:24:49");
INSERT INTO tbl_appointment_master VALUES("330","201909055","201909055","13","Old","1","165","20190830001","1","Walk","2019-09-25","19:18:00","5","","2","3","","0","0","0","3","","2019-09-25 19:18:58","2019-09-25 19:56:00");
INSERT INTO tbl_appointment_master VALUES("331","201909056","201909056","13","New","1","181","20190925002","1","Walk","2019-09-25","19:35:00","5","","1","3","","0","0","0","3","","2019-09-25 19:36:57","2019-09-25 19:56:03");
INSERT INTO tbl_appointment_master VALUES("332","201909057","201909057","13","Old","1","173","20190918001","1","Walk","2019-09-26","18:05:00","5","","2","3","","0","0","0","3","","2019-09-26 18:06:14","2019-09-26 18:28:29");
INSERT INTO tbl_appointment_master VALUES("333","201909058","201909058","13","Old","1","177","20190921001","1","Walk","2019-09-26","19:04:00","5","","2","3","","0","0","0","3","","2019-09-26 19:04:21","2019-09-26 19:31:34");
INSERT INTO tbl_appointment_master VALUES("334","201909059","201909059","13","New","1","182","20190926001","1","Walk","2019-09-26","20:47:00","5","","1","3","","0","0","0","3","","2019-09-26 20:49:14","2019-09-26 22:28:18");
INSERT INTO tbl_appointment_master VALUES("335","201909060","201909060","13","Old","1","165","20190830001","1","Walk","2019-09-27","11:53:00","5","","2","3","","0","0","0","3","","2019-09-27 11:53:24","2019-09-27 16:10:56");
INSERT INTO tbl_appointment_master VALUES("336","201909061","201909061","13","Old","1","142","20190716002","1","Walk","2019-09-27","16:10:00","5","","2","1","","0","0","0","3","","2019-09-27 16:11:37","");
INSERT INTO tbl_appointment_master VALUES("337","201909062","201909062","13","Old","1","165","20190830001","1","Walk","2019-09-28","12:00:00","5","","2","3","","0","0","0","3","","2019-09-28 12:00:31","2019-09-28 12:26:54");
INSERT INTO tbl_appointment_master VALUES("338","201909063","201909063","13","Old","1","14","20190514003","1","Walk","2019-09-28","14:26:00","5","","2","3","","0","0","0","3","","2019-09-28 14:26:15","2019-09-28 14:32:19");
INSERT INTO tbl_appointment_master VALUES("339","201909064","201909064","13","Old","1","173","20190918001","1","Walk","2019-09-28","17:55:00","5","","2","3","","0","0","0","3","","2019-09-28 17:55:47","2019-09-28 18:11:48");
INSERT INTO tbl_appointment_master VALUES("340","201909065","201909065","13","Old","1","173","20190918001","1","Walk","2019-09-30","11:19:00","5","","2","3","","0","0","0","3","","2019-09-30 11:20:08","2019-09-30 12:01:16");
INSERT INTO tbl_appointment_master VALUES("341","201909066","201909066","13","Old","1","165","20190830001","1","Walk","2019-09-30","11:55:00","5","","2","3","","0","0","0","3","","2019-09-30 11:55:17","2019-09-30 12:25:22");
INSERT INTO tbl_appointment_master VALUES("342","201910001","201910001","13","Old","1","182","20190926001","1","Walk","2019-10-03","14:49:00","5","","2","3","","0","0","0","3","","2019-10-03 14:49:38","2019-10-03 14:53:58");
INSERT INTO tbl_appointment_master VALUES("343","201910002","201910002","13","Old","1","174","20190918002","1","Appointment","2019-10-07","12:00:00","5","","2","0","","0","0","0","3","","2019-10-09 15:31:04","");
INSERT INTO tbl_appointment_master VALUES("344","201910003","201910003","13","Old","1","182","20190926001","1","Appointment","2019-10-07","13:15:00","5","","2","0","","0","0","0","3","","2019-10-09 15:32:10","");
INSERT INTO tbl_appointment_master VALUES("345","201910004","201910004","13","Old","1","142","20190716002","1","Appointment","2019-10-07","16:00:00","5","","2","0","","0","0","0","3","","2019-10-09 15:32:46","");
INSERT INTO tbl_appointment_master VALUES("347","201910005","201910005","13","Old","1","14","20190514003","1","Appointment","2019-10-07","12:30:00","5","","2","0","","0","0","0","3","","2019-10-09 15:34:26","");
INSERT INTO tbl_appointment_master VALUES("348","201910006","201910006","13","Old","1","165","20190830001","1","Appointment","2019-10-08","14:33:00","5","","2","0","","0","0","0","3","","2019-10-09 15:35:05","");
INSERT INTO tbl_appointment_master VALUES("349","201910007","201910007","13","Old","1","177","20190921001","1","Walk","2019-10-10","16:29:00","5","","2","3","","0","0","0","3","","2019-10-10 16:30:05","2019-10-10 17:06:53");
INSERT INTO tbl_appointment_master VALUES("350","201910008","201910008","13","New","1","183","20191010001","1","Walk","2019-10-10","18:13:00","5","","1","3","","0","0","0","3","","2019-10-10 18:15:13","2019-10-10 18:51:19");
INSERT INTO tbl_appointment_master VALUES("351","201910009","201910009","13","Old","1","14","20190514003","1","Walk","2019-10-11","17:37:00","5","","2","3","","0","0","0","3","","2019-10-11 17:37:31","2019-10-11 18:02:14");
INSERT INTO tbl_appointment_master VALUES("352","201910010","201910010","13","Old","1","142","20190716002","1","Appointment","2019-10-11","15:00:00","5","","2","3","","0","0","0","3","","2019-10-11 18:17:34","2019-10-11 18:18:13");
INSERT INTO tbl_appointment_master VALUES("353","201910011","201910011","13","Old","1","176","20190919001","1","Walk","2019-10-12","11:47:00","5","","2","3","","0","0","0","3","","2019-10-12 11:47:43","2019-10-12 11:53:43");
INSERT INTO tbl_appointment_master VALUES("354","201910012","201910012","13","Old","1","165","20190830001","1","Walk","2019-10-12","13:48:00","5","","2","3","","0","0","0","3","","2019-10-12 13:49:15","2019-10-12 14:10:03");
INSERT INTO tbl_appointment_master VALUES("355","201910013","201910013","13","Old","1","172","20190916001","1","Walk","2019-10-14","12:41:00","5","","2","3","","0","0","0","3","","2019-10-14 12:42:06","2019-10-14 14:30:51");
INSERT INTO tbl_appointment_master VALUES("356","201910014","201910014","13","Old","1","183","20191010001","1","Walk","2019-10-15","13:42:00","5","","2","3","","0","0","0","3","","2019-10-15 13:43:02","2019-10-15 14:28:09");
INSERT INTO tbl_appointment_master VALUES("357","201910015","201910015","13","New","1","184","20191015001","1","Walk","2019-10-15","19:16:00","5","","1","3","","0","0","0","3","","2019-10-15 19:19:40","2019-10-15 19:47:28");
INSERT INTO tbl_appointment_master VALUES("358","201910016","201910016","13","New","1","185","20191016001","1","Walk","2019-10-16","12:16:00","5","","1","3","","0","0","0","3","","2019-10-16 12:18:10","2019-10-16 13:19:03");
INSERT INTO tbl_appointment_master VALUES("359","201910017","201910017","13","Old","1","183","20191010001","1","Walk","2019-10-16","13:19:00","5","","2","3","","0","0","0","3","","2019-10-16 13:19:16","2019-10-16 14:01:19");
INSERT INTO tbl_appointment_master VALUES("360","201910018","201910018","13","Old","1","174","20190918002","1","Walk","2019-10-16","17:47:00","5","","2","3","","0","0","0","3","","2019-10-16 17:48:09","2019-10-16 18:05:53");
INSERT INTO tbl_appointment_master VALUES("361","201910019","201910019","13","Old","1","142","20190716002","1","Walk","2019-10-16","18:03:00","5","","2","3","","0","0","0","3","","2019-10-16 18:04:02","2019-10-16 18:19:50");
INSERT INTO tbl_appointment_master VALUES("362","201910020","201910020","13","New","1","186","20191019001","1","Walk","2019-10-19","19:15:00","5","","1","3","","0","0","0","3","","2019-10-19 19:17:40","2019-10-19 19:51:53");
INSERT INTO tbl_appointment_master VALUES("363","201910021","201910021","13","New","1","187","20191021001","1","Appointment","2019-10-21","11:30:00","5","","1","3","","0","0","0","3","","2019-10-21 13:00:17","2019-10-21 13:00:50");
INSERT INTO tbl_appointment_master VALUES("364","201910022","201910022","13","Old","1","173","20190918001","1","Appointment","2019-10-22","13:32:00","5","","2","3","","0","0","0","3","","2019-10-22 13:32:30","2019-10-22 13:41:11");
INSERT INTO tbl_appointment_master VALUES("365","201910023","201910023","13","Old","1","185","20191016001","1","Appointment","2019-10-22","16:23:00","5","","2","2","","0","0","0","3","","2019-10-22 16:23:39","2019-10-22 16:27:31");
INSERT INTO tbl_appointment_master VALUES("366","201910024","201910024","13","New","1","188","20191023001","1","Appointment","2019-10-23","00:00:00","5","","1","2","","0","0","0","3","","2019-10-23 00:35:34","2019-10-23 01:33:35");
INSERT INTO tbl_appointment_master VALUES("367","201910025","201910025","13","Old","1","180","20190925001","1","Appointment","2019-10-24","14:02:00","5","","2","3","","0","0","0","3","","2019-10-24 14:02:54","2019-10-24 14:05:37");
INSERT INTO tbl_appointment_master VALUES("368","201910026","201910026","13","Old","1","135","20190709001","1","Appointment","2019-10-26","13:17:00","5","","2","3","","0","0","0","3","","2019-10-26 13:17:36","2019-10-26 13:23:27");
INSERT INTO tbl_appointment_master VALUES("369","201910027","201910027","13","Old","1","185","20191016001","1","Appointment","2019-10-30","11:39:00","5","","2","3","","0","0","0","3","","2019-10-30 11:39:19","2019-10-30 11:54:19");
INSERT INTO tbl_appointment_master VALUES("370","201911001","201911001","13","Old","1","185","20191016001","1","Appointment","2019-11-04","12:22:00","5","","2","3","","0","0","0","3","","2019-11-04 12:22:27","2019-11-04 12:32:57");
INSERT INTO tbl_appointment_master VALUES("371","201911002","201911002","13","Old","1","165","20190830001","1","Appointment","2019-11-04","19:06:00","5","","2","2","","0","0","0","3","","2019-11-04 19:06:17","2019-11-04 19:06:23");
INSERT INTO tbl_appointment_master VALUES("372","201911003","201911003","13","New","1","189","20191105001","1","Appointment","2019-11-05","10:54:00","5","","1","3","","0","0","0","3","","2019-11-05 10:55:48","2019-11-05 11:25:55");
INSERT INTO tbl_appointment_master VALUES("373","201911004","201911004","13","Old","1","142","20190716002","1","Appointment","2019-11-05","16:00:00","5","","2","0","","0","0","0","3","","2019-11-06 17:44:03","");
INSERT INTO tbl_appointment_master VALUES("374","201911005","201911005","13","New","1","190","20191106001","1","Appointment","2019-11-06","18:05:00","5","","1","3","","0","0","0","3","","2019-11-06 18:07:40","2019-11-06 18:54:03");
INSERT INTO tbl_appointment_master VALUES("375","201911006","201911006","13","New","1","191","20191106002","1","Appointment","2019-11-06","18:07:00","5","","1","3","","0","0","0","3","","2019-11-06 18:12:24","2019-11-06 18:54:05");
INSERT INTO tbl_appointment_master VALUES("376","201911007","201911007","13","Old","1","19","20190517002","1","Appointment","2019-11-08","10:30:00","5","","2","0","","0","0","0","3","","2019-11-09 13:10:19","");
INSERT INTO tbl_appointment_master VALUES("377","201911008","201911008","13","Old","1","190","20191106001","1","Appointment","2019-11-11","14:01:00","5","","2","3","","0","0","0","3","","2019-11-11 14:01:24","2019-11-11 14:21:12");
INSERT INTO tbl_appointment_master VALUES("378","201911009","201911009","13","Old","1","188","20191023001","1","Appointment","2019-11-11","14:01:00","5","","2","3","","0","0","0","3","","2019-11-11 14:01:36","2019-11-11 14:21:14");
INSERT INTO tbl_appointment_master VALUES("379","201911010","201911010","13","New","1","195","20191111002","1","Appointment","2019-11-11","17:03:00","5","","1","3","","0","0","0","3","","2019-11-11 18:02:54","2019-11-11 18:27:16");
INSERT INTO tbl_appointment_master VALUES("380","201911011","201911011","13","New","1","196","20191111003","1","Appointment","2019-11-11","19:00:00","5","","1","3","","0","0","0","3","","2019-11-11 19:48:19","2019-11-11 19:49:30");
INSERT INTO tbl_appointment_master VALUES("381","201911012","201911012","13","Old","1","192","20191107001","1","Appointment","2019-11-12","13:15:00","5","","2","3","","0","0","0","3","","2019-11-12 13:15:47","2019-11-12 13:25:42");
INSERT INTO tbl_appointment_master VALUES("382","201911013","201911013","13","Old","1","190","20191106001","1","Appointment","2019-11-13","14:00:00","5","","2","3","","0","0","0","3","","2019-11-13 18:11:46","2019-11-13 18:11:55");
INSERT INTO tbl_appointment_master VALUES("384","201911014","201911014","13","Old","1","190","20191106001","1","Appointment","2019-11-12","18:16:00","5","","2","0","","0","0","0","3","","2019-11-13 18:16:35","");
INSERT INTO tbl_appointment_master VALUES("385","201911015","201911015","13","Old","1","190","20191106001","1","Appointment","2019-11-14","12:41:00","5","","2","3","","0","0","0","3","","2019-11-14 12:44:17","2019-11-14 13:17:52");
INSERT INTO tbl_appointment_master VALUES("386","201911016","201911016","13","Old","1","191","20191106002","1","Appointment","2019-11-14","13:17:00","5","","2","3","","0","0","0","3","","2019-11-14 13:17:36","2019-11-14 13:32:53");
INSERT INTO tbl_appointment_master VALUES("387","201911017","201911017","13","New","1","197","20191114001","1","Appointment","2019-11-14","11:30:00","5","","1","3","","0","0","0","3","","2019-11-14 13:28:00","2019-11-14 13:31:54");
INSERT INTO tbl_appointment_master VALUES("388","201911018","201911018","13","Old","1","190","20191106001","1","Appointment","2019-11-15","11:13:00","5","","2","3","","0","0","0","3","","2019-11-15 11:13:31","2019-11-15 11:17:40");
INSERT INTO tbl_appointment_master VALUES("389","201911019","201911019","13","New","1","198","20191115001","1","Appointment","2019-11-15","11:36:00","5","","1","3","","0","0","0","3","","2019-11-15 11:37:48","2019-11-15 12:37:06");
INSERT INTO tbl_appointment_master VALUES("390","201911020","201911020","13","Old","1","192","20191107001","1","Appointment","2019-11-15","12:57:00","5","","2","3","","0","0","0","3","","2019-11-15 12:57:54","2019-11-15 13:09:42");
INSERT INTO tbl_appointment_master VALUES("391","201911021","201911021","13","Old","1","192","20191107001","1","Appointment","2019-11-18","12:56:00","5","","2","3","","0","0","0","3","","2019-11-18 12:56:37","2019-11-18 13:33:36");
INSERT INTO tbl_appointment_master VALUES("393","201911023","201911023","13","Old","1","190","20191106001","1","Appointment","2019-11-16","11:30:00","5","","2","0","","0","0","0","3","","2019-11-18 13:10:11","");
INSERT INTO tbl_appointment_master VALUES("394","201911024","201911024","13","New","1","200","20191118001","1","Appointment","2019-11-18","16:24:00","5","","1","3","","0","0","0","3","","2019-11-18 16:26:33","2019-11-18 17:02:27");
INSERT INTO tbl_appointment_master VALUES("395","201911025","201911025","13","New","1","202","20191120001","1","Appointment","2019-11-20","11:44:00","5","","1","3","","0","0","0","3","","2019-11-20 11:46:26","2019-11-20 12:58:49");
INSERT INTO tbl_appointment_master VALUES("396","201911026","201911026","13","Old","1","197","20191114001","1","Appointment","2019-11-20","11:30:00","5","","2","3","","0","0","0","3","","2019-11-20 12:40:44","2019-11-20 12:58:27");
INSERT INTO tbl_appointment_master VALUES("397","201911027","201911027","13","Old","1","195","20191111002","1","Appointment","2019-11-19","11:45:00","5","","2","0","","0","0","0","3","","2019-11-21 12:44:46","");
INSERT INTO tbl_appointment_master VALUES("398","201911028","201911028","13","Old","1","195","20191111002","1","Appointment","2019-11-21","12:44:00","5","","2","3","","0","0","0","3","","2019-11-21 12:44:59","2019-11-21 13:11:29");
INSERT INTO tbl_appointment_master VALUES("399","201911029","201911029","13","Old","1","188","20191023001","1","Appointment","2019-11-21","12:55:00","5","","2","3","","0","0","0","3","","2019-11-21 12:55:23","2019-11-21 13:11:31");
INSERT INTO tbl_appointment_master VALUES("402","201911030","201911030","13","New","1","204","20191123002","1","Appointment","2019-11-23","12:44:00","5","","1","3","","0","0","0","3","","2019-11-23 12:48:23","2019-11-23 14:45:54");
INSERT INTO tbl_appointment_master VALUES("403","201911031","201911031","13","Old","1","135","20190709001","1","Appointment","2019-11-23","16:10:00","5","","2","3","","0","0","0","3","","2019-11-23 17:47:39","2019-11-23 17:51:48");
INSERT INTO tbl_appointment_master VALUES("404","201911032","201911032","13","New","1","205","20191123003","1","Appointment","2019-11-23","17:47:00","5","","1","3","","0","0","0","3","","2019-11-23 17:49:01","2019-11-23 18:43:00");
INSERT INTO tbl_appointment_master VALUES("405","201911033","201911033","13","New","1","206","20191123004","1","Appointment","2019-11-23","17:49:00","5","","1","3","","0","0","0","3","","2019-11-23 17:50:18","2019-11-23 18:16:15");
INSERT INTO tbl_appointment_master VALUES("406","201911034","201911034","13","Old","1","198","20191115001","1","Appointment","2019-11-25","16:02:00","5","","2","3","","0","0","0","3","","2019-11-25 16:02:23","2019-11-25 16:04:51");
INSERT INTO tbl_appointment_master VALUES("407","201911035","201911035","13","Old","1","200","20191118001","1","Appointment","2019-11-26","11:58:00","5","","2","3","","0","0","0","3","","2019-11-26 11:59:42","2019-11-26 17:57:09");
INSERT INTO tbl_appointment_master VALUES("408","201911036","201911036","13","New","1","207","20191126001","1","Appointment","2019-11-26","17:00:00","5","","1","2","","0","0","0","3","","2019-11-26 17:56:48","2019-11-26 17:57:11");
INSERT INTO tbl_appointment_master VALUES("409","201911037","201911037","13","Old","1","202","20191120001","1","Appointment","2019-11-29","12:52:00","5","","2","3","","0","0","0","3","","2019-11-29 12:53:47","2019-11-29 16:33:24");
INSERT INTO tbl_appointment_master VALUES("410","201911038","201911038","13","Old","1","198","20191115001","1","Appointment","2019-11-29","16:33:00","5","","2","2","","0","0","0","3","","2019-11-29 16:33:39","2019-11-29 16:33:43");
INSERT INTO tbl_appointment_master VALUES("411","201911039","201911039","13","Old","1","197","20191114001","1","Appointment","2019-11-20","13:00:00","5","","2","0","","0","0","0","3","","2019-11-29 16:36:49","");
INSERT INTO tbl_appointment_master VALUES("412","201911040","201911040","13","New","1","216","20191130001","1","Appointment","2019-11-30","14:06:00","5","","1","3","","0","0","0","3","","2019-11-30 14:08:01","2019-11-30 14:30:29");
INSERT INTO tbl_appointment_master VALUES("413","201912001","201912001","13","Old","1","202","20191120001","1","Appointment","2019-12-01","10:51:00","5","","2","2","","0","0","0","3","","2019-12-01 10:52:36","2019-12-01 10:52:50");
INSERT INTO tbl_appointment_master VALUES("414","201912002","201912002","13","New","1","217","20191201001","1","Appointment","2019-12-01","10:11:00","5","","1","3","","0","0","0","3","","2019-12-01 10:56:09","2019-12-01 10:56:36");
INSERT INTO tbl_appointment_master VALUES("415","201912003","201912003","13","Old","1","188","20191023001","1","Appointment","2019-12-02","13:00:00","5","","2","0","","0","0","0","3","","2019-12-03 13:01:29","");
INSERT INTO tbl_appointment_master VALUES("416","201912004","201912004","13","New","1","218","20191203001","1","Appointment","2019-12-03","12:30:00","5","","1","2","","0","0","0","3","","2019-12-03 13:07:02","2019-12-03 20:18:40");
INSERT INTO tbl_appointment_master VALUES("419","201912006","201912006","13","Old","1","188","20191023001","1","Appointment","2019-12-02","12:26:00","5","","2","0","","0","0","0","3","","2019-12-03 20:31:07","");
INSERT INTO tbl_appointment_master VALUES("420","201912007","201912007","13","Old","1","188","20191023001","1","Appointment","2019-12-02","12:00:00","5","","2","0","","0","0","0","3","","2019-12-04 18:31:02","");
INSERT INTO tbl_appointment_master VALUES("421","201912008","201912008","13","Old","1","207","20191126001","1","Appointment","2019-12-02","14:00:00","5","","2","0","","0","0","0","3","","2019-12-04 18:31:44","");
INSERT INTO tbl_appointment_master VALUES("422","201912009","201912009","13","New","1","221","20191204001","1","Appointment","2019-12-03","16:00:00","5","","1","0","","0","0","0","3","","2019-12-04 18:38:01","");
INSERT INTO tbl_appointment_master VALUES("423","201912010","201912010","13","Old","1","190","20191106001","1","Appointment","2019-12-03","15:00:00","5","","2","0","","0","0","0","3","","2019-12-04 18:40:14","");
INSERT INTO tbl_appointment_master VALUES("424","201912011","201912011","13","New","1","222","20191204002","1","Appointment","2019-12-03","18:15:00","5","","1","0","","0","0","0","3","","2019-12-04 19:06:19","");
INSERT INTO tbl_appointment_master VALUES("425","201912012","201912012","13","New","1","224","20191207001","1","Appointment","2019-12-07","13:40:00","5","","1","3","","0","0","0","3","","2019-12-07 13:41:41","2019-12-07 13:54:23");
INSERT INTO tbl_appointment_master VALUES("426","201912013","201912013","13","Old","1","202","20191120001","1","Appointment","2019-12-09","12:47:00","5","","2","3","","0","0","0","3","","2019-12-09 12:48:17","2019-12-09 13:01:45");
INSERT INTO tbl_appointment_master VALUES("427","201912014","201912014","13","New","1","226","20191209001","1","Appointment","2019-12-09","13:37:00","5","","1","3","","0","0","0","3","","2019-12-09 13:38:48","2019-12-09 14:23:09");
INSERT INTO tbl_appointment_master VALUES("428","201912015","201912015","13","New","1","227","20191209002","1","Appointment","2019-12-09","16:00:00","5","","1","3","","0","0","0","3","","2019-12-09 17:43:12","2019-12-09 17:43:17");
INSERT INTO tbl_appointment_master VALUES("429","201912016","201912016","13","Old","1","218","20191203001","1","Appointment","2019-12-12","09:46:00","5","","2","3","","0","0","0","3","","2019-12-12 09:46:39","2019-12-12 09:50:39");
INSERT INTO tbl_appointment_master VALUES("430","201912017","201912017","13","New","1","229","20191212001","1","Appointment","2019-12-12","17:06:00","5","","1","3","","0","0","0","3","","2019-12-12 17:08:21","2019-12-12 17:08:25");
INSERT INTO tbl_appointment_master VALUES("431","201912018","201912018","13","Old","1","222","20191204002","1","Appointment","2019-12-12","18:00:00","5","","2","3","","0","0","0","3","","2019-12-12 18:00:12","2019-12-12 18:05:04");
INSERT INTO tbl_appointment_master VALUES("432","201912019","201912019","13","New","1","230","20191212002","1","Appointment","2019-12-12","18:49:00","5","","1","3","","0","0","0","3","","2019-12-12 18:51:01","2019-12-12 19:17:02");
INSERT INTO tbl_appointment_master VALUES("433","201912020","201912020","13","Old","1","190","20191106001","1","Appointment","2019-12-14","13:18:00","5","","2","3","","0","0","0","3","","2019-12-14 13:18:36","2019-12-14 13:27:03");
INSERT INTO tbl_appointment_master VALUES("434","201912021","201912021","13","New","1","231","20191214001","1","Appointment","2019-12-10","12:10:00","5","","1","0","","0","0","0","3","","2019-12-14 15:13:51","");
INSERT INTO tbl_appointment_master VALUES("440","201912024","201912024","13","New","1","235","20191214005","1","Appointment","2019-12-14","17:00:00","5","","1","3","","0","0","0","3","","2019-12-14 18:33:07","2019-12-14 18:35:02");
INSERT INTO tbl_appointment_master VALUES("441","201912025","201912025","13","New","1","236","20191216001","1","Appointment","2019-12-16","12:02:00","5","","1","3","","0","0","0","3","","2019-12-16 12:03:24","2019-12-16 12:37:41");
INSERT INTO tbl_appointment_master VALUES("442","201912026","201912026","13","Old","1","221","20191204001","1","Appointment","2019-12-16","12:09:00","5","","2","3","","0","0","0","3","","2019-12-16 12:27:41","2019-12-16 12:42:54");
INSERT INTO tbl_appointment_master VALUES("443","201912027","201912027","13","New","1","237","20191216002","1","Appointment","2019-12-16","12:28:00","5","","1","3","","0","0","0","3","","2019-12-16 12:30:07","2019-12-16 13:07:17");
INSERT INTO tbl_appointment_master VALUES("444","201912028","201912028","13","Old","1","202","20191120001","1","Appointment","2019-12-17","11:55:00","10","","2","3","","0","0","0","3","","2019-12-17 11:55:43","2019-12-17 12:41:05");
INSERT INTO tbl_appointment_master VALUES("445","201912029","201912029","13","Old","1","228","20191211001","1","Appointment","2019-12-17","11:55:00","10","","2","3","","0","0","0","3","","2019-12-17 11:55:58","2019-12-17 12:24:11");
INSERT INTO tbl_appointment_master VALUES("446","201912030","201912030","13","New","1","238","20191217001","1","Appointment","2019-12-17","17:29:00","5","","1","3","","0","0","0","3","","2019-12-17 17:30:27","2019-12-17 21:28:09");
INSERT INTO tbl_appointment_master VALUES("447","201912031","201912031","13","New","1","239","20191217002","1","Appointment","2019-12-17","19:00:00","5","","1","3","","0","0","0","3","","2019-12-17 21:30:18","2019-12-17 21:31:21");
INSERT INTO tbl_appointment_master VALUES("448","201912032","201912032","13","Old","1","219","20191203002","1","Appointment","2019-12-18","12:12:00","10","","2","3","","0","0","0","3","","2019-12-18 12:12:35","2019-12-18 12:36:16");
INSERT INTO tbl_appointment_master VALUES("449","201912033","201912033","13","Old","1","183","20191010001","1","Appointment","2019-12-18","14:36:00","10","","2","3","","0","0","0","3","","2019-12-18 14:36:45","2019-12-18 14:43:29");
INSERT INTO tbl_appointment_master VALUES("450","201912034","201912034","13","New","1","240","20191219001","1","Appointment","2019-12-19","11:56:00","5","","1","3","","0","0","0","3","","2019-12-19 11:59:58","2019-12-19 12:08:40");
INSERT INTO tbl_appointment_master VALUES("451","201912035","201912035","13","Old","1","190","20191106001","1","Appointment","2019-12-19","13:09:00","10","","2","3","","0","0","0","3","","2019-12-19 13:10:01","2019-12-19 13:20:44");
INSERT INTO tbl_appointment_master VALUES("452","201912036","201912036","13","Old","1","228","20191211001","1","Appointment","2019-12-20","11:50:00","5","","2","2","","0","0","0","3","","2019-12-20 11:51:26","2019-12-20 11:51:35");
INSERT INTO tbl_appointment_master VALUES("453","201912037","201912037","13","Old","1","218","20191203001","1","Appointment","2019-12-20","12:22:00","5","","2","2","","0","0","0","3","","2019-12-20 12:23:10","2019-12-20 12:23:17");
INSERT INTO tbl_appointment_master VALUES("454","201912038","201912038","13","New","1","241","20191221001","1","Appointment","2019-12-21","11:30:00","5","","1","3","","0","0","0","3","","2019-12-21 17:51:00","2019-12-21 17:51:35");
INSERT INTO tbl_appointment_master VALUES("455","201912039","201912039","13","Old","1","228","20191211001","1","Appointment","2019-12-23","12:24:00","5","","2","3","","0","0","0","3","","2019-12-23 12:25:27","2019-12-23 12:48:09");
INSERT INTO tbl_appointment_master VALUES("456","201912040","201912040","13","Old","1","221","20191204001","1","Appointment","2019-12-23","12:27:00","10","","2","3","","0","0","0","3","","2019-12-23 12:39:11","2019-12-23 12:51:58");
INSERT INTO tbl_appointment_master VALUES("457","201912041","201912041","13","New","1","242","20191224001","1","Appointment","2019-12-24","13:38:00","5","","1","3","","0","0","0","3","","2019-12-24 13:39:16","2019-12-24 13:39:40");
INSERT INTO tbl_appointment_master VALUES("458","201912042","201912042","13","New","1","243","20191224002","1","Appointment","2019-12-24","17:38:00","5","","1","3","","0","0","0","3","","2019-12-24 17:40:20","2019-12-24 17:42:43");
INSERT INTO tbl_appointment_master VALUES("459","201912043","201912043","13","Old","1","228","20191211001","1","Appointment","2019-12-25","14:45:00","10","","2","3","","0","0","0","3","","2019-12-25 14:46:04","2019-12-25 14:47:47");
INSERT INTO tbl_appointment_master VALUES("461","201912045","201912045","13","New","1","245","20191225002","1","Appointment","2019-12-25","18:09:00","5","","1","3","","0","0","0","3","","2019-12-25 18:11:46","2019-12-25 18:57:16");
INSERT INTO tbl_appointment_master VALUES("462","201912046","201912046","13","New","1","246","20191226001","1","Appointment","2019-12-26","15:39:00","5","","1","3","","0","0","0","3","","2019-12-26 15:45:58","2019-12-26 15:48:14");
INSERT INTO tbl_appointment_master VALUES("463","201912047","201912047","13","Old","1","190","20191106001","1","Appointment","2019-12-26","18:56:00","10","","2","3","","0","0","0","3","","2019-12-26 18:57:02","2019-12-26 19:01:04");
INSERT INTO tbl_appointment_master VALUES("464","201912048","201912048","13","Old","1","228","20191211001","1","Appointment","2019-12-27","11:51:00","10","","2","3","","0","0","0","3","","2019-12-27 11:52:10","2019-12-27 12:16:37");
INSERT INTO tbl_appointment_master VALUES("465","201912049","201912049","13","Old","1","247","20191227001","1","Appointment","2019-12-27","17:01:00","10","","1","3","","0","0","0","3","","2019-12-27 17:01:18","2019-12-27 17:02:00");
INSERT INTO tbl_appointment_master VALUES("466","201912050","201912050","13","New","1","248","20191228001","1","Appointment","2019-12-28","11:40:00","5","","1","3","","0","0","0","3","","2019-12-28 11:41:35","2019-12-28 12:34:27");
INSERT INTO tbl_appointment_master VALUES("467","201912051","201912051","13","Old","1","246","20191226001","1","Appointment","2019-12-28","18:12:00","10","","2","3","","0","0","0","3","","2019-12-28 18:12:37","2019-12-28 18:26:22");
INSERT INTO tbl_appointment_master VALUES("468","201912052","201912052","13","New","1","250","20191228003","1","Appointment","2019-12-28","18:15:00","5","","1","3","","0","0","0","3","","2019-12-28 18:16:53","2019-12-28 18:58:13");
INSERT INTO tbl_appointment_master VALUES("469","201912053","201912053","13","New","1","251","20191229001","1","Appointment","2019-12-27","16:00:00","5","","1","0","","0","0","0","3","","2019-12-29 19:17:03","");
INSERT INTO tbl_appointment_master VALUES("470","201912054","201912054","13","Old","1","249","20191228002","1","Appointment","2019-12-30","13:45:00","10","","2","3","","0","0","0","3","","2019-12-30 13:45:49","2019-12-30 13:50:56");
INSERT INTO tbl_appointment_master VALUES("471","201912055","201912055","13","Old","1","19","20190517002","1","Appointment","2019-12-30","19:09:00","10","","2","3","","0","0","0","3","","2019-12-30 19:09:24","2019-12-30 19:12:51");
INSERT INTO tbl_appointment_master VALUES("472","201912056","201912056","13","Old","1","246","20191226001","1","Appointment","2019-12-30","19:09:00","10","","2","2","","0","0","0","3","","2019-12-30 19:09:33","2019-12-30 19:09:37");
INSERT INTO tbl_appointment_master VALUES("473","201912057","201912057","13","Old","1","4","20190422004","1","Appointment","2019-12-31","18:17:00","10","","1","0","","0","0","0","3","","2019-12-31 18:18:14","");
INSERT INTO tbl_appointment_master VALUES("474","202001001","202001001","13","Old","1","249","20191228002","1","Appointment","2020-01-01","14:05:00","10","","2","3","","0","0","0","3","","2020-01-01 14:05:50","2020-01-01 14:15:45");
INSERT INTO tbl_appointment_master VALUES("475","202001002","202001002","13","New","1","252","20200102001","1","Appointment","2020-01-02","11:30:00","5","","1","3","","0","0","0","3","","2020-01-02 12:03:24","2020-01-02 12:56:06");
INSERT INTO tbl_appointment_master VALUES("476","202001003","202001003","13","Old","1","246","20191226001","1","Appointment","2020-01-02","16:36:00","10","","2","3","","0","0","0","3","","2020-01-02 16:37:05","2020-01-02 17:04:54");
INSERT INTO tbl_appointment_master VALUES("477","202001004","202001004","13","Old","1","224","20191207001","1","Appointment","2020-01-02","18:10:00","5","","2","3","","0","0","0","3","","2020-01-02 18:11:32","2020-01-02 19:27:42");
INSERT INTO tbl_appointment_master VALUES("478","202001005","202001005","13","Old","1","247","20191227001","1","Appointment","2020-01-03","12:05:00","10","","2","3","","0","0","0","3","","2020-01-03 12:06:07","2020-01-03 12:20:45");
INSERT INTO tbl_appointment_master VALUES("479","202001006","202001006","13","Old","1","249","20191228002","1","Appointment","2020-01-04","12:26:00","10","","2","3","","0","0","0","3","","2020-01-04 12:27:04","2020-01-04 12:31:59");
INSERT INTO tbl_appointment_master VALUES("480","202001007","202001007","13","Old","1","219","20191203002","1","Appointment","2020-01-04","18:00:00","10","","2","3","","0","0","0","3","","2020-01-04 18:00:33","2020-01-04 18:35:51");
INSERT INTO tbl_appointment_master VALUES("481","202001008","202001008","13","Old","1","244","20191225001","1","Appointment","2020-01-04","18:18:00","10","","1","2","","0","0","0","3","","2020-01-04 18:34:32","2020-01-04 18:34:36");
INSERT INTO tbl_appointment_master VALUES("482","202001009","202001009","13","New","1","253","20200106001","1","Appointment","2020-01-06","11:41:00","5","","1","3","","0","0","0","3","","2020-01-06 11:53:03","2020-01-06 12:23:12");
INSERT INTO tbl_appointment_master VALUES("483","202001010","202001010","13","New","1","254","20200106002","1","Appointment","2020-01-06","11:53:00","5","","1","3","","0","0","0","3","","2020-01-06 11:54:24","2020-01-07 12:37:13");
INSERT INTO tbl_appointment_master VALUES("484","202001011","202001011","13","New","1","255","20200106003","1","Appointment","2020-01-06","12:18:00","5","","1","3","","0","0","0","3","","2020-01-06 12:20:58","2020-01-07 12:37:14");
INSERT INTO tbl_appointment_master VALUES("485","202001012","202001012","13","Old","1","219","20191203002","1","Appointment","2020-01-07","12:37:00","10","","2","3","","0","0","0","3","","2020-01-07 12:38:12","2020-01-07 14:36:59");
INSERT INTO tbl_appointment_master VALUES("486","202001013","202001013","13","Old","1","247","20191227001","1","Appointment","2020-01-07","12:38:00","10","","2","3","","0","0","0","3","","2020-01-07 12:38:51","2020-01-07 12:48:40");
INSERT INTO tbl_appointment_master VALUES("487","202001014","202001014","13","Old","1","202","20191120001","1","Appointment","2020-01-07","12:38:00","10","","2","3","","0","0","0","3","","2020-01-07 12:39:07","2020-01-07 12:48:42");
INSERT INTO tbl_appointment_master VALUES("488","202001015","202001015","13","Old","1","188","20191023001","1","Appointment","2020-01-07","12:39:00","10","","2","3","","0","0","0","3","","2020-01-07 14:37:11","2020-01-07 14:56:08");
INSERT INTO tbl_appointment_master VALUES("489","202001016","202001016","13","New","1","256","20200107001","1","Appointment","2020-01-07","14:37:00","5","","1","3","","0","0","0","3","","2020-01-07 14:38:40","2020-01-07 14:56:12");
INSERT INTO tbl_appointment_master VALUES("490","202001017","202001017","13","New","1","257","20200107002","1","Appointment","2020-01-07","18:15:00","5","","1","3","","0","0","0","3","","2020-01-07 18:19:06","2020-01-07 18:58:16");
INSERT INTO tbl_appointment_master VALUES("491","202001018","202001018","13","Old","1","257","20200107002","1","Appointment","2020-01-08","11:40:00","10","","2","3","","0","0","0","3","","2020-01-08 11:40:23","2020-01-08 12:27:15");
INSERT INTO tbl_appointment_master VALUES("492","202001019","202001019","13","New","1","258","20200108001","1","Appointment","2020-01-08","15:16:00","5","","1","3","","0","0","0","3","","2020-01-08 15:18:16","2020-01-08 15:18:58");
INSERT INTO tbl_appointment_master VALUES("493","202001020","202001020","13","Old","1","246","20191226001","1","Appointment","2020-01-08","22:14:00","10","","2","3","","0","0","0","3","","2020-01-08 22:14:39","2020-01-08 22:14:57");
INSERT INTO tbl_appointment_master VALUES("494","202001021","202001021","13","New","1","259","20200109001","1","Appointment","2020-01-09","11:35:00","5","","1","3","","0","0","0","3","","2020-01-09 11:52:50","2020-01-09 12:12:16");
INSERT INTO tbl_appointment_master VALUES("495","202001022","202001022","13","Old","1","250","20191228003","1","Appointment","2020-01-09","12:56:00","10","","2","3","","0","0","0","3","","2020-01-09 12:56:11","2020-01-09 13:02:58");
INSERT INTO tbl_appointment_master VALUES("496","202001023","202001023","13","New","1","260","20200109002","1","Appointment","2020-01-09","16:14:00","5","","1","3","","0","0","0","3","","2020-01-09 16:16:24","2020-01-09 17:46:15");
INSERT INTO tbl_appointment_master VALUES("497","202001024","202001024","13","Old","1","250","20191228003","1","Appointment","2020-01-11","12:55:00","10","","2","3","","0","0","0","3","","2020-01-11 13:56:05","2020-01-11 14:00:26");
INSERT INTO tbl_appointment_master VALUES("498","202001025","202001025","13","New","1","261","20200111001","1","Appointment","2020-01-11","13:40:00","5","","1","3","","0","0","0","3","","2020-01-11 13:59:42","2020-01-11 14:00:39");
INSERT INTO tbl_appointment_master VALUES("499","202001026","202001026","13","New","1","262","20200112001","1","Appointment","2020-01-12","17:18:00","5","","1","3","","0","0","0","3","","2020-01-12 17:20:16","2020-01-12 17:28:43");
INSERT INTO tbl_appointment_master VALUES("500","202001027","202001027","13","Old","1","257","20200107002","1","Appointment","2020-01-13","11:17:00","10","","2","3","","0","0","0","3","","2020-01-13 11:17:32","2020-01-13 12:13:27");
INSERT INTO tbl_appointment_master VALUES("502","202001029","202001029","13","Old","1","202","20191120001","1","Appointment","2020-01-13","11:34:00","10","","2","3","","0","0","0","3","","2020-01-13 11:41:42","2020-01-13 12:35:49");
INSERT INTO tbl_appointment_master VALUES("503","202001030","202001030","13","Old","1","258","20200108001","1","Appointment","2020-01-13","16:35:00","10","","2","3","","0","0","0","3","","2020-01-13 16:35:32","2020-01-13 16:42:54");
INSERT INTO tbl_appointment_master VALUES("504","202001031","202001031","13","Old","1","257","20200107002","1","Appointment","2020-01-16","12:33:00","5","","2","3","","0","0","0","3","","2020-01-16 12:35:07","2020-01-16 17:51:24");
INSERT INTO tbl_appointment_master VALUES("505","202001032","202001032","13","Old","1","250","20191228003","1","Appointment","2020-01-16","12:35:00","10","","2","3","","0","0","0","3","","2020-01-16 17:34:20","2020-01-16 17:51:26");
INSERT INTO tbl_appointment_master VALUES("506","202001033","202001033","13","Old","1","262","20200112001","1","Appointment","2020-01-16","18:33:00","10","","2","3","","0","0","0","3","","2020-01-16 18:35:21","2020-01-16 19:09:52");
INSERT INTO tbl_appointment_master VALUES("507","202001034","202001034","13","New","1","263","20200117001","1","Appointment","2020-01-17","11:42:00","5","","1","3","","0","0","0","3","","2020-01-17 11:45:51","2020-01-17 11:53:00");
INSERT INTO tbl_appointment_master VALUES("508","202001035","202001035","13","Old","1","235","20191214005","1","Appointment","2020-01-20","12:11:00","10","","2","3","","0","0","0","3","","2020-01-20 12:11:19","2020-01-20 12:24:06");
INSERT INTO tbl_appointment_master VALUES("509","202001036","202001036","13","Old","1","262","20200112001","1","Appointment","2020-01-20","19:44:00","5","","2","3","","0","0","0","3","","2020-01-20 19:44:49","2020-01-20 19:54:15");
INSERT INTO tbl_appointment_master VALUES("510","202001037","202001037","13","New","1","264","20200121001","1","Appointment","2020-01-21","11:55:00","5","","1","3","","0","0","0","3","","2020-01-21 11:56:22","2020-01-21 14:46:12");
INSERT INTO tbl_appointment_master VALUES("511","202001038","202001038","13","Old","1","19","20190517002","1","Appointment","2020-01-21","17:48:00","10","","2","2","","0","0","0","3","","2020-01-21 17:48:20","2020-01-21 17:48:24");
INSERT INTO tbl_appointment_master VALUES("512","202001039","202001039","13","Old","1","262","20200112001","1","Appointment","2020-01-23","18:47:00","5","","2","3","","0","0","0","3","","2020-01-23 18:48:44","2020-01-23 18:59:28");
INSERT INTO tbl_appointment_master VALUES("513","202001040","202001040","13","Old","1","260","20200109002","1","Appointment","2020-01-23","18:48:00","10","","2","3","","0","0","0","3","","2020-01-23 19:04:57","2020-01-23 19:37:14");
INSERT INTO tbl_appointment_master VALUES("514","202001041","202001041","13","Old","1","264","20200121001","1","Appointment","2020-01-25","11:44:00","10","","2","3","","0","0","0","3","","2020-01-25 11:44:16","2020-01-25 12:06:38");
INSERT INTO tbl_appointment_master VALUES("515","202001042","202001042","13","Old","1","264","20200121001","1","Appointment","2020-01-27","11:19:00","10","","2","3","","0","0","0","3","","2020-01-27 11:19:57","2020-01-27 12:08:29");
INSERT INTO tbl_appointment_master VALUES("517","202001044","202001044","13","Old","1","266","20200128001","1","Appointment","2020-01-28","02:30:00","10","","1","2","","0","0","0","3","","2020-01-28 12:15:19","2020-01-28 12:15:24");
INSERT INTO tbl_appointment_master VALUES("518","202001045","202001045","13","Old","1","264","20200121001","1","Appointment","2020-01-29","11:02:00","10","","2","3","","0","0","0","3","","2020-01-29 11:05:15","2020-01-29 12:02:14");
INSERT INTO tbl_appointment_master VALUES("519","202001046","202001046","13","New","1","267","20200129001","1","Appointment","2020-01-29","17:53:00","5","","2","3","","0","0","0","3","","2020-01-29 17:56:01","2020-01-29 18:09:24");
INSERT INTO tbl_appointment_master VALUES("520","202001047","202001047","13","Old","1","265","20200125001","1","Appointment","2020-01-25","12:00:00","5","","1","0","","0","0","0","3","","2020-01-29 19:14:09","");
INSERT INTO tbl_appointment_master VALUES("522","202001048","202001048","13","Old","1","267","20200129001","1","Appointment","2020-01-25","13:00:00","5","","2","0","","0","0","0","3","","2020-01-29 19:16:02","");
INSERT INTO tbl_appointment_master VALUES("523","202001049","202001049","13","Old","1","265","20200125001","1","Appointment","2020-01-26","13:00:00","5","","2","0","","0","0","0","3","","2020-01-29 19:17:26","");
INSERT INTO tbl_appointment_master VALUES("524","202001050","202001050","13","Old","1","265","20200125001","1","Appointment","2020-01-27","13:00:00","5","","2","0","","0","0","0","3","","2020-01-29 19:19:46","");
INSERT INTO tbl_appointment_master VALUES("525","202001051","202001051","13","Old","1","265","20200125001","1","Appointment","2020-01-28","14:00:00","5","","2","0","","0","0","0","3","","2020-01-29 19:20:56","");
INSERT INTO tbl_appointment_master VALUES("526","202001052","202001052","13","Old","1","265","20200125001","1","Appointment","2020-01-29","13:00:00","5","","2","3","","0","0","0","3","","2020-01-29 19:24:36","2020-01-29 19:24:40");
INSERT INTO tbl_appointment_master VALUES("527","202001053","202001053","13","Old","1","260","20200109002","1","Appointment","2020-01-30","18:19:00","10","","2","2","","0","0","0","3","","2020-01-30 18:20:31","2020-01-30 18:20:35");
INSERT INTO tbl_appointment_master VALUES("528","202001054","202001054","13","Old","1","265","20200125001","1","Appointment","2020-01-30","18:20:00","10","","2","2","","0","0","0","3","","2020-01-30 18:21:06","2020-01-30 18:21:10");
INSERT INTO tbl_appointment_master VALUES("529","202001055","202001055","13","New","1","268","20200131001","1","Appointment","2020-01-31","12:15:00","5","","2","2","","0","0","0","3","","2020-01-31 12:17:10","2020-01-31 12:17:16");
INSERT INTO tbl_appointment_master VALUES("530","202002001","202002001","13","Old","1","264","20200121001","1","Appointment","2020-02-01","11:44:00","10","","2","3","","0","0","0","3","","2020-02-01 11:45:06","2020-02-01 13:08:16");
INSERT INTO tbl_appointment_master VALUES("531","202002002","202002002","13","Old","1","258","20200108001","1","Appointment","2020-02-01","11:47:00","10","","2","3","","0","0","0","3","","2020-02-01 12:01:37","2020-02-01 17:37:53");
INSERT INTO tbl_appointment_master VALUES("532","202002003","202002003","13","Old","1","267","20200129001","1","Appointment","2020-02-01","17:36:00","10","","2","3","","0","0","0","3","","2020-02-01 17:37:17","2020-02-01 17:59:53");
INSERT INTO tbl_appointment_master VALUES("533","202002004","202002004","13","Old","1","264","20200121001","1","Appointment","2020-02-02","12:42:00","10","","2","3","","0","0","0","3","","2020-02-02 12:42:16","2020-02-02 13:11:34");
INSERT INTO tbl_appointment_master VALUES("534","202002005","202002005","13","Old","1","265","20200125001","1","Appointment","2020-02-02","12:42:00","10","","2","3","","0","0","0","3","","2020-02-02 12:42:30","2020-02-02 13:11:36");
INSERT INTO tbl_appointment_master VALUES("535","202002006","202002006","13","Old","1","264","20200121001","1","Appointment","2020-02-03","11:35:00","10","","2","3","","0","0","0","3","","2020-02-03 11:36:10","2020-02-03 12:11:22");
INSERT INTO tbl_appointment_master VALUES("536","202002007","202002007","13","New","1","269","20200203001","1","Appointment","2020-02-03","19:09:00","5","","1","3","","0","0","0","3","","2020-02-03 19:10:51","2020-02-03 19:13:43");
INSERT INTO tbl_appointment_master VALUES("537","202002008","202002008","13","Old","1","265","20200125001","1","Appointment","2020-01-31","12:00:00","5","","2","0","","0","0","0","3","","2020-02-03 19:21:05","");
INSERT INTO tbl_appointment_master VALUES("538","202002009","202002009","13","Old","1","265","20200125001","1","Appointment","2020-02-01","13:00:00","5","","2","0","","0","0","0","3","","2020-02-03 19:21:23","");
INSERT INTO tbl_appointment_master VALUES("540","202002011","202002011","13","Old","1","265","20200125001","1","Appointment","2020-02-03","16:00:00","5","","2","3","","0","0","0","3","","2020-02-03 19:22:33","2020-02-03 19:23:01");
INSERT INTO tbl_appointment_master VALUES("541","202002012","202002012","13","New","1","270","20200204001","1","Appointment","2020-02-04","11:39:00","5","","1","3","","0","0","0","3","","2020-02-04 11:40:26","2020-02-04 19:03:42");
INSERT INTO tbl_appointment_master VALUES("542","202002013","202002013","13","Old","1","264","20200121001","1","Appointment","2020-02-04","11:40:00","10","","2","3","","0","0","0","3","","2020-02-04 11:40:46","2020-02-04 19:03:45");
INSERT INTO tbl_appointment_master VALUES("543","202002014","202002014","13","Old","1","265","20200125001","1","Appointment","2020-02-04","11:40:00","10","","2","3","","0","0","0","3","","2020-02-04 11:54:05","2020-02-04 19:03:47");
INSERT INTO tbl_appointment_master VALUES("544","202002015","202002015","13","Old","1","264","20200121001","1","Appointment","2020-02-04","19:00:00","10","","2","3","","0","0","0","3","","2020-02-04 19:00:54","2020-02-04 19:29:45");
INSERT INTO tbl_appointment_master VALUES("545","202002016","202002016","13","Old","1","264","20200121001","1","Appointment","2020-02-03","20:00:00","10","","2","0","","0","0","0","3","","2020-02-04 19:06:28","");
INSERT INTO tbl_appointment_master VALUES("546","202002017","202002017","13","Old","1","264","20200121001","1","Appointment","2020-02-02","19:06:00","10","","2","0","","0","0","0","3","","2020-02-04 19:06:53","");
INSERT INTO tbl_appointment_master VALUES("547","202002018","202002018","13","Old","1","264","20200121001","1","Appointment","2020-02-01","19:06:00","10","","2","0","","0","0","0","3","","2020-02-04 19:07:11","");
INSERT INTO tbl_appointment_master VALUES("548","202002019","202002019","13","Old","1","267","20200129001","1","Appointment","2020-02-05","17:56:00","10","","2","3","","0","0","0","3","","2020-02-05 17:56:41","2020-02-05 18:44:16");
INSERT INTO tbl_appointment_master VALUES("549","202002020","202002020","13","Old","1","264","20200121001","1","Appointment","2020-02-05","17:56:00","10","","2","3","","0","0","0","3","","2020-02-05 18:35:02","2020-02-05 18:44:20");
INSERT INTO tbl_appointment_master VALUES("550","202002021","202002021","13","Old","1","265","20200125001","1","Appointment","2020-02-05","18:35:00","10","","2","3","","0","0","0","3","","2020-02-05 18:35:37","2020-02-05 18:44:26");
INSERT INTO tbl_appointment_master VALUES("551","202002022","202002022","13","New","1","271","20200205001","1","Appointment","2020-02-05","18:36:00","5","","1","3","","0","0","0","3","","2020-02-05 18:39:42","2020-02-05 18:55:10");
INSERT INTO tbl_appointment_master VALUES("552","202002023","202002023","13","Old","1","264","20200121001","1","Appointment","2020-02-05","18:59:00","10","","2","3","","0","0","0","3","","2020-02-05 19:00:18","2020-02-05 19:05:09");
INSERT INTO tbl_appointment_master VALUES("553","202002024","202002024","13","Old","1","264","20200121001","1","Appointment","2020-02-06","17:11:00","10","","2","3","","0","0","0","3","","2020-02-06 17:13:09","2020-02-06 18:16:36");
INSERT INTO tbl_appointment_master VALUES("554","202002025","202002025","13","Old","1","265","20200125001","1","Appointment","2020-02-06","17:13:00","10","","2","3","","0","0","0","3","","2020-02-06 17:15:53","2020-02-06 18:16:37");
INSERT INTO tbl_appointment_master VALUES("555","202002026","202002026","13","New","1","272","20200206001","1","Appointment","2020-02-06","17:31:00","5","","1","3","","0","0","0","3","","2020-02-06 17:40:07","2020-02-06 18:16:39");
INSERT INTO tbl_appointment_master VALUES("556","202002027","202002027","13","Old","1","264","20200121001","1","Appointment","2020-02-06","16:00:00","10","","2","3","","0","0","0","3","","2020-02-06 18:16:56","2020-02-06 18:17:16");
INSERT INTO tbl_appointment_master VALUES("557","202002028","202002028","13","New","1","273","20200207001","1","Appointment","2020-02-07","14:34:00","5","","1","0","","0","0","0","3","","2020-02-07 14:41:45","");
INSERT INTO tbl_appointment_master VALUES("558","202002029","202002029","13","Old","1","268","20200131001","1","Appointment","2020-02-08","12:10:00","10","","2","3","","0","0","0","3","","2020-02-08 12:10:46","2020-02-08 12:40:30");
INSERT INTO tbl_appointment_master VALUES("559","202002030","202002030","13","Old","1","264","20200121001","1","Appointment","2020-02-08","16:33:00","10","","2","3","","0","0","0","3","","2020-02-08 17:02:05","2020-02-08 17:02:11");
INSERT INTO tbl_appointment_master VALUES("560","202002031","202002031","13","Old","1","265","20200125001","1","Appointment","2020-02-08","17:16:00","10","","2","3","","0","0","0","3","","2020-02-08 17:16:52","2020-02-08 17:32:49");
INSERT INTO tbl_appointment_master VALUES("561","202002032","202002032","13","Old","1","264","20200121001","1","Appointment","2020-02-07","17:16:00","10","","2","0","","0","0","0","3","","2020-02-08 17:34:13","");
INSERT INTO tbl_appointment_master VALUES("562","202002033","202002033","13","Old","1","270","20200204001","1","Appointment","2020-02-10","11:48:00","10","","2","3","","0","0","0","3","","2020-02-10 11:49:01","2020-02-10 12:10:08");
INSERT INTO tbl_appointment_master VALUES("563","202002034","202002034","13","Old","1","264","20200121001","1","Appointment","2020-02-10","11:55:00","10","","2","2","","0","0","0","3","","2020-02-10 12:18:57","2020-02-10 12:19:00");
INSERT INTO tbl_appointment_master VALUES("564","202002035","202002035","13","Old","1","264","20200121001","1","Appointment","2020-02-11","12:06:00","10","","2","3","","0","0","0","3","","2020-02-11 12:07:28","2020-02-11 12:57:22");
INSERT INTO tbl_appointment_master VALUES("565","202002036","202002036","13","Old","1","265","20200125001","1","Appointment","2020-02-11","16:45:00","10","","2","3","","0","0","0","3","","2020-02-11 16:45:43","2020-02-11 17:17:57");
INSERT INTO tbl_appointment_master VALUES("566","202002037","202002037","13","Old","1","264","20200121001","1","Appointment","2020-02-12","11:48:00","10","","2","3","","0","0","0","3","","2020-02-12 11:50:05","2020-02-12 12:16:37");
INSERT INTO tbl_appointment_master VALUES("567","202002038","202002038","13","Old","1","198","20191115001","1","Appointment","2020-02-13","18:21:00","10","","2","3","","0","0","0","3","","2020-02-13 18:21:48","2020-02-13 18:44:51");
INSERT INTO tbl_appointment_master VALUES("568","202002039","202002039","13","Old","1","265","20200125001","1","Appointment","2020-02-13","18:21:00","10","","2","3","","0","0","0","3","","2020-02-13 18:24:42","2020-02-13 18:29:31");
INSERT INTO tbl_appointment_master VALUES("569","202002040","202002040","13","New","1","274","20200213001","1","Appointment","2020-02-13","18:30:00","5","","1","3","","0","0","0","3","","2020-02-13 19:38:23","2020-02-13 19:46:45");
INSERT INTO tbl_appointment_master VALUES("571","202002041","202002041","13","Old","1","264","20200121001","1","Appointment","2020-02-13","10:41:00","10","","2","0","","0","0","0","3","","2020-02-17 10:42:04","");
INSERT INTO tbl_appointment_master VALUES("572","202002042","202002042","13","Old","1","265","20200125001","1","Appointment","2020-02-17","10:42:00","10","","2","3","","0","0","0","3","","2020-02-17 10:43:53","2020-02-17 10:56:39");
INSERT INTO tbl_appointment_master VALUES("573","202002043","202002043","13","Old","1","265","20200125001","1","Appointment","2020-02-15","10:43:00","10","","2","0","","0","0","0","3","","2020-02-17 10:56:17","");
INSERT INTO tbl_appointment_master VALUES("574","202002044","202002044","13","Old","1","264","20200121001","1","Appointment","2020-02-17","13:32:00","10","","2","3","","0","0","0","3","","2020-02-17 13:33:09","2020-02-17 13:52:43");
INSERT INTO tbl_appointment_master VALUES("575","202002045","202002045","13","Old","1","270","20200204001","1","Appointment","2020-02-17","13:57:00","10","","2","3","","0","0","0","3","","2020-02-17 14:03:04","2020-02-17 14:12:54");
INSERT INTO tbl_appointment_master VALUES("576","202002046","202002046","13","New","1","275","20200219001","1","Appointment","2020-02-19","11:28:00","5","","1","3","","0","0","0","3","","2020-02-19 11:29:57","2020-02-19 12:02:31");
INSERT INTO tbl_appointment_master VALUES("577","202002047","202002047","13","Old","1","265","20200125001","1","Appointment","2020-02-19","14:55:00","5","","2","3","","0","0","0","3","","2020-02-19 14:56:00","2020-02-19 14:56:53");
INSERT INTO tbl_appointment_master VALUES("578","202002048","202002048","13","Old","1","250","20191228003","1","Appointment","2020-02-19","16:25:00","10","","2","3","","0","0","0","3","","2020-02-19 16:26:49","2020-02-19 16:40:32");
INSERT INTO tbl_appointment_master VALUES("579","202002049","202002049","13","New","1","276","20200220001","1","Appointment","2020-02-20","12:34:00","5","","1","3","","0","0","0","3","","2020-02-20 12:38:19","2020-02-20 13:56:31");
INSERT INTO tbl_appointment_master VALUES("580","202002050","202002050","13","Old","1","198","20191115001","1","Appointment","2020-02-20","13:47:00","5","","2","3","","0","0","0","3","","2020-02-20 13:48:22","2020-02-20 14:16:31");
INSERT INTO tbl_appointment_master VALUES("581","202002051","202002051","13","New","1","277","20200220002","1","Appointment","2020-02-20","16:00:00","5","","1","2","","0","0","0","3","","2020-02-20 16:02:50","2020-02-20 16:02:59");
INSERT INTO tbl_appointment_master VALUES("582","202002052","202002052","13","Old","1","264","20200121001","1","Appointment","2020-02-21","15:57:00","5","","2","3","","0","0","0","3","","2020-02-21 15:59:46","2020-02-21 16:00:17");
INSERT INTO tbl_appointment_master VALUES("583","202002053","202002053","13","Old","1","266","20200128001","1","Appointment","2020-02-19","11:00:00","10","","2","0","","0","0","0","3","","2020-02-22 12:39:43","");
INSERT INTO tbl_appointment_master VALUES("584","202002054","202002054","13","Old","1","264","20200121001","1","Appointment","2020-02-22","12:15:00","10","","2","0","","0","0","0","3","","2020-02-23 22:19:52","");
INSERT INTO tbl_appointment_master VALUES("585","202002055","202002055","13","Old","1","265","20200125001","1","Appointment","2020-02-23","14:00:00","10","","2","3","","0","0","0","3","","2020-02-23 22:20:34","2020-02-23 22:21:49");
INSERT INTO tbl_appointment_master VALUES("588","202002056","202002056","13","Old","1","279","20200224002","1","Appointment","2019-12-25","12:44:00","5","","1","0","","0","0","0","3","","2020-02-24 12:45:12","");
INSERT INTO tbl_appointment_master VALUES("589","202002057","202002057","13","New","1","280","20200224003","1","Appointment","2020-02-24","12:55:00","5","","1","3","","0","0","0","3","","2020-02-24 12:58:26","2020-02-24 13:05:10");
INSERT INTO tbl_appointment_master VALUES("590","202002058","202002058","13","New","1","281","20200224004","1","Appointment","2020-02-24","17:00:00","5","","1","3","","0","0","0","3","","2020-02-24 17:55:35","2020-02-24 18:11:36");
INSERT INTO tbl_appointment_master VALUES("591","202002059","202002059","13","Old","1","276","20200220001","1","Appointment","2020-02-25","12:40:00","5","","2","3","","0","0","0","3","","2020-02-25 12:42:57","2020-02-25 17:10:05");
INSERT INTO tbl_appointment_master VALUES("592","202002060","202002060","13","Old","1","275","20200219001","1","Appointment","2020-02-26","14:10:00","10","","2","3","","0","0","0","3","","2020-02-26 14:12:17","2020-02-26 14:42:37");
INSERT INTO tbl_appointment_master VALUES("593","202002061","202002061","13","New","1","282","20200227001","1","Appointment","2020-02-27","13:30:00","5","","1","3","","0","0","0","3","","2020-02-27 15:06:26","2020-02-27 15:25:12");
INSERT INTO tbl_appointment_master VALUES("595","202002062","202002062","13","Old","1","265","20200125001","1","Appointment","2020-02-27","09:42:00","10","","2","0","","0","0","0","3","","2020-02-28 09:42:56","");
INSERT INTO tbl_appointment_master VALUES("596","202002063","202002063","13","New","1","283","20200228001","1","Appointment","2020-02-28","17:40:00","5","","1","2","","0","0","0","3","","2020-02-28 18:04:00","2020-02-28 18:04:10");
INSERT INTO tbl_appointment_master VALUES("597","202002064","202002064","13","Old","1","266","20200128001","1","Appointment","2020-02-28","18:55:00","10","","2","2","","0","0","0","3","","2020-02-28 18:55:58","2020-02-28 18:56:01");
INSERT INTO tbl_appointment_master VALUES("598","202002065","202002065","13","Old","1","19","20190517002","1","Appointment","2020-02-29","11:24:00","10","","2","3","","0","0","0","3","","2020-02-29 11:24:24","2020-02-29 14:48:31");
INSERT INTO tbl_appointment_master VALUES("599","202002066","202002066","13","New","1","284","20200229001","1","Appointment","2020-02-29","11:32:00","5","","1","3","","0","0","0","3","","2020-02-29 11:33:48","2020-02-29 14:48:35");
INSERT INTO tbl_appointment_master VALUES("600","202003001","202003001","13","Old","1","282","20200227001","1","Appointment","2020-03-02","12:19:00","10","","2","3","","0","0","0","3","","2020-03-02 12:20:35","2020-03-02 12:42:53");
INSERT INTO tbl_appointment_master VALUES("601","202003002","202003002","13","Old","1","277","20200220002","1","Appointment","2020-03-02","12:21:00","10","","2","3","","0","0","0","3","","2020-03-02 12:22:29","2020-03-02 14:27:11");
INSERT INTO tbl_appointment_master VALUES("602","202003003","202003003","13","Old","1","277","20200220002","1","Appointment","2020-03-01","12:22:00","10","","2","0","","0","0","0","3","","2020-03-02 12:29:28","");
INSERT INTO tbl_appointment_master VALUES("603","202003004","202003004","13","New","1","285","20200302001","1","Appointment","2020-03-02","12:36:00","5","","1","3","","0","0","0","3","","2020-03-02 12:40:50","2020-03-02 12:43:06");
INSERT INTO tbl_appointment_master VALUES("604","202003005","202003005","13","Old","1","283","20200228001","1","Appointment","2020-03-03","12:09:00","10","","2","3","","0","0","0","3","","2020-03-03 12:09:55","2020-03-03 12:10:45");
INSERT INTO tbl_appointment_master VALUES("605","202003006","202003006","13","New","1","286","20200306001","1","Appointment","2020-03-06","14:42:00","5","","1","3","","0","0","0","3","","2020-03-06 14:46:21","2020-03-06 16:33:31");
INSERT INTO tbl_appointment_master VALUES("606","202003007","202003007","13","Old","1","283","20200228001","1","Appointment","2020-03-06","14:46:00","10","","2","3","","0","0","0","3","","2020-03-06 15:07:11","2020-03-06 16:33:33");
INSERT INTO tbl_appointment_master VALUES("607","202003008","202003008","13","Old","1","264","20200121001","1","Appointment","2020-03-06","17:36:00","10","","2","3","","0","0","0","3","","2020-03-06 17:36:47","2020-03-06 17:44:25");
INSERT INTO tbl_appointment_master VALUES("608","202003009","202003009","13","Old","1","270","20200204001","1","Appointment","2020-03-06","17:36:00","10","","2","3","","0","0","0","3","","2020-03-06 17:42:17","2020-03-06 18:02:10");
INSERT INTO tbl_appointment_master VALUES("609","202003010","202003010","13","Old","1","266","20200128001","1","Appointment","2020-03-07","13:05:00","10","","2","3","","0","0","0","3","","2020-03-07 13:05:19","2020-03-07 13:29:18");
INSERT INTO tbl_appointment_master VALUES("610","202003011","202003011","13","Old","1","276","20200220001","1","Appointment","2020-03-07","13:05:00","10","","2","3","","0","0","0","3","","2020-03-07 13:05:28","2020-03-07 13:29:16");
INSERT INTO tbl_appointment_master VALUES("612","202003013","202003013","13","Old","1","287","20200307001","1","Appointment","2020-03-06","18:30:00","10","","1","0","","0","0","0","3","","2020-03-07 15:59:40","");
INSERT INTO tbl_appointment_master VALUES("613","202003014","202003014","13","Old","1","283","20200228001","1","Appointment","2020-03-08","17:50:00","10","","2","2","","0","0","0","3","","2020-03-08 17:51:45","2020-03-08 17:51:51");
INSERT INTO tbl_appointment_master VALUES("614","202003015","202003015","13","New","1","288","20200309001","1","Appointment","2020-03-09","13:22:00","5","","1","3","","0","0","0","3","","2020-03-09 13:29:47","2020-03-09 13:37:37");
INSERT INTO tbl_appointment_master VALUES("615","202003016","202003016","13","Old","1","283","20200228001","1","Appointment","2020-03-09","10:45:00","10","","2","0","","0","0","0","3","","2020-03-11 10:46:15","");
INSERT INTO tbl_appointment_master VALUES("616","202003017","202003017","13","New","1","289","20200311001","1","Appointment","2020-03-11","11:47:00","5","","2","3","","0","0","0","3","","2020-03-11 11:48:30","2020-03-11 12:09:21");
INSERT INTO tbl_appointment_master VALUES("617","202003018","202003018","13","New","1","290","20200311002","1","Appointment","2020-03-11","13:30:00","5","","1","3","","0","0","0","3","","2020-03-11 14:04:53","2020-03-11 14:16:56");
INSERT INTO tbl_appointment_master VALUES("618","202003019","202003019","13","Old","1","284","20200229001","1","Appointment","2020-03-12","12:18:00","5","","2","3","","0","0","0","3","","2020-03-12 12:19:26","2020-03-12 13:03:32");
INSERT INTO tbl_appointment_master VALUES("619","202003020","202003020","13","Old","1","289","20200311001","1","Appointment","2020-03-13","12:51:00","10","","2","3","","0","0","0","3","","2020-03-13 12:51:42","2020-03-13 13:04:12");
INSERT INTO tbl_appointment_master VALUES("620","202003021","202003021","13","Old","1","287","20200307001","1","Appointment","2020-03-13","12:51:00","10","","2","3","","0","0","0","3","","2020-03-13 12:55:11","2020-03-13 13:04:18");
INSERT INTO tbl_appointment_master VALUES("621","202003022","202003022","13","Old","1","286","20200306001","1","Appointment","2020-03-13","15:16:00","5","","2","3","","0","0","0","3","","2020-03-13 15:18:52","2020-03-13 15:39:59");
INSERT INTO tbl_appointment_master VALUES("622","202003023","202003023","13","Old","1","287","20200307001","1","Appointment","2020-03-16","17:11:00","10","","2","3","","0","0","0","3","","2020-03-14 17:11:43","2020-03-14 17:26:44");
INSERT INTO tbl_appointment_master VALUES("623","202003024","202003024","13","Old","1","289","20200311001","1","Appointment","2020-03-16","13:06:00","10","","2","3","","0","0","0","3","","2020-03-16 13:07:31","2020-03-16 13:21:48");
INSERT INTO tbl_appointment_master VALUES("624","202003025","202003025","13","Old","1","19","20190517002","1","Appointment","2020-03-17","11:31:00","10","","2","3","","0","0","0","3","","2020-03-17 11:31:40","2020-03-17 19:49:15");
INSERT INTO tbl_appointment_master VALUES("625","202003026","202003026","13","Old","1","286","20200306001","1","Appointment","2020-03-16","19:49:00","10","","2","0","","0","0","0","3","","2020-03-17 19:49:34","");
INSERT INTO tbl_appointment_master VALUES("626","202003027","202003027","13","Old","1","289","20200311001","1","Appointment","2020-03-19","12:09:00","5","","2","3","","0","0","0","3","","2020-03-19 12:09:48","2020-03-19 12:29:33");
INSERT INTO tbl_appointment_master VALUES("627","202003028","202003028","13","New","1","291","20200319001","1","Appointment","2020-03-19","12:15:00","5","","1","3","","0","0","0","3","","2020-03-19 12:20:54","2020-03-19 12:43:07");
INSERT INTO tbl_appointment_master VALUES("628","202003029","202003029","13","New","1","292","20200319002","1","Appointment","2020-03-19","10:00:00","5","","1","3","","0","0","0","3","","2020-03-19 16:30:06","2020-03-19 16:36:06");
INSERT INTO tbl_appointment_master VALUES("629","202003030","202003030","13","Old","1","266","20200128001","1","Appointment","2020-03-20","15:28:00","10","","2","3","","0","0","0","3","","2020-03-20 15:28:50","2020-03-20 15:38:31");
INSERT INTO tbl_appointment_master VALUES("630","202003031","202003031","13","Old","1","290","20200311002","1","Appointment","2020-03-17","15:28:00","10","","2","0","","0","0","0","3","","2020-03-20 15:30:08","");
INSERT INTO tbl_appointment_master VALUES("631","202003032","202003032","13","Old","1","290","20200311002","1","Appointment","2020-03-18","15:30:00","10","","2","0","","0","0","0","3","","2020-03-20 15:30:18","");
INSERT INTO tbl_appointment_master VALUES("632","202003033","202003033","13","Old","1","290","20200311002","1","Appointment","2020-03-19","12:00:00","10","","2","0","","0","0","0","3","","2020-03-20 15:30:42","");
INSERT INTO tbl_appointment_master VALUES("633","202003034","202003034","13","Old","1","290","20200311002","1","Appointment","2020-03-20","13:00:00","10","","2","3","","0","0","0","3","","2020-03-20 15:31:02","2020-03-20 15:38:34");
INSERT INTO tbl_appointment_master VALUES("634","202003035","202003035","13","New","1","293","20200320001","1","Appointment","2020-03-20","19:00:00","5","","1","3","","0","0","0","3","","2020-03-20 19:44:13","2020-03-20 19:47:47");
INSERT INTO tbl_appointment_master VALUES("635","202003036","202003036","13","New","1","294","20200321001","1","Appointment","2020-03-21","11:08:00","5","","1","2","","0","0","0","3","","2020-03-21 11:13:49","2020-03-21 11:14:10");
INSERT INTO tbl_appointment_master VALUES("636","202003037","202003037","13","Old","1","290","20200311002","1","Appointment","2020-03-21","11:44:00","10","","2","0","","0","0","0","3","","2020-03-23 11:45:17","");
INSERT INTO tbl_appointment_master VALUES("637","202003038","202003038","13","Old","1","290","20200311002","1","Appointment","2020-03-22","12:00:00","10","","2","0","","0","0","0","3","","2020-03-23 11:45:37","");
INSERT INTO tbl_appointment_master VALUES("638","202003039","202003039","13","Old","1","290","20200311002","1","Appointment","2020-03-23","11:00:00","10","","2","3","","0","0","0","3","","2020-03-23 11:46:33","2020-03-23 13:32:55");
INSERT INTO tbl_appointment_master VALUES("639","202003040","202003040","13","Old","1","292","20200319002","1","Appointment","2020-03-23","13:31:00","10","","2","3","","0","0","0","3","","2020-03-23 13:32:02","2020-03-23 14:03:47");
INSERT INTO tbl_appointment_master VALUES("640","202003041","202003041","13","Old","1","286","20200306001","1","Appointment","2020-03-23","13:32:00","10","","2","3","","0","0","0","3","","2020-03-23 13:32:12","2020-03-23 14:03:50");
INSERT INTO tbl_appointment_master VALUES("642","202003042","202003042","13","Old","1","292","20200319002","1","Appointment","2020-03-26","11:40:00","5","","2","3","","0","0","0","3","","2020-03-26 11:40:35","2020-03-26 12:28:18");
INSERT INTO tbl_appointment_master VALUES("643","202003043","202003043","13","Old","1","290","20200311002","1","Appointment","2020-03-26","11:40:00","10","","2","3","","0","0","0","3","","2020-03-26 11:54:05","2020-03-26 12:28:20");
INSERT INTO tbl_appointment_master VALUES("644","202004001","202004001","13","Old","1","290","20200311002","1","Appointment","2020-04-02","12:08:00","10","","2","3","","0","0","0","3","","2020-04-02 12:08:42","2020-04-02 12:36:30");
INSERT INTO tbl_appointment_master VALUES("645","202004002","202004002","13","New","1","295","20200402001","1","Appointment","2020-04-02","12:09:00","5","","1","3","","0","0","0","3","","2020-04-02 12:10:52","2020-04-02 12:36:32");
INSERT INTO tbl_appointment_master VALUES("646","202004003","202004003","13","Old","1","289","20200311001","1","Appointment","2020-04-02","12:18:00","10","","2","3","","0","0","0","3","","2020-04-02 12:25:33","2020-04-02 12:36:34");
INSERT INTO tbl_appointment_master VALUES("647","202004004","202004004","13","Old","1","284","20200229001","1","Appointment","2020-03-30","12:57:00","10","","2","0","","0","0","0","3","","2020-04-04 12:57:49","");
INSERT INTO tbl_appointment_master VALUES("648","202004005","202004005","13","Old","1","278","20200224001","1","Appointment","2020-03-30","12:57:00","10","","2","0","","0","0","0","3","","2020-04-04 12:58:03","");
INSERT INTO tbl_appointment_master VALUES("649","202004006","202004006","13","Old","1","289","20200311001","1","Appointment","2020-03-30","12:58:00","10","","2","0","","0","0","0","3","","2020-04-04 12:58:18","");
INSERT INTO tbl_appointment_master VALUES("650","202004007","202004007","13","Old","1","286","20200306001","1","Appointment","2020-04-04","12:58:00","10","","2","3","","0","0","0","3","","2020-04-04 13:03:57","2020-04-04 13:17:50");
INSERT INTO tbl_appointment_master VALUES("651","202004008","202004008","13","Old","1","290","20200311002","1","Appointment","2020-03-31","13:06:00","10","","2","0","","0","0","0","3","","2020-04-06 13:07:17","");
INSERT INTO tbl_appointment_master VALUES("652","202004009","202004009","13","Old","1","290","20200311002","1","Appointment","2020-04-04","13:07:00","10","","2","0","","0","0","0","3","","2020-04-06 13:07:45","");
INSERT INTO tbl_appointment_master VALUES("653","202004010","202004010","13","Old","1","290","20200311002","1","Appointment","2020-04-06","13:07:00","10","","2","3","","0","0","0","3","","2020-04-06 13:08:01","2020-04-06 13:22:33");
INSERT INTO tbl_appointment_master VALUES("654","202004011","202004011","13","Old","1","290","20200311002","1","Appointment","2020-04-14","17:11:00","10","","2","0","","0","0","0","3","","2020-04-16 17:12:46","");
INSERT INTO tbl_appointment_master VALUES("655","202004012","202004012","13","Old","1","22","20190521002","1","Appointment","2020-04-14","17:12:00","10","","2","0","","0","0","0","3","","2020-04-16 17:13:09","");
INSERT INTO tbl_appointment_master VALUES("656","202004013","202004013","13","Old","1","19","20190517002","1","Appointment","2020-04-16","11:00:00","10","","2","0","","0","0","0","3","","2020-04-17 15:09:06","");
INSERT INTO tbl_appointment_master VALUES("657","202004014","202004014","13","New","1","296","20200417001","1","Appointment","2020-04-17","12:40:00","5","","1","2","","0","0","0","3","","2020-04-17 16:32:22","2020-04-17 16:32:26");
INSERT INTO tbl_appointment_master VALUES("658","202004015","202004015","13","New","1","297","20200421001","1","Appointment","2020-04-21","11:15:00","5","","1","3","","0","0","0","3","","2020-04-21 11:39:29","2020-04-21 12:30:39");
INSERT INTO tbl_appointment_master VALUES("659","202004016","202004016","13","Old","1","22","20190521002","1","Appointment","2020-04-24","11:58:00","10","","2","3","","0","0","0","3","","2020-04-24 11:59:03","2020-04-24 12:51:41");
INSERT INTO tbl_appointment_master VALUES("660","202004017","202004017","13","Old","1","289","20200311001","1","Appointment","2020-04-24","11:59:00","10","","2","3","","0","0","0","3","","2020-04-24 11:59:14","2020-04-24 12:51:43");
INSERT INTO tbl_appointment_master VALUES("661","202004018","202004018","13","Old","1","19","20190517002","1","Appointment","2020-04-24","12:26:00","10","","2","3","","0","0","0","3","","2020-04-24 12:26:14","2020-04-24 12:51:45");
INSERT INTO tbl_appointment_master VALUES("662","202004019","202004019","13","New","1","298","20200427001","1","Appointment","2020-04-27","11:15:00","5","","1","3","","0","0","0","3","","2020-04-27 11:24:28","2020-04-27 13:02:42");
INSERT INTO tbl_appointment_master VALUES("663","202004020","202004020","13","Old","1","283","20200228001","1","Appointment","2020-04-27","11:24:00","10","","2","3","","0","0","0","3","","2020-04-27 11:37:47","2020-04-27 13:02:49");
INSERT INTO tbl_appointment_master VALUES("664","202004021","202004021","13","New","1","299","20200427002","1","Appointment","2020-04-27","12:30:00","5","","1","2","","0","0","0","3","","2020-04-27 13:06:16","2020-04-27 13:06:31");
INSERT INTO tbl_appointment_master VALUES("665","202004022","202004022","13","New","1","300","20200429001","1","Appointment","2020-04-29","11:24:00","5","","1","3","","0","0","0","3","","2020-04-29 11:28:52","2020-04-29 13:48:12");
INSERT INTO tbl_appointment_master VALUES("666","202005001","202005001","13","New","1","301","20200502001","1","Appointment","2020-05-01","11:00:00","5","","1","0","","0","0","0","3","","2020-05-02 11:41:03","");
INSERT INTO tbl_appointment_master VALUES("667","202005002","202005002","13","Old","1","300","20200429001","1","Appointment","2020-05-02","12:00:00","10","","2","2","","0","0","0","3","","2020-05-02 12:00:45","2020-05-02 12:00:49");
INSERT INTO tbl_appointment_master VALUES("668","202005003","202005003","13","Old","1","198","20191115001","1","Appointment","2020-05-09","10:00:00","10","","2","2","","0","0","0","3","","2020-05-09 16:01:29","2020-05-09 16:01:49");
INSERT INTO tbl_appointment_master VALUES("669","202005004","202005004","13","Old","1","19","20190517002","1","Appointment","2020-05-09","15:40:00","10","","2","2","","0","0","0","3","","2020-05-09 16:01:47","2020-05-09 16:01:51");
INSERT INTO tbl_appointment_master VALUES("670","202005005","202005005","13","Old","1","283","20200228001","1","Appointment","2020-05-11","12:00:00","10","","2","0","","0","0","0","3","","2020-05-13 16:16:40","");
INSERT INTO tbl_appointment_master VALUES("671","202005006","202005006","13","New","1","302","20200515001","1","Appointment","2020-05-13","18:30:00","5","","1","0","","0","0","0","3","","2020-05-15 16:43:45","");
INSERT INTO tbl_appointment_master VALUES("674","202005009","202005009","13","Old","1","303","20200516001","1","Appointment","2020-05-16","12:10:00","5","","1","3","","0","0","0","3","","2020-05-16 17:01:37","2020-05-16 17:02:48");
INSERT INTO tbl_appointment_master VALUES("675","202005010","202005010","13","Old","1","274","20200213001","1","Appointment","2020-05-16","13:00:00","10","","2","3","","0","0","0","3","","2020-05-16 19:28:15","2020-05-16 19:28:39");
INSERT INTO tbl_appointment_master VALUES("676","202005011","202005011","13","Old","1","301","20200502001","1","Appointment","2020-05-18","11:44:00","10","","2","3","","0","0","0","3","","2020-05-18 11:44:37","2020-05-18 12:32:37");
INSERT INTO tbl_appointment_master VALUES("677","202005012","202005012","13","Old","1","303","20200516001","1","Appointment","2020-05-18","11:44:00","10","","2","3","","0","0","0","3","","2020-05-18 11:44:48","2020-05-18 12:38:33");
INSERT INTO tbl_appointment_master VALUES("678","202005013","202005013","13","New","1","304","20200518001","1","Appointment","2020-05-18","12:35:00","5","","1","3","","0","0","0","3","","2020-05-18 12:36:38","2020-05-18 13:30:27");
INSERT INTO tbl_appointment_master VALUES("679","202005014","202005014","13","New","1","305","20200518002","1","Appointment","2020-05-18","12:36:00","5","","1","3","","0","0","0","3","","2020-05-18 12:38:05","2020-05-18 12:43:49");
INSERT INTO tbl_appointment_master VALUES("680","202005015","202005015","13","New","1","306","20200518003","1","Appointment","2020-05-18","12:00:00","5","","1","3","","0","0","0","3","","2020-05-18 18:31:47","2020-05-18 18:32:12");
INSERT INTO tbl_appointment_master VALUES("681","202005016","202005016","13","Old","1","303","20200516001","1","Appointment","2020-05-20","12:38:00","10","","2","2","","0","0","0","3","","2020-05-20 12:38:30","2020-05-20 12:38:34");
INSERT INTO tbl_appointment_master VALUES("682","202005017","202005017","13","New","1","307","20200521001","1","Appointment","2020-05-21","13:30:00","5","","1","3","","0","0","0","3","","2020-05-21 13:34:17","2020-05-21 14:00:52");
INSERT INTO tbl_appointment_master VALUES("683","202005018","202005018","13","Old","1","198","20191115001","1","Appointment","2020-05-23","11:48:00","10","","2","3","","0","0","0","3","","2020-05-23 11:48:36","2020-05-23 13:16:02");
INSERT INTO tbl_appointment_master VALUES("684","202005019","202005019","13","Old","1","303","20200516001","1","Appointment","2020-05-23","11:48:00","10","","2","3","","0","0","0","3","","2020-05-23 11:48:48","2020-05-23 13:16:04");
INSERT INTO tbl_appointment_master VALUES("685","202005020","202005020","13","Old","1","304","20200518001","1","Appointment","2020-05-23","11:48:00","10","","2","3","","0","0","0","3","","2020-05-23 12:00:25","2020-05-23 13:16:07");
INSERT INTO tbl_appointment_master VALUES("686","202005021","202005021","13","Old","1","306","20200518003","1","Appointment","2020-05-23","15:13:00","10","","2","2","","0","0","0","3","","2020-05-23 15:13:24","2020-05-23 15:15:00");
INSERT INTO tbl_appointment_master VALUES("687","202005022","202005022","13","Old","1","306","20200518003","1","Appointment","2020-05-21","15:13:00","10","","2","0","","0","0","0","3","","2020-05-23 15:15:46","");
INSERT INTO tbl_appointment_master VALUES("688","202005023","202005023","13","Old","1","301","20200502001","1","Appointment","2020-05-24","12:16:00","10","","2","3","","0","0","0","3","","2020-05-24 12:16:38","2020-05-24 12:21:27");
INSERT INTO tbl_appointment_master VALUES("689","202005024","202005024","13","New","1","308","20200525001","1","Appointment","2020-05-25","09:00:00","5","","1","3","","0","0","0","3","","2020-05-25 10:15:29","2020-05-25 12:32:39");
INSERT INTO tbl_appointment_master VALUES("690","202005025","202005025","13","Old","1","306","20200518003","1","Appointment","2020-05-19","10:15:00","10","","2","0","","0","0","0","3","","2020-05-25 10:17:04","");
INSERT INTO tbl_appointment_master VALUES("691","202005026","202005026","13","Old","1","19","20190517002","1","Appointment","2020-05-24","10:17:00","10","","2","0","","0","0","0","3","","2020-05-25 10:21:32","");
INSERT INTO tbl_appointment_master VALUES("692","202005027","202005027","13","Old","1","283","20200228001","1","Appointment","2020-05-24","10:21:00","10","","2","0","","0","0","0","3","","2020-05-25 10:29:08","");
INSERT INTO tbl_appointment_master VALUES("693","202005028","202005028","13","New","1","309","20200525002","1","Appointment","2020-05-25","19:00:00","5","","1","3","","0","0","0","3","","2020-05-25 18:42:18","2020-05-25 18:42:22");
INSERT INTO tbl_appointment_master VALUES("694","202005029","202005029","13","New","1","310","20200526001","1","Appointment","2020-05-26","09:18:00","5","","1","3","","0","0","0","3","","2020-05-26 09:20:29","2020-05-26 14:55:24");
INSERT INTO tbl_appointment_master VALUES("695","202005030","202005030","13","New","1","311","20200526002","1","Appointment","2020-05-26","11:58:00","5","","1","3","","0","0","0","3","","2020-05-26 11:59:52","2020-05-26 12:43:48");
INSERT INTO tbl_appointment_master VALUES("696","202005031","202005031","13","Old","1","308","20200525001","1","Appointment","2020-05-26","13:00:00","10","","2","3","","0","0","0","3","","2020-05-26 16:09:03","2020-05-26 16:46:28");
INSERT INTO tbl_appointment_master VALUES("697","202005032","202005032","13","New","1","312","20200527001","1","Appointment","2020-05-27","14:06:00","5","","1","2","","0","0","0","3","","2020-05-27 14:10:37","2020-05-27 14:10:43");
INSERT INTO tbl_appointment_master VALUES("698","202005033","202005033","13","Old","1","303","20200516001","1","Appointment","2020-05-27","14:06:00","10","","2","2","","0","0","0","3","","2020-05-27 14:11:14","2020-05-27 14:11:18");
INSERT INTO tbl_appointment_master VALUES("699","202005034","202005034","13","New","1","313","20200528001","1","Appointment","2020-05-28","14:24:00","5","","1","3","","0","0","0","3","","2020-05-28 14:27:47","2020-05-28 14:29:43");
INSERT INTO tbl_appointment_master VALUES("700","202005035","202005035","13","Old","1","303","20200516001","1","Appointment","2020-05-29","13:02:00","10","","2","3","","0","0","0","3","","2020-05-29 13:02:48","2020-05-29 13:04:14");
INSERT INTO tbl_appointment_master VALUES("701","202005036","202005036","13","Old","1","311","20200526002","1","Appointment","2020-05-29","13:40:00","10","","2","3","","0","0","0","3","","2020-05-29 13:41:00","2020-05-29 13:42:01");
INSERT INTO tbl_appointment_master VALUES("702","202005037","202005037","13","New","1","314","20200529001","1","Appointment","2020-05-29","17:54:00","5","","1","2","","0","0","0","3","","2020-05-29 17:59:21","2020-05-29 17:59:32");
INSERT INTO tbl_appointment_master VALUES("703","202005038","202005038","13","Old","1","303","20200516001","1","Appointment","2020-05-30","12:50:00","10","","2","3","","0","0","0","3","","2020-05-30 12:50:21","2020-05-30 12:51:10");
INSERT INTO tbl_appointment_master VALUES("704","202005039","202005039","13","Old","1","314","20200529001","1","Appointment","2020-05-30","14:04:00","10","","2","3","","0","0","0","3","","2020-05-30 14:05:52","2020-05-30 17:34:33");
INSERT INTO tbl_appointment_master VALUES("705","202005040","202005040","13","Old","1","157","20190813001","1","Appointment","2020-05-29","12:30:00","10","","2","0","","0","0","0","3","","2020-05-30 17:35:01","");
INSERT INTO tbl_appointment_master VALUES("706","202005041","202005041","13","Old","1","303","20200516001","1","Appointment","2020-05-31","11:57:00","10","","2","3","","0","0","0","3","","2020-05-31 11:57:19","2020-05-31 12:20:10");
INSERT INTO tbl_appointment_master VALUES("707","202006001","202006001","13","Old","1","198","20191115001","1","Appointment","2020-06-01","12:15:00","10","","2","3","","0","0","0","3","","2020-06-01 12:15:08","2020-06-01 12:29:52");
INSERT INTO tbl_appointment_master VALUES("708","202006002","202006002","13","Old","1","314","20200529001","1","Appointment","2020-06-01","12:19:00","10","","2","3","","0","0","0","3","","2020-06-01 12:29:24","2020-06-01 12:39:58");
INSERT INTO tbl_appointment_master VALUES("709","202006003","202006003","13","Old","1","303","20200516001","1","Appointment","2020-06-01","12:29:00","10","","2","3","","0","0","0","3","","2020-06-01 12:33:34","2020-06-01 12:59:58");
INSERT INTO tbl_appointment_master VALUES("710","202006004","202006004","13","Old","1","309","20200525002","1","Appointment","2020-06-01","16:18:00","10","","2","2","","0","0","0","3","","2020-06-01 16:18:33","2020-06-01 16:18:38");
INSERT INTO tbl_appointment_master VALUES("711","202006005","202006005","13","Old","1","309","20200525002","1","Appointment","2020-05-30","12:00:00","10","","2","0","","0","0","0","3","","2020-06-01 16:21:00","");
INSERT INTO tbl_appointment_master VALUES("712","202006006","202006006","13","New","1","315","20200602001","1","Appointment","2020-06-02","11:00:00","5","","1","3","","0","0","0","3","","2020-06-02 12:13:01","2020-06-02 13:27:46");
INSERT INTO tbl_appointment_master VALUES("713","202006007","202006007","13","Old","1","303","20200516001","1","Appointment","2020-06-02","13:21:00","10","","2","3","","0","0","0","3","","2020-06-02 13:21:42","2020-06-02 13:27:44");
INSERT INTO tbl_appointment_master VALUES("714","202006008","202006008","13","Old","1","313","20200528001","1","Appointment","2020-06-02","13:21:00","10","","2","3","","0","0","0","3","","2020-06-02 13:27:37","2020-06-02 15:53:27");
INSERT INTO tbl_appointment_master VALUES("715","202006009","202006009","13","Old","1","303","20200516001","1","Appointment","2020-06-03","12:00:00","10","","2","3","","0","0","0","3","","2020-06-03 13:02:54","2020-06-03 13:03:12");
INSERT INTO tbl_appointment_master VALUES("716","202006010","202006010","13","New","1","316","20200604001","1","Appointment","2020-06-04","11:20:00","5","","1","3","","0","0","0","3","","2020-06-04 11:24:58","2020-06-04 11:54:05");
INSERT INTO tbl_appointment_master VALUES("717","202006011","202006011","13","Old","1","309","20200525002","1","Appointment","2020-06-04","12:57:00","10","","2","3","","0","0","0","3","","2020-06-04 12:57:13","2020-06-04 13:03:19");
INSERT INTO tbl_appointment_master VALUES("718","202006012","202006012","13","Old","1","314","20200529001","1","Appointment","2020-06-05","11:25:00","10","","2","3","","0","0","0","3","","2020-06-05 11:25:24","2020-06-05 15:14:00");
INSERT INTO tbl_appointment_master VALUES("719","202006013","202006013","13","Old","1","303","20200516001","1","Appointment","2020-06-05","15:09:00","10","","2","3","","0","0","0","3","","2020-06-05 15:09:27","2020-06-05 15:14:02");
INSERT INTO tbl_appointment_master VALUES("720","202006014","202006014","13","Old","1","283","20200228001","1","Appointment","2020-06-05","16:00:00","10","","2","3","","0","0","0","3","","2020-06-05 19:16:47","2020-06-05 19:17:07");
INSERT INTO tbl_appointment_master VALUES("721","202006015","202006015","13","Old","1","309","20200525002","1","Appointment","2020-06-06","11:47:00","10","","2","2","","0","0","0","3","","2020-06-06 11:48:01","2020-06-06 11:48:04");
INSERT INTO tbl_appointment_master VALUES("722","202006016","202006016","13","Old","1","303","20200516001","1","Appointment","2020-06-08","12:33:00","10","","2","3","","0","0","0","3","","2020-06-08 12:33:29","2020-06-08 13:20:46");
INSERT INTO tbl_appointment_master VALUES("723","202006017","202006017","13","Old","1","314","20200529001","1","Appointment","2020-06-09","12:03:00","10","","2","3","","0","0","0","3","","2020-06-09 12:03:27","2020-06-09 12:12:06");
INSERT INTO tbl_appointment_master VALUES("724","202006018","202006018","13","Old","1","309","20200525002","1","Appointment","2020-06-11","10:12:00","10","","2","3","","0","0","0","3","","2020-06-11 10:12:21","2020-06-11 12:40:30");
INSERT INTO tbl_appointment_master VALUES("725","202006019","202006019","13","New","1","317","20200612001","1","Appointment","2020-06-12","10:00:00","5","","1","3","","0","0","0","3","","2020-06-12 10:58:29","2020-06-12 19:40:42");
INSERT INTO tbl_appointment_master VALUES("726","202006020","202006020","13","New","1","318","20200612002","1","Appointment","2020-06-12","11:00:00","5","","1","3","","0","0","0","3","","2020-06-12 11:17:49","2020-06-12 19:23:50");
INSERT INTO tbl_appointment_master VALUES("727","202006021","202006021","13","Old","1","303","20200516001","1","Appointment","2020-06-12","11:17:00","10","","2","3","","0","0","0","3","","2020-06-12 11:20:49","2020-06-12 12:36:02");
INSERT INTO tbl_appointment_master VALUES("728","202006022","202006022","13","New","1","319","20200612003","1","Appointment","2020-06-12","12:26:00","5","","1","3","","0","0","0","3","","2020-06-12 12:28:09","2020-06-12 12:39:33");
INSERT INTO tbl_appointment_master VALUES("729","202006023","202006023","13","New","1","320","20200612004","1","Appointment","2020-06-12","12:15:00","5","","1","3","","0","0","0","3","","2020-06-12 12:32:30","2020-06-12 12:36:07");
INSERT INTO tbl_appointment_master VALUES("730","202006024","202006024","13","New","1","321","20200613001","1","Appointment","2020-06-13","18:00:00","5","","1","3","","0","0","0","3","","2020-06-13 18:04:56","2020-06-13 18:45:27");
INSERT INTO tbl_appointment_master VALUES("731","202006025","202006025","13","Old","1","318","20200612002","1","Appointment","2020-06-14","10:59:00","10","","2","2","","0","0","0","3","","2020-06-14 10:59:15","2020-06-14 10:59:18");
INSERT INTO tbl_appointment_master VALUES("732","202006026","202006026","13","Old","1","318","20200612002","1","Appointment","2020-06-15","11:55:00","10","","2","3","","0","0","0","3","","2020-06-15 11:55:47","2020-06-15 12:47:29");
INSERT INTO tbl_appointment_master VALUES("733","202006027","202006027","13","Old","1","318","20200612002","1","Appointment","2020-06-16","12:08:00","10","","2","3","","0","0","0","3","","2020-06-16 12:08:34","2020-06-16 12:59:56");
INSERT INTO tbl_appointment_master VALUES("734","202006028","202006028","13","Old","1","318","20200612002","1","Appointment","2020-06-18","14:56:00","5","","2","3","","0","0","0","3","","2020-06-18 14:57:26","2020-06-18 15:04:32");
INSERT INTO tbl_appointment_master VALUES("735","202006029","202006029","13","Old","1","319","20200612003","1","Appointment","2020-06-18","15:03:00","5","","2","3","","0","0","0","3","","2020-06-18 15:04:27","2020-06-18 15:13:54");
INSERT INTO tbl_appointment_master VALUES("736","202006030","202006030","13","Old","1","317","20200612001","1","Appointment","2020-06-19","16:40:00","5","","2","3","","0","0","0","3","","2020-06-19 16:40:49","2020-06-19 16:45:55");
INSERT INTO tbl_appointment_master VALUES("737","202006031","202006031","13","New","1","322","20200619001","1","Appointment","2020-06-19","16:30:00","5","","1","3","","0","0","0","3","","2020-06-19 17:22:10","2020-06-19 17:22:33");
INSERT INTO tbl_appointment_master VALUES("738","202006032","202006032","13","New","1","323","20200619002","1","Appointment","2020-06-19","16:40:00","5","","1","3","","0","0","0","3","","2020-06-19 17:23:46","2020-06-19 17:23:51");
INSERT INTO tbl_appointment_master VALUES("739","202006033","202006033","13","Old","1","318","20200612002","1","Appointment","2020-06-20","12:08:00","10","","2","3","","0","0","0","3","","2020-06-20 12:08:15","2020-06-20 12:18:48");
INSERT INTO tbl_appointment_master VALUES("740","202006034","202006034","13","Old","1","316","20200604001","1","Appointment","2020-06-20","12:08:00","10","","2","3","","0","0","0","3","","2020-06-20 12:08:22","2020-06-20 12:19:13");
INSERT INTO tbl_appointment_master VALUES("741","202006035","202006035","13","Old","1","323","20200619002","1","Appointment","2020-06-22","16:32:00","5","","2","2","","0","0","0","3","","2020-06-22 16:33:46","2020-06-22 16:33:57");
INSERT INTO tbl_appointment_master VALUES("742","202006036","202006036","13","Old","1","318","20200612002","1","Appointment","2020-06-23","11:25:00","5","","2","3","","0","0","0","3","","2020-06-23 11:26:16","2020-06-23 11:28:46");
INSERT INTO tbl_appointment_master VALUES("743","202006037","202006037","13","New","1","324","20200624001","1","Appointment","2020-06-24","12:57:00","5","","1","3","","0","0","0","3","","2020-06-24 13:00:19","2020-06-24 13:07:04");
INSERT INTO tbl_appointment_master VALUES("744","202006038","202006038","13","Old","1","316","20200604001","1","Appointment","2020-06-24","13:00:00","10","","2","3","","0","0","0","3","","2020-06-24 13:03:46","2020-06-24 13:51:58");
INSERT INTO tbl_appointment_master VALUES("745","202006039","202006039","13","New","1","325","20200624002","1","Appointment","2020-06-24","14:20:00","5","","1","3","","0","0","0","3","","2020-06-24 14:24:25","2020-06-24 15:31:00");
INSERT INTO tbl_appointment_master VALUES("746","202006040","202006040","13","Old","1","319","20200612003","1","Appointment","2020-06-25","12:50:00","10","","2","3","","0","0","0","3","","2020-06-25 12:50:51","2020-06-25 13:05:41");
INSERT INTO tbl_appointment_master VALUES("747","202006041","202006041","13","New","1","326","20200626001","1","Appointment","2020-06-26","11:52:00","5","","1","3","","0","0","0","3","","2020-06-26 11:55:43","2020-06-26 12:20:49");
INSERT INTO tbl_appointment_master VALUES("748","202006042","202006042","13","Old","1","318","20200612002","1","Appointment","2020-06-26","12:19:00","10","","2","3","","0","0","0","3","","2020-06-26 12:20:11","2020-06-26 12:20:51");
INSERT INTO tbl_appointment_master VALUES("749","202006043","202006043","13","New","1","327","20200626002","1","Appointment","2020-06-26","16:21:00","5","","1","2","","0","0","0","3","","2020-06-26 16:23:12","2020-06-26 16:23:20");
INSERT INTO tbl_appointment_master VALUES("750","202006044","202006044","13","Old","1","318","20200612002","1","Appointment","2020-06-29","12:38:00","10","","2","3","","0","0","0","3","","2020-06-29 12:38:23","2020-06-29 14:04:17");
INSERT INTO tbl_appointment_master VALUES("751","202007001","202007001","13","Old","1","325","20200624002","1","Appointment","2020-07-02","13:00:00","5","","2","3","","0","0","0","3","","2020-07-02 14:58:09","2020-07-02 15:06:08");
INSERT INTO tbl_appointment_master VALUES("754","202007002","202007002","13","Old","1","19","20190517002","1","Appointment","2020-06-27","15:08:00","5","","2","0","","0","0","0","3","","2020-07-02 15:09:14","");
INSERT INTO tbl_appointment_master VALUES("755","202007003","202007003","13","Old","1","3","20190422003","1","Appointment","2020-07-03","15:49:00","10","","2","2","","0","0","0","3","","2020-07-03 15:49:52","2020-07-03 15:53:40");
INSERT INTO tbl_appointment_master VALUES("756","202007004","202007004","13","Old","1","3","20190422003","1","Appointment","2020-06-27","15:50:00","5","","2","0","","0","0","0","3","","2020-07-03 15:51:00","");
INSERT INTO tbl_appointment_master VALUES("757","202007005","202007005","13","Old","1","3","20190422003","1","Appointment","2020-07-03","15:59:00","5","","2","0","","0","0","0","3","","2020-07-03 16:00:09","");
INSERT INTO tbl_appointment_master VALUES("758","202007006","202007006","13","Old","1","311","20200526002","1","Appointment","2020-07-04","12:25:00","5","","2","3","","0","0","0","3","","2020-07-04 12:25:41","2020-07-04 12:29:45");
INSERT INTO tbl_appointment_master VALUES("759","202007007","202007007","13","New","1","328","20200704001","1","Appointment","2020-07-04","11:15:00","5","","1","3","","0","0","0","3","","2020-07-04 12:29:30","2020-07-04 12:29:43");
INSERT INTO tbl_appointment_master VALUES("760","202007008","202007008","13","Old","1","327","20200626002","1","Appointment","2020-07-04","12:55:00","5","","2","3","","0","0","0","3","","2020-07-04 12:56:11","2020-07-04 12:56:16");
INSERT INTO tbl_appointment_master VALUES("761","202007009","202007009","13","New","1","329","20200705001","1","Appointment","2020-07-05","09:44:00","5","","1","3","","0","0","0","3","","2020-07-05 09:46:47","2020-07-05 10:14:51");
INSERT INTO tbl_appointment_master VALUES("762","202007010","202007010","13","New","1","330","20200706001","1","Appointment","2020-07-06","11:52:00","5","","1","3","","0","0","0","3","","2020-07-06 11:53:20","2020-07-06 12:05:37");
INSERT INTO tbl_appointment_master VALUES("763","202007011","202007011","13","Old","1","311","20200526002","1","Appointment","2020-07-06","12:13:00","5","","2","2","","0","0","0","3","","2020-07-06 12:13:45","2020-07-06 12:33:44");
INSERT INTO tbl_appointment_master VALUES("764","202007012","202007012","13","New","1","331","20200711001","1","Appointment","2020-07-11","11:40:00","5","","1","3","","0","0","0","3","","2020-07-11 12:08:25","2020-07-11 12:11:31");
INSERT INTO tbl_appointment_master VALUES("765","202007013","202007013","13","New","1","332","20200711002","1","Appointment","2020-07-11","12:25:00","5","","1","3","","0","0","0","3","","2020-07-11 12:28:49","2020-07-11 12:31:15");
INSERT INTO tbl_appointment_master VALUES("766","202007014","202007014","13","Old","1","329","20200705001","1","Appointment","2020-07-11","12:59:00","5","","2","3","","0","0","0","3","","2020-07-11 12:59:30","2020-07-11 17:54:10");
INSERT INTO tbl_appointment_master VALUES("767","202007015","202007015","13","New","1","333","20200712001","1","Appointment","2020-07-12","16:08:00","5","","1","3","","0","0","0","3","","2020-07-12 16:16:47","2020-07-12 16:27:53");
INSERT INTO tbl_appointment_master VALUES("768","202007016","202007016","13","Old","1","330","20200706001","1","Appointment","2020-07-12","15:00:00","5","","2","0","","0","0","0","3","","2020-07-13 10:55:13","");
INSERT INTO tbl_appointment_master VALUES("769","202007017","202007017","13","New","1","334","20200717001","1","Appointment","2020-07-17","08:30:00","5","","1","3","","0","0","0","3","","2020-07-17 12:31:13","2020-07-17 12:40:26");
INSERT INTO tbl_appointment_master VALUES("771","202007019","202007019","13","New","1","336","20200720002","1","Appointment","2020-07-18","11:00:00","5","","1","0","","0","0","0","3","","2020-07-20 17:38:11","");
INSERT INTO tbl_appointment_master VALUES("772","202007020","202007020","13","New","1","337","20200722001","1","Appointment","2020-07-21","14:45:00","5","","1","0","","0","0","0","3","","2020-07-22 10:39:44","");
INSERT INTO tbl_appointment_master VALUES("773","202007021","202007021","13","New","1","338","20200727001","1","Appointment","2020-07-23","16:00:00","5","","1","0","","0","0","0","3","","2020-07-27 17:48:23","");
INSERT INTO tbl_appointment_master VALUES("774","202007022","202007022","13","New","1","339","20200731001","1","Appointment","2020-07-31","18:15:00","5","","1","3","","0","0","0","3","","2020-07-31 18:25:37","2020-07-31 18:26:55");
INSERT INTO tbl_appointment_master VALUES("775","202008001","202008001","13","New","1","340","20200801001","1","Appointment","2020-08-01","13:27:00","5","","1","0","","0","0","0","3","","2020-08-01 13:29:18","");
INSERT INTO tbl_appointment_master VALUES("776","202008002","202008002","13","New","1","341","20200805001","1","Appointment","2020-08-01","13:00:00","5","","1","0","","0","0","0","3","","2020-08-05 17:50:30","");
INSERT INTO tbl_appointment_master VALUES("777","202008003","202008003","13","New","1","342","20200808001","1","Appointment","2020-08-08","14:00:00","5","","1","0","","0","0","0","3","","2020-08-08 15:21:39","");
INSERT INTO tbl_appointment_master VALUES("778","202008004","202008004","13","New","1","343","20200811001","1","Appointment","2020-08-11","13:17:00","5","","1","3","","0","0","0","3","","2020-08-11 13:20:14","2020-08-11 19:39:43");
INSERT INTO tbl_appointment_master VALUES("779","202008005","202008005","13","New","1","344","20200811002","1","Appointment","2020-08-11","12:00:00","5","","1","3","","0","0","0","3","","2020-08-11 19:39:32","2020-08-11 19:42:12");
INSERT INTO tbl_appointment_master VALUES("780","202008006","202008006","13","Old","1","47","20","1","Appointment","2020-08-12","18:00:00","5","","1","0","","0","0","0","3","","2020-08-13 07:59:43","");
INSERT INTO tbl_appointment_master VALUES("781","202008007","202008007","13","New","1","345","20200815001","1","Appointment","2020-08-14","10:00:00","5","","1","0","","0","0","0","3","","2020-08-15 15:58:41","");
INSERT INTO tbl_appointment_master VALUES("782","202008008","202008008","13","New","1","346","20200815002","1","Appointment","2020-08-14","11:00:00","5","","1","0","","0","0","0","3","","2020-08-15 16:29:16","");
INSERT INTO tbl_appointment_master VALUES("783","202008009","202008009","13","New","1","347","20200817001","1","Appointment","2020-08-16","12:30:00","5","","1","0","","0","0","0","3","","2020-08-17 17:48:27","");
INSERT INTO tbl_appointment_master VALUES("784","202008010","202008010","13","New","1","348","20200818001","1","Appointment","2020-08-04","14:48:00","5","","1","0","","0","0","0","3","","2020-08-18 14:50:07","");
INSERT INTO tbl_appointment_master VALUES("785","202008011","202008011","13","New","1","349","20200822001","1","Appointment","2020-08-19","17:30:00","5","","1","0","","0","0","0","3","","2020-08-22 17:31:29","");
INSERT INTO tbl_appointment_master VALUES("786","202008012","202008012","13","New","1","350","20200824001","1","Appointment","2020-08-24","14:00:00","5","","1","0","","0","0","0","3","","2020-08-24 19:05:54","");
INSERT INTO tbl_appointment_master VALUES("787","202008013","202008013","13","New","1","351","20200826001","1","Appointment","2020-08-24","17:00:00","5","","1","0","","0","0","0","3","","2020-08-26 14:47:57","");
INSERT INTO tbl_appointment_master VALUES("788","202008014","202008014","13","New","1","352","20200826002","1","Appointment","2020-08-25","12:00:00","5","","1","0","","0","0","0","3","","2020-08-26 17:16:40","");
INSERT INTO tbl_appointment_master VALUES("789","202008015","202008015","13","Old","1","306","20200518003","1","Appointment","2020-08-24","22:00:00","5","","3","0","","0","0","0","3","","2020-08-26 19:35:10","");
INSERT INTO tbl_appointment_master VALUES("790","202008016","202008016","13","New","1","353","20200828001","1","Appointment","2020-08-16","13:00:00","5","","1","0","","0","0","0","3","","2020-08-28 14:13:50","");
INSERT INTO tbl_appointment_master VALUES("791","202009001","202009001","13","New","1","354","20200904001","1","Appointment","2020-09-01","16:00:00","5","","1","0","","0","0","0","3","","2020-09-04 18:35:01","");
INSERT INTO tbl_appointment_master VALUES("792","202009002","202009002","13","New","1","356","20200917001","1","Appointment","2020-08-11","19:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:10:01","");
INSERT INTO tbl_appointment_master VALUES("793","202009003","202009003","13","New","1","357","20200917002","1","Appointment","2020-08-11","17:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:13:48","");
INSERT INTO tbl_appointment_master VALUES("794","202009004","202009004","13","New","1","358","20200917003","1","Appointment","2020-08-13","14:14:00","5","","1","0","","0","0","0","3","","2020-09-17 14:15:27","");
INSERT INTO tbl_appointment_master VALUES("795","202009005","202009005","13","New","1","359","20200917004","1","Appointment","2020-08-14","15:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:20:39","");
INSERT INTO tbl_appointment_master VALUES("796","202009006","202009006","13","New","1","360","20200917005","1","Appointment","2020-08-26","22:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:39:33","");
INSERT INTO tbl_appointment_master VALUES("797","202009007","202009007","13","New","1","361","20200917006","1","Appointment","2020-08-26","15:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:40:36","");
INSERT INTO tbl_appointment_master VALUES("798","202009008","202009008","13","New","1","362","20200917007","1","Appointment","2020-08-31","14:30:00","5","","1","0","","0","0","0","3","","2020-09-17 14:44:35","");
INSERT INTO tbl_appointment_master VALUES("799","202009009","202009009","13","New","1","363","20200917008","1","Appointment","2020-08-31","12:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:46:06","");
INSERT INTO tbl_appointment_master VALUES("800","202009010","202009010","13","New","1","364","20200917009","1","Appointment","2020-09-02","17:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:51:50","");
INSERT INTO tbl_appointment_master VALUES("801","202009011","202009011","13","New","1","365","20200917010","1","Appointment","2020-09-02","13:00:00","5","","1","0","","0","0","0","3","","2020-09-17 14:54:30","");
INSERT INTO tbl_appointment_master VALUES("802","202009012","202009012","13","New","1","369","20200930001","1","Appointment","2020-09-30","13:00:00","5","","1","0","","0","0","0","3","","2020-09-30 19:20:09","");
INSERT INTO tbl_appointment_master VALUES("803","202010001","202010001","13","New","1","370","20201008001","1","Appointment","2020-09-22","17:00:00","5","","1","0","","0","0","0","3","","2020-10-08 19:23:56","");
INSERT INTO tbl_appointment_master VALUES("804","202010002","202010002","13","New","1","371","20201008002","1","Appointment","2020-09-25","17:00:00","5","","1","0","","0","0","0","3","","2020-10-08 19:25:13","");
INSERT INTO tbl_appointment_master VALUES("805","202010003","202010003","13","New","1","372","20201008003","1","Appointment","2020-10-07","13:00:00","5","","1","0","","0","0","0","3","","2020-10-08 19:35:12","");
INSERT INTO tbl_appointment_master VALUES("806","202010004","202010004","13","New","1","373","20201010001","1","Appointment","2020-10-09","15:00:00","5","","1","0","","0","0","0","3","","2020-10-10 17:54:23","");
INSERT INTO tbl_appointment_master VALUES("807","202010005","202010005","13","New","1","374","20201018001","1","Appointment","2025-09-10","11:30:00","5","","1","0","","0","0","0","3","","2020-10-18 14:49:58","");
INSERT INTO tbl_appointment_master VALUES("808","202010006","202010006","13","New","1","375","20201019001","1","Appointment","2020-10-15","16:00:00","5","","1","0","","0","0","0","3","","2020-10-19 16:17:25","");
INSERT INTO tbl_appointment_master VALUES("809","202010007","202010007","13","New","1","376","20201019002","1","Appointment","2020-10-19","15:00:00","5","","1","0","","0","0","0","3","","2020-10-19 17:17:33","");
INSERT INTO tbl_appointment_master VALUES("810","202010008","202010008","13","New","1","377","20201026001","1","Appointment","2020-10-17","11:00:00","5","","1","0","","0","0","0","3","","2020-10-26 11:20:57","");
INSERT INTO tbl_appointment_master VALUES("811","202010009","202010009","13","New","1","378","20201026002","1","Appointment","2020-10-23","11:00:00","5","","1","0","","0","0","0","3","","2020-10-26 13:13:14","");
INSERT INTO tbl_appointment_master VALUES("812","202010010","202010010","13","New","1","379","20201031001","1","Appointment","2020-07-21","14:00:00","5","","1","0","","0","0","0","3","","2020-10-31 17:14:19","");
INSERT INTO tbl_appointment_master VALUES("814","202012002","202012002","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:39:00","5","","2","0","","0","0","0","3","","2020-12-12 11:39:39","");
INSERT INTO tbl_appointment_master VALUES("815","202012003","202012003","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:40:00","5","","2","0","","0","0","0","3","","2020-12-12 11:41:10","");
INSERT INTO tbl_appointment_master VALUES("816","202012004","202012004","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:41:00","5","","2","0","","0","0","0","3","","2020-12-12 11:42:13","");
INSERT INTO tbl_appointment_master VALUES("817","202012005","202012005","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:48:00","5","","2","0","","0","0","0","3","","2020-12-12 11:49:04","");
INSERT INTO tbl_appointment_master VALUES("818","202012006","202012006","13","Old","1","379","20201031001","1","Appointment","2020-12-12","11:49:00","10","","2","0","","0","0","0","3","","2020-12-12 11:52:23","");
INSERT INTO tbl_appointment_master VALUES("819","202012007","202012007","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:52:00","5","","2","0","","0","0","0","3","","2020-12-12 11:52:52","");
INSERT INTO tbl_appointment_master VALUES("820","202012008","202012008","13","Old","1","379","20201031001","1","Appointment","2020-12-09","11:59:00","5","","2","0","","0","0","0","3","","2020-12-12 12:00:21","");
INSERT INTO tbl_appointment_master VALUES("821","202012009","202012009","13","New","1","385","20201214001","1","Appointment","2020-12-14","11:00:00","5","","1","0","","0","0","0","3","","2020-12-14 14:25:52","");
INSERT INTO tbl_appointment_master VALUES("822","202012010","202012010","13","New","1","386","20201215001","1","Appointment","2020-12-15","12:30:00","5","","1","0","","0","0","0","1","","2020-12-15 17:52:43","");
INSERT INTO tbl_appointment_master VALUES("823","202101001","202101001","13","New","1","388","20210107001","1","Appointment","2021-01-05","19:09:00","5","","1","0","","0","0","0","3","","2021-01-07 19:10:38","");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=215 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","1","3","20190422003","1","ward","13","13","1","1","1","3","4","3","1","2019-04-25 16:39:48","");
INSERT INTO tbl_atd_logs VALUES("2","1","1","3","20190422003","1","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-04-25 16:40:35","");
INSERT INTO tbl_atd_logs VALUES("3","1","1","8","20190503002","2","ward","13","13","1","1","3","1","3","4","1","2019-05-03 11:17:55","");
INSERT INTO tbl_atd_logs VALUES("4","1","1","8","20190503002","2","ward","13","13","1","1","1","3","4","3","1","2019-05-03 11:19:30","");
INSERT INTO tbl_atd_logs VALUES("5","1","1","8","20190503002","2","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-05-03 12:03:59","");
INSERT INTO tbl_atd_logs VALUES("6","1","1","2","20190422002","4","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-05-03 14:50:27","");
INSERT INTO tbl_atd_logs VALUES("7","1","1","3","20190422003","3","ward","13","13","1","1","1","3","5","2","1","2019-05-03 14:53:57","");
INSERT INTO tbl_atd_logs VALUES("8","1","1","3","20190422003","3","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-05-03 14:54:53","");
INSERT INTO tbl_atd_logs VALUES("9","1","1","9","20190504001","5","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-05-08 23:28:00","");
INSERT INTO tbl_atd_logs VALUES("10","1","1","11","20190509001","7","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-05-09 03:27:07","");
INSERT INTO tbl_atd_logs VALUES("11","1","1","10","20190506001","6","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-05-14 01:44:22","");
INSERT INTO tbl_atd_logs VALUES("12","1","1","3","20190422003","10","redy_to_discharge","13","0","1","0","1","0","5","0","1","2019-05-14 02:58:53","");
INSERT INTO tbl_atd_logs VALUES("13","1","1","10","20190506001","6","readmit","13","0","1","0","1","0","4","0","1","2019-05-14 03:58:44","");
INSERT INTO tbl_atd_logs VALUES("14","1","1","10","20190506001","6","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-05-14 04:00:16","");
INSERT INTO tbl_atd_logs VALUES("15","1","1","14","20190514003","9","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-05-15 14:37:12","");
INSERT INTO tbl_atd_logs VALUES("16","1","1","15","20190515001","12","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-05-15 16:15:36","");
INSERT INTO tbl_atd_logs VALUES("17","1","1","12","20190514001","8","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-05-16 14:40:11","");
INSERT INTO tbl_atd_logs VALUES("18","1","1","14","20190514003","11","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-05-17 18:13:25","");
INSERT INTO tbl_atd_logs VALUES("19","1","1","18","20190517001","14","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-05-18 12:43:12","");
INSERT INTO tbl_atd_logs VALUES("20","1","1","19","20190517002","15","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-05-21 12:28:08","");
INSERT INTO tbl_atd_logs VALUES("21","1","1","16","20190516001","13","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-05-22 17:58:17","");
INSERT INTO tbl_atd_logs VALUES("22","1","1","24","20190525001","18","redy_to_discharge","13","0","1","0","1","0","5","0","1","2019-05-27 13:24:02","");
INSERT INTO tbl_atd_logs VALUES("23","1","1","21","20190521001","16","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-05-27 15:21:00","");
INSERT INTO tbl_atd_logs VALUES("24","1","1","17","20190516002","19","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-05-28 16:56:08","");
INSERT INTO tbl_atd_logs VALUES("25","1","1","22","20190521002","17","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-05-28 18:45:31","");
INSERT INTO tbl_atd_logs VALUES("26","1","1","17","20190516002","20","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-05-30 17:57:31","");
INSERT INTO tbl_atd_logs VALUES("27","1","1","119","20190604001","21","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-06-05 17:54:16","");
INSERT INTO tbl_atd_logs VALUES("28","1","1","121","20190606001","22","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-06-06 17:30:20","");
INSERT INTO tbl_atd_logs VALUES("29","1","1","17","20190516002","24","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-06-11 12:42:38","");
INSERT INTO tbl_atd_logs VALUES("30","1","1","125","20190611001","25","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-06-12 13:29:35","");
INSERT INTO tbl_atd_logs VALUES("31","1","1","124","20190610001","26","ward","13","13","1","1","3","3","2","3","1","2019-06-13 13:15:01","");
INSERT INTO tbl_atd_logs VALUES("32","1","1","123","20190607001","23","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-06-13 16:30:41","");
INSERT INTO tbl_atd_logs VALUES("33","1","1","124","20190610001","26","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-06-14 12:28:55","");
INSERT INTO tbl_atd_logs VALUES("34","1","1","127","20190614002","27","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-06-17 17:48:38","");
INSERT INTO tbl_atd_logs VALUES("35","1","1","128","20190624001","29","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-06-26 13:10:52","");
INSERT INTO tbl_atd_logs VALUES("36","1","1","129","20190625001","30","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-06-26 15:59:16","");
INSERT INTO tbl_atd_logs VALUES("37","1","1","123","20190607001","28","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-06-27 15:31:08","");
INSERT INTO tbl_atd_logs VALUES("38","1","1","133","20190705001","31","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-07-08 15:30:43","");
INSERT INTO tbl_atd_logs VALUES("39","1","1","135","20190709001","32","ward","13","13","1","1","2","3","1","2","1","2019-07-10 15:46:35","");
INSERT INTO tbl_atd_logs VALUES("40","1","1","135","20190709001","32","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-07-11 19:18:05","");
INSERT INTO tbl_atd_logs VALUES("41","1","1","144","20190719001","34","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-07-20 18:56:15","");
INSERT INTO tbl_atd_logs VALUES("42","1","1","142","20190716002","33","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-07-25 20:29:03","");
INSERT INTO tbl_atd_logs VALUES("43","1","1","147","20190727001","35","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-07-29 17:48:49","");
INSERT INTO tbl_atd_logs VALUES("44","1","1","151","20190801001","36","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-08-04 12:40:09","");
INSERT INTO tbl_atd_logs VALUES("45","1","1","154","20190803001","38","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-08-04 13:09:51","");
INSERT INTO tbl_atd_logs VALUES("46","1","1","147","20190727001","39","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-08-05 21:18:17","");
INSERT INTO tbl_atd_logs VALUES("47","1","1","152","20190802001","37","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-08-09 11:08:29","");
INSERT INTO tbl_atd_logs VALUES("48","1","1","19","20190517002","40","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-08-10 19:22:08","");
INSERT INTO tbl_atd_logs VALUES("49","1","1","155","20190808001","41","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-08-10 19:22:27","");
INSERT INTO tbl_atd_logs VALUES("50","1","1","14","20190514003","42","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-08-17 17:16:13","");
INSERT INTO tbl_atd_logs VALUES("51","1","1","161","20190817001","43","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-08-19 14:50:59","");
INSERT INTO tbl_atd_logs VALUES("52","1","1","161","20190817001","44","redy_to_discharge","13","0","1","0","1","0","6","0","1","2019-08-30 11:48:22","");
INSERT INTO tbl_atd_logs VALUES("53","1","1","144","20190719001","45","redy_to_discharge","13","0","1","0","1","0","6","0","1","2019-09-02 12:19:52","");
INSERT INTO tbl_atd_logs VALUES("54","1","1","166","20190904001","46","ward","13","13","1","1","3","2","3","1","1","2019-09-04 19:43:41","");
INSERT INTO tbl_atd_logs VALUES("55","1","1","166","20190904001","46","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-09-07 14:41:18","");
INSERT INTO tbl_atd_logs VALUES("56","1","1","165","20190830001","48","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-09-08 11:39:29","");
INSERT INTO tbl_atd_logs VALUES("57","1","1","168","20190904003","47","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-09-12 17:42:53","");
INSERT INTO tbl_atd_logs VALUES("58","1","1","142","20190716002","49","ward","13","13","1","1","3","3","2","3","1","2019-09-13 15:12:27","");
INSERT INTO tbl_atd_logs VALUES("59","1","1","142","20190716002","49","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-09-16 12:16:18","");
INSERT INTO tbl_atd_logs VALUES("60","1","1","174","20190918002","50","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-09-19 19:12:32","");
INSERT INTO tbl_atd_logs VALUES("61","1","1","175","20190918003","51","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-09-20 11:58:12","");
INSERT INTO tbl_atd_logs VALUES("62","1","1","176","20190919001","52","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-09-21 17:30:52","");
INSERT INTO tbl_atd_logs VALUES("63","1","1","177","20190921001","53","ward","13","13","1","1","3","3","3","2","1","2019-09-22 12:39:58","");
INSERT INTO tbl_atd_logs VALUES("64","1","1","177","20190921001","53","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-09-23 18:54:10","");
INSERT INTO tbl_atd_logs VALUES("65","1","1","179","20190923001","55","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-09-26 16:30:19","");
INSERT INTO tbl_atd_logs VALUES("66","1","1","178","20190922001","54","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-09-27 18:02:29","");
INSERT INTO tbl_atd_logs VALUES("67","1","1","180","20190925001","57","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-09-29 11:49:21","");
INSERT INTO tbl_atd_logs VALUES("68","1","1","182","20190926001","56","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-09-30 12:41:19","");
INSERT INTO tbl_atd_logs VALUES("69","1","1","183","20191010001","58","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-10-14 10:35:49","");
INSERT INTO tbl_atd_logs VALUES("70","1","1","185","20191016001","59","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-10-19 17:54:47","");
INSERT INTO tbl_atd_logs VALUES("71","1","1","8","20190503002","60","ward","13","13","1","1","3","3","2","3","1","2019-10-19 17:58:24","");
INSERT INTO tbl_atd_logs VALUES("72","1","1","8","20190503002","60","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-10-21 11:44:24","");
INSERT INTO tbl_atd_logs VALUES("73","1","1","187","20191021001","62","redy_to_discharge","13","0","1","0","1","0","6","0","1","2019-10-25 20:03:04","");
INSERT INTO tbl_atd_logs VALUES("74","1","1","188","20191023001","61","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-11-02 13:06:54","");
INSERT INTO tbl_atd_logs VALUES("75","1","1","188","20191023001","63","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-11-07 14:17:00","");
INSERT INTO tbl_atd_logs VALUES("76","1","1","190","20191106001","64","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-11-08 20:25:31","");
INSERT INTO tbl_atd_logs VALUES("77","1","1","192","20191107001","65","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-11-10 14:16:48","");
INSERT INTO tbl_atd_logs VALUES("78","1","1","191","20191106002","66","redy_to_discharge","13","0","1","0","1","0","6","0","1","2019-11-11 16:55:09","");
INSERT INTO tbl_atd_logs VALUES("79","1","1","193","20191110001","67","redy_to_discharge","13","0","1","0","1","0","5","0","1","2019-11-11 17:33:05","");
INSERT INTO tbl_atd_logs VALUES("80","1","1","197","20191114001","69","ward","13","13","1","1","3","3","3","2","1","2019-11-15 13:37:30","");
INSERT INTO tbl_atd_logs VALUES("81","1","1","194","20191111001","68","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-11-15 19:11:53","");
INSERT INTO tbl_atd_logs VALUES("82","1","1","197","20191114001","69","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-11-17 12:36:17","");
INSERT INTO tbl_atd_logs VALUES("83","1","1","199","20191116001","71","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-11-18 13:44:32","");
INSERT INTO tbl_atd_logs VALUES("84","1","1","201","20191119001","72","redy_to_discharge","13","0","1","0","1","0","6","0","1","2019-11-20 12:54:49","");
INSERT INTO tbl_atd_logs VALUES("85","1","1","198","20191115001","70","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-11-21 17:26:53","");
INSERT INTO tbl_atd_logs VALUES("86","1","1","200","20191118001","73","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-11-23 13:18:55","");
INSERT INTO tbl_atd_logs VALUES("87","1","1","204","20191123002","74","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-11-26 14:05:01","");
INSERT INTO tbl_atd_logs VALUES("88","1","1","202","20191120001","75","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-11-27 12:39:01","");
INSERT INTO tbl_atd_logs VALUES("89","1","1","207","20191126001","76","ward","13","13","1","1","2","3","1","3","1","2019-11-27 12:39:35","");
INSERT INTO tbl_atd_logs VALUES("90","1","1","207","20191126001","76","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-11-28 17:29:13","");
INSERT INTO tbl_atd_logs VALUES("91","1","1","222","20191204002","77","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-12-07 19:08:36","");
INSERT INTO tbl_atd_logs VALUES("92","1","1","218","20191203001","78","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-12-09 13:48:07","");
INSERT INTO tbl_atd_logs VALUES("93","1","1","225","20191208001","80","ward","13","13","1","1","3","2","3","1","1","2019-12-09 13:55:00","");
INSERT INTO tbl_atd_logs VALUES("94","1","1","225","20191208001","80","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-12-11 11:54:15","");
INSERT INTO tbl_atd_logs VALUES("95","1","1","19","20190517002","79","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-12-12 18:41:12","");
INSERT INTO tbl_atd_logs VALUES("96","1","1","228","20191211001","81","redy_to_discharge","13","0","1","0","3","0","2","0","1","2019-12-14 11:31:30","");
INSERT INTO tbl_atd_logs VALUES("97","1","1","207","20191126001","82","redy_to_discharge","13","0","1","0","3","0","3","0","1","2019-12-17 17:36:11","");
INSERT INTO tbl_atd_logs VALUES("98","1","1","247","20191227001","83","redy_to_discharge","13","0","1","0","2","0","1","0","1","2019-12-30 18:16:01","");
INSERT INTO tbl_atd_logs VALUES("99","1","1","248","20191228001","84","redy_to_discharge","13","0","1","0","1","0","4","0","1","2019-12-31 15:11:56","");
INSERT INTO tbl_atd_logs VALUES("100","1","1","250","20191228003","85","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-01-08 21:43:06","");
INSERT INTO tbl_atd_logs VALUES("101","1","1","258","20200108001","86","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-01-10 11:02:52","");
INSERT INTO tbl_atd_logs VALUES("102","1","1","257","20200107002","87","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-01-10 17:27:46","");
INSERT INTO tbl_atd_logs VALUES("103","1","1","262","20200112001","88","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-01-16 17:33:56","");
INSERT INTO tbl_atd_logs VALUES("104","1","1","263","20200117001","89","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-01-18 15:26:30","");
INSERT INTO tbl_atd_logs VALUES("105","1","1","264","20200121001","90","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-01-24 11:01:19","");
INSERT INTO tbl_atd_logs VALUES("106","1","1","265","20200125001","91","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-01-29 19:33:26","");
INSERT INTO tbl_atd_logs VALUES("107","1","1","258","20200108001","93","ward","13","13","1","1","2","3","1","2","1","2020-02-03 15:20:08","");
INSERT INTO tbl_atd_logs VALUES("108","1","1","258","20200108001","93","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-02-03 16:04:17","");
INSERT INTO tbl_atd_logs VALUES("109","1","1","266","20200128001","92","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-02-08 18:14:14","");
INSERT INTO tbl_atd_logs VALUES("110","1","1","271","20200205001","94","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-02-08 19:30:12","");
INSERT INTO tbl_atd_logs VALUES("111","1","1","270","20200204001","96","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-02-11 16:34:09","");
INSERT INTO tbl_atd_logs VALUES("112","1","1","266","20200128001","95","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-02-12 10:31:19","");
INSERT INTO tbl_atd_logs VALUES("113","1","1","198","20191115001","97","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-02-19 09:41:17","");
INSERT INTO tbl_atd_logs VALUES("114","1","1","276","20200220001","98","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-02-21 18:44:33","");
INSERT INTO tbl_atd_logs VALUES("115","1","1","266","20200128001","100","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-02-26 12:42:49","");
INSERT INTO tbl_atd_logs VALUES("116","1","1","281","20200224004","101","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-02-28 09:52:48","");
INSERT INTO tbl_atd_logs VALUES("117","1","1","282","20200227001","102","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-02-28 11:09:15","");
INSERT INTO tbl_atd_logs VALUES("118","1","1","283","20200228001","103","ward","13","13","1","1","2","3","1","3","1","2020-02-28 18:31:16","");
INSERT INTO tbl_atd_logs VALUES("119","1","1","277","20200220002","99","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-03-01 13:29:17","");
INSERT INTO tbl_atd_logs VALUES("120","1","1","283","20200228001","103","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-03-03 11:01:17","");
INSERT INTO tbl_atd_logs VALUES("121","1","1","284","20200229001","104","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-03-06 17:28:54","");
INSERT INTO tbl_atd_logs VALUES("122","1","1","287","20200307001","105","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-03-11 10:52:57","");
INSERT INTO tbl_atd_logs VALUES("123","1","1","289","20200311001","107","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-03-12 10:31:16","");
INSERT INTO tbl_atd_logs VALUES("124","1","1","290","20200311002","108","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-03-17 19:54:15","");
INSERT INTO tbl_atd_logs VALUES("125","1","1","286","20200306001","106","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-03-18 18:16:14","");
INSERT INTO tbl_atd_logs VALUES("126","1","1","292","20200319002","109","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-03-20 19:36:48","");
INSERT INTO tbl_atd_logs VALUES("127","1","1","22","20190521002","110","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-04-29 15:41:55","");
INSERT INTO tbl_atd_logs VALUES("128","1","1","299","20200427002","112","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-04-29 16:12:29","");
INSERT INTO tbl_atd_logs VALUES("129","1","1","300","20200429001","111","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-05-01 14:51:17","");
INSERT INTO tbl_atd_logs VALUES("130","1","1","301","20200502001","113","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-05-09 15:54:07","");
INSERT INTO tbl_atd_logs VALUES("131","1","1","19","20190517002","114","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-05-11 12:59:08","");
INSERT INTO tbl_atd_logs VALUES("132","1","1","198","20191115001","115","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-05-14 17:04:23","");
INSERT INTO tbl_atd_logs VALUES("133","1","1","302","20200515001","116","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-05-18 12:32:21","");
INSERT INTO tbl_atd_logs VALUES("134","1","1","303","20200516001","117","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-05-18 18:36:35","");
INSERT INTO tbl_atd_logs VALUES("135","1","1","304","20200518001","118","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-05-21 11:43:28","");
INSERT INTO tbl_atd_logs VALUES("136","1","1","309","20200525002","119","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-05-30 12:27:29","");
INSERT INTO tbl_atd_logs VALUES("137","1","1","314","20200529001","120","ward","13","13","1","1","3","2","2","1","1","2020-05-30 12:31:35","");
INSERT INTO tbl_atd_logs VALUES("138","1","1","314","20200529001","120","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-05-30 17:17:03","");
INSERT INTO tbl_atd_logs VALUES("139","1","1","315","20200602001","121","ward","13","13","1","1","3","3","3","2","1","2020-06-02 17:23:53","");
INSERT INTO tbl_atd_logs VALUES("140","1","1","313","20200528001","122","ward","13","13","1","1","2","3","1","3","1","2020-06-02 17:24:19","");
INSERT INTO tbl_atd_logs VALUES("141","1","1","313","20200528001","122","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-06-04 17:24:30","");
INSERT INTO tbl_atd_logs VALUES("142","1","1","315","20200602001","121","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-06-08 18:12:12","");
INSERT INTO tbl_atd_logs VALUES("143","1","1","318","20200612002","123","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-06-12 15:30:13","");
INSERT INTO tbl_atd_logs VALUES("144","1","1","317","20200612001","124","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-06-15 11:42:24","");
INSERT INTO tbl_atd_logs VALUES("145","1","1","316","20200604001","125","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-06-17 17:26:09","");
INSERT INTO tbl_atd_logs VALUES("146","1","1","319","20200612003","126","ward","13","13","1","1","2","1","1","4","1","2020-06-19 12:46:51","");
INSERT INTO tbl_atd_logs VALUES("147","1","1","319","20200612003","126","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-06-20 19:19:53","");
INSERT INTO tbl_atd_logs VALUES("148","1","1","323","20200619002","127","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-06-20 19:41:51","");
INSERT INTO tbl_atd_logs VALUES("149","1","1","327","20200626002","128","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-06-29 19:28:47","");
INSERT INTO tbl_atd_logs VALUES("150","1","1","19","20190517002","130","ward","13","13","1","1","1","3","4","2","1","2020-06-29 20:00:07","");
INSERT INTO tbl_atd_logs VALUES("151","1","1","317","20200612001","129","ward","13","13","1","1","3","1","3","4","1","2020-07-02 13:23:42","");
INSERT INTO tbl_atd_logs VALUES("152","1","1","317","20200612001","129","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-07-02 13:27:25","");
INSERT INTO tbl_atd_logs VALUES("153","1","1","19","20190517002","130","ward","13","13","1","1","3","1","2","4","1","2020-07-03 16:12:40","");
INSERT INTO tbl_atd_logs VALUES("154","1","1","5","20190502001","131","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-07-04 17:04:07","");
INSERT INTO tbl_atd_logs VALUES("155","1","1","329","20200705001","132","ward","13","13","1","1","1","3","5","2","1","2020-07-05 11:43:05","");
INSERT INTO tbl_atd_logs VALUES("156","1","1","329","20200705001","132","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-07-11 18:15:32","");
INSERT INTO tbl_atd_logs VALUES("157","1","1","332","20200711002","133","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-07-14 17:14:12","");
INSERT INTO tbl_atd_logs VALUES("158","1","1","327","20200626002","136","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-07-14 17:47:36","");
INSERT INTO tbl_atd_logs VALUES("159","1","1","330","20200706001","135","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-07-15 11:49:07","");
INSERT INTO tbl_atd_logs VALUES("160","1","1","19","20190517002","130","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-07-15 18:30:12","");
INSERT INTO tbl_atd_logs VALUES("161","1","1","333","20200712001","134","ward","13","13","1","1","3","1","2","4","1","2020-07-20 12:25:37","");
INSERT INTO tbl_atd_logs VALUES("162","1","1","334","20200717001","137","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-07-20 16:46:40","");
INSERT INTO tbl_atd_logs VALUES("163","1","1","335","20200720001","138","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-07-22 12:03:14","");
INSERT INTO tbl_atd_logs VALUES("164","1","1","336","20200720002","139","ward","13","13","1","1","1","2","5","1","1","2020-07-25 15:23:49","");
INSERT INTO tbl_atd_logs VALUES("165","1","1","336","20200720002","139","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-07-25 15:33:27","");
INSERT INTO tbl_atd_logs VALUES("166","1","1","337","20200722001","140","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-07-27 15:22:00","");
INSERT INTO tbl_atd_logs VALUES("167","1","1","333","20200712001","134","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-07-27 16:15:34","");
INSERT INTO tbl_atd_logs VALUES("168","1","1","330","20200706001","141","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-08-04 12:06:18","");
INSERT INTO tbl_atd_logs VALUES("169","1","1","342","20200808001","143","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-08-10 16:10:09","");
INSERT INTO tbl_atd_logs VALUES("170","1","1","341","20200805001","142","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-08-13 14:35:54","");
INSERT INTO tbl_atd_logs VALUES("171","1","1","344","20200811002","144","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-08-14 17:21:07","");
INSERT INTO tbl_atd_logs VALUES("172","1","1","47","20","145","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-08-19 15:17:12","");
INSERT INTO tbl_atd_logs VALUES("173","1","1","347","20200817001","146","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-08-24 15:32:55","");
INSERT INTO tbl_atd_logs VALUES("174","1","1","349","20200822001","147","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-08-28 14:22:24","");
INSERT INTO tbl_atd_logs VALUES("175","1","1","352","20200826002","149","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-08-28 19:19:46","");
INSERT INTO tbl_atd_logs VALUES("176","1","1","353","20200828001","150","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-09-01 18:13:38","");
INSERT INTO tbl_atd_logs VALUES("177","1","1","350","20200824001","148","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-09-01 18:28:01","");
INSERT INTO tbl_atd_logs VALUES("178","1","1","344","20200811002","152","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-09-05 15:48:11","");
INSERT INTO tbl_atd_logs VALUES("179","1","1","333","20200712001","151","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-09-05 15:56:03","");
INSERT INTO tbl_atd_logs VALUES("180","1","1","354","20200904001","153","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-09-09 14:22:42","");
INSERT INTO tbl_atd_logs VALUES("181","1","1","355","20200905001","154","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-09-09 14:31:32","");
INSERT INTO tbl_atd_logs VALUES("182","1","1","19","20190517002","155","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-09-24 15:43:42","");
INSERT INTO tbl_atd_logs VALUES("183","1","1","353","20200828001","156","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-09-26 17:03:59","");
INSERT INTO tbl_atd_logs VALUES("184","1","1","368","20200928002","159","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-09-30 18:55:36","");
INSERT INTO tbl_atd_logs VALUES("185","1","1","366","20200926001","157","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-09-30 18:59:57","");
INSERT INTO tbl_atd_logs VALUES("186","1","1","19","20190517002","160","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-09-30 19:16:59","");
INSERT INTO tbl_atd_logs VALUES("187","1","1","367","20200928001","158","ward","13","13","1","1","2","3","1","2","1","2020-10-02 15:22:42","");
INSERT INTO tbl_atd_logs VALUES("188","1","1","367","20200928001","158","ward","13","13","1","1","3","2","2","1","1","2020-10-02 15:23:11","");
INSERT INTO tbl_atd_logs VALUES("189","1","1","369","20200930001","161","ward","13","13","1","1","1","3","5","2","1","2020-10-02 15:23:20","");
INSERT INTO tbl_atd_logs VALUES("190","1","1","369","20200930001","161","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-10-05 15:13:48","");
INSERT INTO tbl_atd_logs VALUES("191","1","1","367","20200928001","158","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-10-06 15:11:48","");
INSERT INTO tbl_atd_logs VALUES("192","1","1","354","20200904001","162","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-10-16 15:17:29","");
INSERT INTO tbl_atd_logs VALUES("193","1","1","374","20201018001","163","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-10-21 17:17:23","");
INSERT INTO tbl_atd_logs VALUES("194","1","1","376","20201019002","164","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-10-21 17:29:26","");
INSERT INTO tbl_atd_logs VALUES("195","1","1","379","20201031001","167","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-11-01 16:40:34","");
INSERT INTO tbl_atd_logs VALUES("196","1","1","367","20200928001","166","ward","13","13","1","1","3","2","3","1","1","2020-11-01 16:42:05","");
INSERT INTO tbl_atd_logs VALUES("197","1","1","378","20201026002","165","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-11-01 17:12:02","");
INSERT INTO tbl_atd_logs VALUES("198","1","1","367","20200928001","166","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-11-05 15:05:32","");
INSERT INTO tbl_atd_logs VALUES("199","1","1","371","20201008002","169","redy_to_discharge","13","0","1","0","3","0","2","0","1","2020-11-20 12:26:05","");
INSERT INTO tbl_atd_logs VALUES("200","1","1","341","20200805001","170","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-11-20 12:52:29","");
INSERT INTO tbl_atd_logs VALUES("201","1","1","381","20201118001","171","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-11-23 16:58:42","");
INSERT INTO tbl_atd_logs VALUES("202","1","1","382","20201126001","172","redy_to_discharge","13","0","1","0","1","0","4","0","1","2020-11-26 15:18:12","");
INSERT INTO tbl_atd_logs VALUES("203","1","1","383","20201130001","173","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-12-01 18:59:02","");
INSERT INTO tbl_atd_logs VALUES("204","1","1","19","20190517002","174","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-12-04 16:29:35","");
INSERT INTO tbl_atd_logs VALUES("205","1","1","384","20201209001","175","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-12-10 15:23:50","");
INSERT INTO tbl_atd_logs VALUES("206","1","1","380","20201102001","168","redy_to_discharge","13","0","1","0","1","0","6","0","1","2020-12-10 15:29:10","");
INSERT INTO tbl_atd_logs VALUES("207","1","1","379","20201031001","176","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-12-10 18:01:00","");
INSERT INTO tbl_atd_logs VALUES("208","1","1","378","20201026002","177","redy_to_discharge","13","0","1","0","3","0","3","0","1","2020-12-15 15:59:09","");
INSERT INTO tbl_atd_logs VALUES("209","1","1","325","20200624002","179","redy_to_discharge","13","0","1","0","2","0","1","0","1","2020-12-19 14:29:25","");
INSERT INTO tbl_atd_logs VALUES("210","1","1","386","20201215001","178","redy_to_discharge","13","0","1","0","1","0","5","0","1","2020-12-19 14:30:41","");
INSERT INTO tbl_atd_logs VALUES("211","1","1","387","20201229001","180","redy_to_discharge","13","0","1","0","2","0","1","0","1","2021-01-01 14:50:10","");
INSERT INTO tbl_atd_logs VALUES("212","1","1","367","20200928001","181","redy_to_discharge","13","0","1","0","2","0","1","0","1","2021-01-10 15:12:56","");
INSERT INTO tbl_atd_logs VALUES("213","1","1","389","20210109001","183","redy_to_discharge","13","0","1","0","3","0","2","0","1","2021-01-10 19:12:58","");
INSERT INTO tbl_atd_logs VALUES("214","1","1","390","20210110001","184","ward","13","13","1","1","2","3","1","2","1","2021-01-10 19:14:30","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_case` int(11) NOT NULL DEFAULT '0' COMMENT 'MLC Case or Not (1 = Yes)',
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","1","3","20190422003","13","3","3","1","2019-04-25","05:08:00","20190426001","20190426001","barcode_20190426001.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-04-25 16:39:32","2019-04-26 05:11:00");
INSERT INTO tbl_atd_patient_master VALUES("2","1","1","8","20190503002","13","3","3","1","2019-05-02","16:30:00","20190503001","20190503001","barcode_20190503001.png","ishitaben","9099833616","Father","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-03 11:16:30","2019-05-04 00:34:00");
INSERT INTO tbl_atd_patient_master VALUES("3","1","1","3","20190422003","13","3","2","1","2019-05-04","00:58:00","20190504001","20190504001","barcode_20190504001.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-03 12:28:42","2019-05-04 03:25:00");
INSERT INTO tbl_atd_patient_master VALUES("4","1","1","2","20190422002","13","2","1","1","2019-05-03","02:26:00","20190504002","20190504002","barcode_20190504002.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-03 14:43:35","2019-05-04 03:22:00");
INSERT INTO tbl_atd_patient_master VALUES("5","1","1","9","20190504001","13","3","3","1","2019-05-02","16:30:00","20190504003","20190504003","barcode_20190504003.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-03 14:58:18","2019-05-07 16:30:00");
INSERT INTO tbl_atd_patient_master VALUES("6","1","1","10","20190506001","13","1","4","1","2019-05-06","13:14:00","20190506001","20190506001","barcode_20190506001.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-06 00:48:36","2019-05-07 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("7","1","1","11","20190509001","13","3","3","1","2019-05-02","16:30:00","20190509001","20190509001","barcode_20190509001.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-09 02:58:36","2019-05-07 16:30:00");
INSERT INTO tbl_atd_patient_master VALUES("8","1","1","12","20190514001","13","2","1","1","2019-05-13","14:26:00","20190514001","20190514001","barcode_20190514001.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-13 22:51:02","2019-05-16 14:40:00");
INSERT INTO tbl_atd_patient_master VALUES("9","1","1","14","20190514003","13","3","2","1","2019-05-14","12:30:00","20190514002","20190514002","barcode_20190514002.png","","","","","","","0","","","0","","","2","1","1","0","1","1","0","2019-05-14 01:30:07","2019-05-15 14:39:00");
INSERT INTO tbl_atd_patient_master VALUES("10","1","1","3","20190422003","13","1","5","1","2019-05-12","15:12:00","20190514003","20190514003","barcode_20190514003.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-14 02:43:34","2019-05-14 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("11","1","1","14","20190514003","13","3","2","1","2019-05-14","12:30:00","20190515001","20190515001","barcode_20190515001.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-15 14:52:32","2019-05-15 16:45:00");
INSERT INTO tbl_atd_patient_master VALUES("12","1","1","15","20190515001","13","1","4","1","2019-05-13","15:57:00","20190515002","20190515002","barcode_20190515002.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-15 15:58:06","2019-05-15 16:15:00");
INSERT INTO tbl_atd_patient_master VALUES("13","1","1","16","20190516001","13","2","1","1","2019-05-15","13:00:00","20190516001","20190516001","barcode_20190516001.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-16 14:46:13","2019-05-18 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("14","1","1","18","20190517001","13","3","3","1","2019-05-16","11:00:00","20190517001","20190517001","barcode_20190517001.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-17 15:16:10","2019-05-18 12:43:00");
INSERT INTO tbl_atd_patient_master VALUES("15","1","1","19","20190517002","13","1","4","1","2019-05-17","14:00:00","20190517002","0","barcode_20190517002.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-17 15:19:50","2019-05-18 12:28:00");
INSERT INTO tbl_atd_patient_master VALUES("16","1","1","21","20190521001","13","3","3","1","2019-05-21","10:00:00","IP1","1","barcode_IP1.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-21 12:22:13","2019-05-23 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("17","1","1","22","20190521002","13","1","4","1","2019-05-21","12:00:00","IP2","2","barcode_IP2.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-21 14:19:54","2019-05-23 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("18","1","1","24","20190525001","13","1","5","1","2019-05-25","11:52:00","IP3","3","barcode_IP3.png","","8264518565","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-25 11:56:15","2019-05-25 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("19","1","1","17","20190516002","13","2","1","1","2019-05-28","12:00:00","IP4","4","barcode_IP4.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-28 11:16:21","2019-05-28 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("20","1","1","17","20190516002","13","2","1","1","2019-05-30","08:00:00","IP5","5","barcode_IP5.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-05-30 15:30:51","2019-05-30 15:30:00");
INSERT INTO tbl_atd_patient_master VALUES("21","1","1","119","20190604001","13","2","1","1","2019-06-04","11:30:00","IP6","6","barcode_IP6.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2019-06-04 13:33:45","2019-06-04 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("22","1","1","121","20190606001","13","2","1","1","2019-06-06","14:00:00","IP7","7","barcode_IP7.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-06-06 16:46:20","2019-06-06 15:45:00");
INSERT INTO tbl_atd_patient_master VALUES("23","1","1","123","20190607001","13","2","1","1","2019-06-07","22:00:00","IP8","8","barcode_IP8.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-07 23:11:51","2019-06-13 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("24","1","1","17","20190516002","13","3","2","1","2019-06-10","08:00:00","IP9","9","barcode_IP9.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-10 13:11:14","2019-06-10 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("25","1","1","125","20190611001","13","3","2","1","2019-06-11","10:00:00","IP10","10","barcode_IP10.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-11 12:45:37","2019-06-12 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("26","1","1","124","20190610001","13","3","3","1","2019-06-13","11:00:00","IP11","11","barcode_IP11.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-13 11:51:54","2019-06-14 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("27","1","1","127","20190614002","13","2","1","1","2019-06-14","18:00:00","IP12","12","barcode_IP12.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-14 18:31:45","2019-06-17 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("28","1","1","123","20190607001","13","2","1","1","2019-06-17","20:15:00","IP13","13","barcode_IP13.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-17 17:51:00","2019-06-20 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("29","1","1","128","20190624001","13","1","4","1","2019-06-25","12:00:00","IP14","14","barcode_IP14.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-25 12:19:08","2019-06-25 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("30","1","1","129","20190625001","13","3","3","1","2019-06-25","09:15:00","IP15","15","barcode_IP15.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-06-25 13:16:22","2019-06-26 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("31","1","1","133","20190705001","13","2","1","1","2019-07-05","18:00:00","IP16","16","barcode_IP16.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-05 19:25:07","2019-07-08 12:15:00");
INSERT INTO tbl_atd_patient_master VALUES("32","1","1","135","20190709001","13","3","2","1","2019-07-10","12:00:00","IP17","17","barcode_IP17.png","","","","","","","0","","","0","","0","1","1","1","0","1","3","0","2019-07-10 12:40:23","2019-07-11 19:10:00");
INSERT INTO tbl_atd_patient_master VALUES("33","1","1","142","20190716002","13","3","3","1","2019-07-17","12:16:00","IP18","18","barcode_IP18.png","","","","","","","0","","","0","","0","1","1","1","0","1","3","0","2019-07-17 13:05:25","2019-07-25 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("34","1","1","144","20190719001","13","1","4","1","2019-07-19","12:00:00","IP19","19","barcode_IP19.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-19 13:56:59","2019-07-20 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("35","1","1","147","20190727001","13","3","3","1","2019-07-27","14:00:00","IP20","20","barcode_IP20.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-07-27 17:24:50","2019-07-29 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("36","1","1","151","20190801001","13","3","2","1","2019-08-01","12:15:00","IP21","21","barcode_IP21.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-01 20:25:03","2019-08-04 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("37","1","1","152","20190802001","13","3","3","1","2019-08-02","08:00:00","IP22","22","barcode_IP22.png","","","","","","","0","","","0","","1","1","1","1","0","1","3","0","2019-08-02 09:46:59","2019-08-08 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("38","1","1","154","20190803001","13","2","1","1","2019-08-03","10:00:00","IP23","23","barcode_IP23.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-03 12:40:16","2019-08-04 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("39","1","1","147","20190727001","13","3","2","1","2019-08-05","12:00:00","IP24","24","barcode_IP24.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-05 18:37:59","2019-08-05 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("40","1","1","19","20190517002","13","1","4","1","2019-08-08","10:00:00","IP25","25","barcode_IP25.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-09 12:02:08","2019-08-10 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("41","1","1","155","20190808001","13","3","3","1","2019-08-09","11:30:00","IP26","26","barcode_IP26.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-09 12:47:36","2019-08-10 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("42","1","1","14","20190514003","13","3","3","1","2019-08-16","10:00:00","IP27","27","barcode_IP27.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-16 13:30:08","2019-08-17 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("43","1","1","161","20190817001","13","3","3","1","2019-08-17","17:00:00","IP28","28","barcode_IP28.png","","","","","","","0","","","0","","0","1","1","1","0","1","1","0","2019-08-17 18:35:40","2019-08-19 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("44","1","1","161","20190817001","13","1","6","1","2019-08-20","18:00:00","IP29","29","barcode_IP29.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-20 19:17:17","2019-08-28 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("45","1","1","144","20190719001","13","1","6","1","2019-08-28","10:00:00","IP30","30","barcode_IP30.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-08-31 18:19:46","2019-08-28 20:30:00");
INSERT INTO tbl_atd_patient_master VALUES("46","1","1","166","20190904001","13","2","1","1","2019-09-04","12:30:00","IP31","31","barcode_IP31.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-09-04 14:00:49","2019-09-06 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("47","1","1","168","20190904003","13","1","4","1","2019-09-04","14:00:00","IP32","32","barcode_IP32.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-09-04 19:14:51","2019-09-09 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("48","1","1","165","20190830001","13","3","3","1","2019-09-06","09:00:00","IP33","33","barcode_IP33.png","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2019-09-06 16:57:45","2019-09-07 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("49","1","1","142","20190716002","13","3","3","1","2019-09-13","12:00:00","IP34","34","barcode_IP34.png","","","","","","","0","","","0","","1","1","1","1","0","3","1","0","2019-09-13 14:55:07","2019-09-16 08:30:00");
INSERT INTO tbl_atd_patient_master VALUES("50","1","1","174","20190918002","13","1","4","1","2019-09-18","12:00:00","IP35","35","barcode_IP35.png","","","","","","","0","","","0","","1","1","1","1","0","3","1","0","2019-09-18 15:45:03","2019-09-18 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("51","1","1","175","20190918003","13","3","3","1","2019-09-19","07:45:00","IP36","36","barcode_IP36.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-19 14:19:16","2019-09-20 10:00:00");
INSERT INTO tbl_atd_patient_master VALUES("52","1","1","176","20190919001","13","1","4","1","2019-09-20","11:00:00","IP37","37","barcode_IP37.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-20 12:16:42","2019-09-20 22:00:00");
INSERT INTO tbl_atd_patient_master VALUES("53","1","1","177","20190921001","13","3","2","1","2019-09-20","23:00:00","IP38","38","barcode_IP38.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-21 10:01:03","2019-09-23 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("54","1","1","178","20190922001","13","3","3","1","2019-09-22","12:30:00","IP39","39","barcode_IP39.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-22 12:47:23","2019-09-24 10:00:00");
INSERT INTO tbl_atd_patient_master VALUES("55","1","1","179","20190923001","13","1","4","1","2019-09-23","19:00:00","IP40","40","barcode_IP40.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-23 20:40:42","2019-09-26 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("56","1","1","182","20190926001","13","3","2","1","2019-09-26","21:00:00","IP41","41","barcode_IP41.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-26 21:36:48","2019-09-30 12:15:00");
INSERT INTO tbl_atd_patient_master VALUES("57","1","1","180","20190925001","13","2","1","1","2019-09-28","14:30:00","IP42","42","barcode_IP42.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-09-28 15:07:31","2019-09-28 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("58","1","1","183","20191010001","13","3","2","1","2019-10-11","12:10:00","IP43","43","barcode_IP43.png","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-10-11 16:07:44","2019-10-13 11:45:00");
INSERT INTO tbl_atd_patient_master VALUES("59","1","1","185","20191016001","13","3","3","1","2019-10-17","09:30:00","IP44","44","barcode_IP44.png","","","","","","","0","","","0","","1","1","1","1","0","3","1","0","2019-10-17 11:40:12","2019-10-19 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("60","1","1","8","20190503002","13","3","3","1","2019-10-18","18:00:00","IP45","45","barcode_IP45.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-10-18 21:23:20","2019-10-21 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("61","1","1","188","20191023001","13","3","3","1","2019-10-23","00:00:00","IP46","46","barcode_IP46.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-10-23 01:35:03","2019-10-30 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("62","1","1","187","20191021001","13","1","6","1","2019-10-24","16:00:00","IP47","47","barcode_IP47.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-10-24 17:04:21","2019-10-25 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("63","1","1","188","20191023001","13","3","2","1","2019-10-31","17:00:00","IP48","48","barcode_IP48.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-02 13:16:03","2019-11-07 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("64","1","1","190","20191106001","13","3","3","1","2019-11-07","09:30:00","IP49","49","barcode_IP49.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-07 12:15:30","2019-11-08 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("65","1","1","192","20191107001","13","1","4","1","2019-11-07","13:00:00","IP50","50","barcode_IP50.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-07 14:39:47","2019-11-09 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("66","1","1","191","20191106002","13","1","6","1","2019-11-07","22:30:00","IP51","51","barcode_IP51.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-07 23:13:05","2019-11-11 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("67","1","1","193","20191110001","13","1","5","1","2019-11-09","10:00:00","IP52","52","barcode_IP52.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-10 13:01:08","2019-11-10 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("68","1","1","194","20191111001","13","2","1","1","2019-11-11","14:30:00","IP53","53","barcode_IP53.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-11 15:35:38","2019-11-13 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("69","1","1","197","20191114001","13","3","2","1","2019-11-15","06:10:00","IP54","54","barcode_IP54.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-15 09:04:41","2019-11-17 09:00:00");
INSERT INTO tbl_atd_patient_master VALUES("70","1","1","198","20191115001","13","1","4","1","2019-11-15","11:30:00","IP55","55","barcode_IP55.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-15 12:37:50","2019-11-21 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("71","1","1","199","20191116001","13","3","3","1","2019-11-16","10:30:00","IP56","56","barcode_IP56.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-16 11:03:35","2019-11-18 11:30:00");
INSERT INTO tbl_atd_patient_master VALUES("72","1","1","201","20191119001","13","1","6","1","2019-11-19","12:00:00","IP57","57","barcode_IP57.png","","","","","","","0","","","0","","0","2","1","1","0","3","1","0","2019-11-19 12:11:14","2019-11-19 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("73","1","1","200","20191118001","13","3","2","1","2019-11-21","11:30:00","IP58","58","barcode_IP58.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-21 12:16:57","2019-11-22 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("74","1","1","204","20191123002","13","3","3","1","2019-11-23","10:00:00","IP59","59","barcode_IP59.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-23 14:02:23","2019-11-23 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("75","1","1","202","20191120001","13","3","2","1","2019-11-25","09:00:00","IP60","60","barcode_IP60.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-11-25 10:43:45","2019-11-27 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("76","1","1","207","20191126001","13","3","3","1","2019-11-27","07:00:00","IP61","61","barcode_IP61.png","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-11-27 07:35:01","2019-11-28 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("77","1","1","222","20191204002","13","2","1","1","2019-12-06","09:05:00","IP62","62","barcode_IP62.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-12-06 13:10:26","2019-12-07 14:20:00");
INSERT INTO tbl_atd_patient_master VALUES("78","1","1","218","20191203001","13","3","2","1","2019-12-06","09:30:00","IP63","63","barcode_IP63.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-12-06 13:15:55","2019-12-09 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("79","1","1","19","20190517002","13","1","4","1","2019-12-08","15:30:00","IP64","64","barcode_IP64.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-12-08 22:09:43","2019-12-12 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("80","1","1","225","20191208001","13","2","1","1","2019-12-08","11:30:00","IP65","65","barcode_IP65.png","","","","","","","0","","","0","","0","1","1","1","0","3","1","0","2019-12-08 22:11:02","2019-12-10 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("81","1","1","228","20191211001","13","3","2","1","2019-12-11","21:00:00","IP66","66","barcode_IP66.png","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-12-11 21:48:22","2019-12-13 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("82","1","1","207","20191126001","13","3","3","1","2019-12-17","11:00:00","IP67","67","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-12-17 15:41:07","2019-12-17 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("83","1","1","247","20191227001","13","2","1","1","2019-12-27","15:40:00","IP68","68","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2019-12-27 16:01:56","2019-12-30 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("84","1","1","248","20191228001","13","1","4","1","2019-12-28","12:00:00","IP69","69","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-12-28 12:33:29","2019-12-28 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("85","1","1","250","20191228003","13","1","5","1","2019-12-28","20:00:00","IP70","70","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2019-12-28 20:17:34","2020-01-06 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("86","1","1","258","20200108001","13","3","3","1","2020-01-08","17:45:00","IP71","71","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-08 20:22:01","2020-01-09 20:30:00");
INSERT INTO tbl_atd_patient_master VALUES("87","1","1","257","20200107002","13","3","2","1","2020-01-09","09:10:00","IP72","72","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-09 10:11:06","2020-01-10 11:00:00");
INSERT INTO tbl_atd_patient_master VALUES("88","1","1","262","20200112001","13","3","2","1","2020-01-12","22:00:00","IP73","73","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-12 22:49:54","2020-01-14 08:00:00");
INSERT INTO tbl_atd_patient_master VALUES("89","1","1","263","20200117001","13","3","3","1","2020-01-17","11:00:00","IP74","74","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-18 12:45:38","2020-01-17 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("90","1","1","264","20200121001","13","1","4","1","2020-01-21","13:10:00","IP75","75","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-21 14:19:22","2020-01-23 19:35:00");
INSERT INTO tbl_atd_patient_master VALUES("91","1","1","265","20200125001","13","2","1","1","2020-01-24","09:30:00","IP76","76","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-25 12:39:19","2020-01-24 12:30:00");
INSERT INTO tbl_atd_patient_master VALUES("92","1","1","266","20200128001","13","3","3","1","2020-01-28","02:30:00","IP77","77","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-01-28 02:55:05","2020-02-07 09:00:00");
INSERT INTO tbl_atd_patient_master VALUES("93","1","1","258","20200108001","13","3","2","1","2020-02-01","11:45:00","IP78","78","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-01 20:04:55","2020-02-02 09:30:00");
INSERT INTO tbl_atd_patient_master VALUES("94","1","1","271","20200205001","13","1","4","1","2020-02-05","14:00:00","IP79","79","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-05 18:46:44","2020-02-06 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("95","1","1","266","20200128001","13","3","3","1","2020-02-10","14:00:00","IP80","80","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-10 20:45:01","2020-02-11 05:30:00");
INSERT INTO tbl_atd_patient_master VALUES("96","1","1","270","20200204001","13","1","4","1","2020-02-10","12:30:00","IP81","81","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-11 16:28:22","2020-02-10 14:30:00");
INSERT INTO tbl_atd_patient_master VALUES("97","1","1","198","20191115001","13","1","5","1","2020-02-13","18:00:00","IP82","82","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-14 11:09:11","2020-02-14 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("98","1","1","276","20200220001","13","1","4","1","2020-02-20","12:30:00","IP83","83","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-20 13:23:36","2020-02-21 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("99","1","1","277","20200220002","13","1","6","1","2020-02-20","16:00:00","IP84","84","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-20 20:41:00","2020-02-29 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("100","1","1","266","20200128001","13","3","3","1","2020-02-21","11:00:00","IP85","85","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-21 11:06:44","2020-02-23 12:30:00");
INSERT INTO tbl_atd_patient_master VALUES("101","1","1","281","20200224004","13","1","4","1","2020-02-24","17:00:00","IP86","86","","","","","","","","0","","","0","","0","3","1","1","0","3","3","0","2020-02-24 17:58:59","2020-02-24 22:30:00");
INSERT INTO tbl_atd_patient_master VALUES("102","1","1","282","20200227001","13","1","5","1","2020-02-27","13:40:00","IP87","87","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-27 15:08:19","2020-02-27 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("103","1","1","283","20200228001","13","3","3","1","2020-02-28","18:00:00","IP88","88","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-02-28 18:05:59","2020-03-02 15:03:00");
INSERT INTO tbl_atd_patient_master VALUES("104","1","1","284","20200229001","13","3","3","1","2020-03-03","11:00:00","IP89","89","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-03 11:28:03","2020-03-04 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("105","1","1","287","20200307001","13","3","3","1","2020-03-07","08:10:00","IP90","90","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-07 15:15:20","2020-03-08 10:10:00");
INSERT INTO tbl_atd_patient_master VALUES("106","1","1","286","20200306001","13","3","2","1","2020-03-07","17:00:00","IP91","91","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-07 17:38:33","2020-03-09 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("107","1","1","289","20200311001","13","1","4","1","2020-03-11","11:00:00","IP92","92","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-11 12:10:12","2020-03-11 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("108","1","1","290","20200311002","13","2","1","1","2020-03-13","11:00:00","IP93","93","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-13 11:41:28","2020-03-15 09:20:00");
INSERT INTO tbl_atd_patient_master VALUES("109","1","1","292","20200319002","13","3","2","1","2020-03-19","10:15:00","IP94","94","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-03-19 16:38:00","2020-03-20 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("110","1","1","22","20190521002","13","1","4","1","2020-04-16","11:00:00","IP95","95","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-04-16 13:20:58","2020-04-20 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("111","1","1","300","20200429001","13","1","6","1","2020-04-29","11:15:00","IP96","96","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-04-29 11:30:06","2020-04-29 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("112","1","1","299","20200427002","13","1","5","1","2020-04-29","11:30:00","IP97","97","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-04-29 13:48:59","2020-04-29 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("113","1","1","301","20200502001","13","1","4","1","2020-05-02","11:00:00","IP98","98","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-02 11:42:29","2020-05-03 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("114","1","1","19","20190517002","13","1","4","1","2020-05-09","11:00:00","IP99","99","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-10 12:11:28","2020-05-11 12:00:00");
INSERT INTO tbl_atd_patient_master VALUES("115","1","1","198","20191115001","13","1","6","1","2020-05-09","16:30:00","IP100","100","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-10 12:13:21","2020-05-11 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("116","1","1","302","20200515001","13","3","3","1","2020-05-14","20:30:00","IP101","101","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-15 16:47:38","2020-05-16 18:30:00");
INSERT INTO tbl_atd_patient_master VALUES("117","1","1","303","20200516001","13","1","6","1","2020-05-16","13:00:00","IP102","102","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-16 17:00:21","2020-05-16 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("118","1","1","304","20200518001","13","1","4","1","2020-05-18","13:00:00","IP103","103","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-18 13:03:22","2020-05-19 04:00:00");
INSERT INTO tbl_atd_patient_master VALUES("119","1","1","309","20200525002","13","2","1","1","2020-05-25","20:30:00","IP104","104","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-25 18:43:44","2020-05-26 22:00:00");
INSERT INTO tbl_atd_patient_master VALUES("120","1","1","314","20200529001","13","2","1","1","2020-05-29","12:30:00","IP105","105","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-05-29 19:07:20","2020-05-29 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("121","1","1","315","20200602001","13","3","2","1","2020-06-02","12:00:00","IP106","106","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-02 12:54:44","2020-06-07 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("122","1","1","313","20200528001","13","3","3","1","2020-06-02","16:00:00","IP107","107","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-02 16:17:10","2020-06-04 09:00:00");
INSERT INTO tbl_atd_patient_master VALUES("123","1","1","318","20200612002","13","2","1","1","2020-06-12","11:00:00","IP108","108","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-12 15:09:21","2020-06-12 15:45:00");
INSERT INTO tbl_atd_patient_master VALUES("124","1","1","317","20200612001","13","1","4","1","2020-06-12","16:00:00","IP109","109","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-12 18:55:45","2020-06-15 08:00:00");
INSERT INTO tbl_atd_patient_master VALUES("125","1","1","316","20200604001","13","3","3","1","2020-06-17","11:00:00","IP110","110","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-17 11:29:26","2020-06-17 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("126","1","1","319","20200612003","13","1","4","1","2020-06-19","11:30:00","IP111","111","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-19 12:46:04","2020-06-20 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("127","1","1","323","20200619002","13","3","3","1","2020-06-20","11:00:00","IP112","112","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-20 12:56:16","2020-06-20 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("128","1","1","327","20200626002","13","3","2","1","2020-06-27","11:00:00","IP113","113","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-27 13:10:16","2020-06-28 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("129","1","1","317","20200612001","13","1","4","1","2020-06-27","15:00:00","IP114","114","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-27 23:04:22","2020-06-28 11:00:00");
INSERT INTO tbl_atd_patient_master VALUES("130","1","1","19","20190517002","13","1","4","1","2020-06-29","15:00:00","IP115","115","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-06-29 18:04:38","2020-07-01 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("131","1","1","5","20190502001","13","2","1","1","2020-07-04","16:55:00","IP116","116","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-04 16:56:06","2020-07-04 17:04:00");
INSERT INTO tbl_atd_patient_master VALUES("132","1","1","329","20200705001","13","3","2","1","2020-07-05","09:30:00","IP117","117","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-05 10:14:06","2020-07-09 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("133","1","1","332","20200711002","13","1","5","1","2020-07-11","12:00:00","IP118","118","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-11 13:48:38","2020-07-11 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("134","1","1","333","20200712001","13","1","4","1","2020-07-12","16:15:00","IP119","119","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-12 18:11:01","2020-07-20 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("135","1","1","330","20200706001","13","2","1","1","2020-07-13","09:30:00","IP120","120","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-13 15:44:37","2020-07-14 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("136","1","1","327","20200626002","13","1","6","1","2020-07-13","15:48:00","IP121","121","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-13 15:48:44","2020-07-13 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("137","1","1","334","20200717001","13","3","3","1","2020-07-17","09:00:00","IP122","122","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-17 12:40:15","2020-07-18 09:30:00");
INSERT INTO tbl_atd_patient_master VALUES("138","1","1","335","20200720001","13","3","2","1","2020-07-20","09:00:00","IP123","123","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-20 12:26:58","2020-07-21 09:30:00");
INSERT INTO tbl_atd_patient_master VALUES("139","1","1","336","20200720002","13","2","1","1","2020-07-21","10:39:00","IP124","124","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-22 10:37:17","2020-07-24 14:30:00");
INSERT INTO tbl_atd_patient_master VALUES("140","1","1","337","20200722001","13","3","3","1","2020-07-21","15:15:00","IP125","125","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-07-22 11:29:57","2020-07-22 16:10:00");
INSERT INTO tbl_atd_patient_master VALUES("141","1","1","330","20200706001","13","2","1","1","2020-08-01","10:30:00","IP126","126","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-01 16:18:04","2020-08-01 16:30:00");
INSERT INTO tbl_atd_patient_master VALUES("142","1","1","341","20200805001","13","3","3","1","2020-08-05","14:15:00","IP127","127","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-06 18:10:04","2020-08-10 14:30:00");
INSERT INTO tbl_atd_patient_master VALUES("143","1","1","342","20200808001","13","2","1","1","2020-08-08","14:20:00","IP128","128","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-08 17:37:40","2020-08-08 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("144","1","1","344","20200811002","13","1","6","1","2020-08-11","12:00:00","IP129","129","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-11 19:40:59","2020-08-14 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("145","1","1","47","20","13","3","2","1","2020-08-12","18:30:00","IP130","130","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-08-13 08:01:06","2020-08-17 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("146","1","1","347","20200817001","13","1","6","1","2020-08-17","11:35:00","IP131","131","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-17 17:50:35","2020-08-19 16:00:00");
INSERT INTO tbl_atd_patient_master VALUES("147","1","1","349","20200822001","13","2","1","1","2020-08-22","10:30:00","IP132","132","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-22 17:32:49","2020-08-24 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("148","1","1","350","20200824001","13","3","3","1","2020-08-24","14:00:00","IP133","133","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-24 19:07:35","2020-08-31 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("149","1","1","352","20200826002","13","1","6","1","2020-08-25","12:30:00","IP134","134","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-26 18:44:48","2020-08-27 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("150","1","1","353","20200828001","13","2","1","1","2020-08-28","09:30:00","IP135","135","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-28 14:26:02","2020-08-29 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("151","1","1","333","20200712001","13","1","5","1","2020-08-29","10:00:00","IP136","136","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-08-29 18:38:00","2020-09-04 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("152","1","1","344","20200811002","13","1","6","1","2020-08-29","12:00:00","IP137","137","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-01 15:13:20","2020-09-03 13:30:00");
INSERT INTO tbl_atd_patient_master VALUES("153","1","1","354","20200904001","13","1","4","1","2020-09-04","10:00:00","IP138","138","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-04 18:37:56","2020-09-07 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("154","1","1","355","20200905001","13","2","1","1","2020-09-05","09:30:00","IP139","139","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-05 15:39:17","2020-09-08 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("155","1","1","19","20190517002","13","1","6","1","2020-09-09","11:30:00","IP140","140","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-09 14:56:47","2020-09-10 18:00:00");
INSERT INTO tbl_atd_patient_master VALUES("156","1","1","353","20200828001","13","2","1","1","2020-09-24","10:00:00","IP141","141","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-24 15:45:32","2020-09-24 19:15:00");
INSERT INTO tbl_atd_patient_master VALUES("157","1","1","366","20200926001","13","1","6","1","2020-09-25","10:30:00","IP142","142","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-09-26 14:10:09","2020-09-28 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("158","1","1","367","20200928001","13","2","1","1","2020-09-28","10:00:00","IP143","143","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-09-28 17:23:52","2020-09-30 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("159","1","1","368","20200928002","13","3","2","1","2020-09-28","12:10:00","IP144","144","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-09-28 17:26:17","2020-09-30 09:00:00");
INSERT INTO tbl_atd_patient_master VALUES("160","1","1","19","20190517002","13","1","6","1","2020-09-29","11:00:00","IP145","145","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-09-30 19:04:30","2020-09-30 15:00:00");
INSERT INTO tbl_atd_patient_master VALUES("161","1","1","369","20200930001","13","3","2","1","2020-09-30","13:40:00","IP146","146","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-09-30 19:22:47","2020-10-02 21:30:00");
INSERT INTO tbl_atd_patient_master VALUES("162","1","1","354","20200904001","13","1","6","1","2020-10-07","17:00:00","IP147","147","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-10-07 18:24:03","2020-10-09 17:00:00");
INSERT INTO tbl_atd_patient_master VALUES("163","1","1","374","20201018001","13","2","1","1","2020-10-17","11:00:00","IP148","148","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-10-18 14:52:18","2020-10-19 13:30:00");
INSERT INTO tbl_atd_patient_master VALUES("164","1","1","376","20201019002","13","1","6","1","2020-10-19","15:30:00","IP149","149","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-10-19 17:21:31","2020-10-21 13:00:00");
INSERT INTO tbl_atd_patient_master VALUES("165","1","1","378","20201026002","13","3","2","1","2020-10-25","17:30:00","IP150","150","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-10-26 13:15:17","2020-10-28 21:00:00");
INSERT INTO tbl_atd_patient_master VALUES("166","1","1","367","20200928001","13","2","1","1","2020-10-30","11:10:00","IP151","151","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-10-31 16:31:51","2020-11-02 12:30:00");
INSERT INTO tbl_atd_patient_master VALUES("167","1","1","379","20201031001","13","2","1","1","2020-10-30","13:00:00","IP152","152","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-10-31 17:15:36","2020-11-01 09:30:00");
INSERT INTO tbl_atd_patient_master VALUES("168","1","1","380","20201102001","13","1","6","1","2020-11-02","11:00:00","IP153","153","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-11-02 16:36:04","2020-11-02 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("169","1","1","371","20201008002","13","3","2","1","2020-11-06","12:00:00","IP154","154","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-11-06 15:37:50","2020-11-06 20:30:00");
INSERT INTO tbl_atd_patient_master VALUES("170","1","1","341","20200805001","13","3","3","1","2020-11-12","10:00:00","IP155","155","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-11-13 14:15:12","2020-11-14 08:30:00");
INSERT INTO tbl_atd_patient_master VALUES("171","1","1","381","20201118001","13","1","4","1","2020-11-17","14:00:00","IP156","156","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-11-18 13:41:06","2020-11-18 14:30:00");
INSERT INTO tbl_atd_patient_master VALUES("172","1","1","382","20201126001","13","1","4","1","2020-11-25","14:46:00","IP157","157","","","","","","","","0","","","0","","0","2","1","0","0","3","3","0","2020-11-26 14:46:27","2020-11-26 15:18:12");
INSERT INTO tbl_atd_patient_master VALUES("173","1","1","383","20201130001","13","3","3","1","2020-11-29","20:30:00","IP158","158","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-11-30 15:10:14","2020-12-01 10:00:00");
INSERT INTO tbl_atd_patient_master VALUES("174","1","1","19","20190517002","13","1","5","1","2020-12-03","09:00:00","IP159","159","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-12-04 16:04:54","2020-12-04 14:00:00");
INSERT INTO tbl_atd_patient_master VALUES("175","1","1","384","20201209001","13","2","1","1","2020-12-09","11:30:00","IP160","160","","","","","","","","0","","","0","","0","1","1","1","0","3","3","0","2020-12-09 16:39:09","2020-12-09 22:00:00");
INSERT INTO tbl_atd_patient_master VALUES("176","1","1","379","20201031001","13","2","1","1","2020-12-10","10:00:00","IP161","161","","","","","","","","0","","","0","","1","1","1","1","0","1","3","0","2020-12-10 15:45:57","2020-12-10 19:10:00");
INSERT INTO tbl_atd_patient_master VALUES("177","1","1","378","20201026002","13","3","3","1","2020-12-15","11:15:00","IP162","162","","","","","","","","0","","","0","","1","1","1","1","0","1","1","0","2020-12-15 15:12:40","2020-12-15 17:30:00");
INSERT INTO tbl_atd_patient_master VALUES("178","1","1","386","20201215001","13","1","5","1","2020-12-15","13:00:00","IP163","163","","","","","","","","0","","","0","","1","1","1","1","0","1","3","0","2020-12-15 17:54:07","2020-12-15 19:00:00");
INSERT INTO tbl_atd_patient_master VALUES("179","1","1","325","20200624002","13","2","1","1","2020-12-15","13:15:00","IP164","164","","","","","","","","0","","","0","","0","1","1","1","0","1","3","0","2020-12-15 17:56:43","2020-12-15 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("180","1","1","387","20201229001","13","2","1","1","2020-12-29","11:20:00","IP165","165","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2020-12-29 17:33:01","2020-12-31 20:00:00");
INSERT INTO tbl_atd_patient_master VALUES("181","1","1","367","20200928001","13","2","1","1","2021-01-08","11:00:00","IP166","166","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2021-01-08 19:10:02","2021-01-08 20:30:00");
INSERT INTO tbl_atd_patient_master VALUES("182","1","1","341","20200805001","13","3","3","1","2021-01-08","12:30:00","IP167","167","","","","","","","","0","","","0","","1","0","0","0","0","3","","0","2021-01-08 19:11:01","");
INSERT INTO tbl_atd_patient_master VALUES("183","1","1","389","20210109001","13","3","2","1","2021-01-09","15:30:00","IP168","168","","","","","","","","0","","","0","","1","1","1","1","0","3","3","0","2021-01-09 19:34:32","2021-01-10 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("184","1","1","390","20210110001","13","3","2","1","2021-01-10","06:10:00","IP169","169","","","","","","","","0","","","0","","1","0","0","0","0","3","1","0","2021-01-10 15:16:14","2021-01-10 19:14:30");



DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Aayog Hospital","1","0","1","0","0","2019-04-22 15:38:27","2019-04-22 15:38:53");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","First Consultation","500","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","1","Followup Consultation","200","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","1","Dressing ","0","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","2","2","Special-1 Room","2000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","2","2","Special-2 Room","3000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","1","1","INJECTION ","0","0","0","INJECTION ","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","2","2","OT 1","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","2","2","OT 2","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","2","2","OT 3","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("10","1","2","2","OT Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("11","1","2","2","Room Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("12","1","2","2","Dr Shail Sanghvi Visit Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("13","1","2","2","Other Dr Charge","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("14","1","2","2","Dressing Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("15","1","2","2","Hospital Medicine Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("16","1","2","2","Other Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("17","1","1","1","File Charge ","50","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("18","1","1","1","Registration Charge ","50","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("19","1","1","1","Dr Charge ","500","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("20","1","1","1","Medicine ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("21","1","2","2","Dr Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("22","1","2","2","Anesthesia Charge ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("23","1","2","2","Centrul Gas ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("24","1","2","2","Dr Visit Charge ","0","0","0","","0","80","","","","","0","3","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("25","1","2","2","Central Gas ","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("26","1","1","1","Followup Consultation + Dressing","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("27","1","1","1","injection treatment","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("28","1","1","1","FIRST CONSULTATION","600","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("29","1","1","1","Minor Procedure","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("30","1","2","2","DELUX ROOM","0","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("31","1","2","2","ECG CHARGES (PER COUNT)","500","0","0","","0","0","","","","","0","3","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("32","1","2","2","sugar charge (per count)","50","0","0","","0","0","","","","","0","3","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","OPD ","1","0","1","0","0","2019-04-22 15:36:50","2019-04-22 15:37:13");
INSERT INTO tbl_bill_patient_category VALUES("2","1","ipd","IPD","1","0","1","0","0","2019-04-22 15:37:52","2019-12-13 11:03:23");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1041 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("1","RS-201904001","1","1","450.00","0","0","1","450.00","0","1","1","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-22","3","2019-04-22 15:45:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2","RS-201904002","1","1","500.00","0","0","1","500.00","0","1","1","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-22","3","2019-04-22 15:47:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("3","RS-201904003","1","2","200.00","0","0","1","200.00","0","1","1","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-04-22","3","2019-04-22 15:58:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","RS-201905001","1","1","500.00","0","0","1","500.00","0","1","1","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","3","2019-05-01 15:40:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("5","RS-201905002","1","1","500.00","0","0","1","500.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-02","3","2019-05-01 15:57:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","RS-201905003","1","2","200.00","0","0","1","200.00","0","0","1","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-03","0","2019-05-02 18:51:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("7","RS-201905004","1","1","500.00","0","0","1","500.00","0","1","1","7","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-04","3","2019-05-03 12:17:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("8","RS-201905005","1","1","800.00","0","0","1","800.00","0","0","1","8","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-15","0","2019-05-15 15:55:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("9","RS-201905006","1","3","300.00","0","0","1","300.00","0","0","1","9","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 12:24:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("10","RS-201905007","1","3","300.00","0","0","1","300.00","0","0","1","10","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-17","0","2019-05-17 12:46:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("11","RS-201905008","1","3","200.00","0","0","1","200.00","0","0","1","11","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 12:20:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("12","RS-201905009","1","3","0.00","0","0","1","0.00","0","0","1","12","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 12:36:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("13","RS-201905010","1","1","0.00","0","0","1","0.00","0","0","1","13","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 13:03:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("14","RS-201905011","1","1","0.00","0","0","1","0.00","0","0","1","14","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 13:04:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("15","RS-201905012","1","3","300.00","0","0","1","300.00","0","0","1","15","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 13:05:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("16","RS-201905013","1","1","0.00","0","0","1","0.00","0","0","1","16","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 13:05:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("17","RS-201905014","1","3","150.00","0","0","1","150.00","0","0","1","17","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 18:15:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("18","RS-201905015","1","3","150.00","0","0","1","150.00","0","0","1","18","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-27","0","2019-05-27 18:17:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("19","RS-201905016","1","3","200.00","0","0","1","200.00","0","0","1","19","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 12:27:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("20","RS-201905017","1","3","300.00","0","0","1","300.00","0","0","1","20","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-28","0","2019-05-28 12:44:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("21","RS-201905018","1","3","200.00","0","0","1","200.00","0","0","1","21","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 11:30:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("22","RS-201905019","1","3","200.00","0","0","1","200.00","0","0","1","22","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 12:36:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("23","RS-201905020","1","3","150.00","0","0","1","150.00","0","0","1","23","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 18:47:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("24","RS-201905021","1","1","400.00","0","0","1","400.00","0","0","1","24","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-29","0","2019-05-29 18:54:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("26","RS-201905023","1","3","150.00","0","0","1","150.00","0","0","1","26","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-05-30 18:10:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("27","RS-201905024","1","3","200.00","0","0","1","200.00","0","0","1","27","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 12:23:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("28","RS-201905025","1","3","200.00","0","0","1","200.00","0","0","1","28","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-31","0","2019-05-31 12:23:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("29","RS-201906001","1","3","200.00","0","0","1","200.00","0","0","1","29","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 11:44:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("31","RS-201906003","1","3","200.00","0","0","1","200.00","0","0","1","31","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 12:35:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("32","RS-201906002","1","3","150.00","0","0","1","150.00","0","0","1","30","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-01","0","2019-06-01 12:36:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("33","RS-201905022","1","3","200.00","0","0","1","200.00","0","0","1","25","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-05-30","0","2019-06-01 12:36:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("35","RS-201906005","1","3","200.00","0","0","1","200.00","0","0","1","33","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 12:34:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("36","RS-201906006","1","3","200.00","0","0","1","200.00","0","0","1","34","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 17:21:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("37","RS-201906004","1","3","200.00","0","0","1","200.00","0","0","1","32","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-02","0","2019-06-03 17:22:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("38","RS-201906007","1","3","150.00","0","0","1","150.00","0","0","1","35","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-03","0","2019-06-03 17:29:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("39","RS-201906008","1","3","200.00","0","0","1","200.00","0","0","1","36","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 12:54:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("40","RS-201906009","1","1","400.00","0","0","1","400.00","0","0","1","37","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-04","0","2019-06-04 13:02:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("41","RS-201906010","1","3","200.00","0","0","1","200.00","0","0","1","38","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 12:09:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("42","RS-201906011","1","3","150.00","0","0","1","150.00","0","0","1","39","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 17:55:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("43","RS-201906012","1","3","0.00","0","0","1","0.00","0","0","1","40","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-05","0","2019-06-05 18:53:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("44","RS-201906013","1","2","200.00","0","0","1","200.00","0","0","1","41","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 12:31:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("45","RS-201906014","1","3","200.00","0","0","1","200.00","0","0","1","42","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 12:32:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("46","RS-201906015","1","1","0.00","0","0","1","0.00","0","0","1","43","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-06","0","2019-06-06 17:42:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("47","RS-201906016","1","3","200.00","0","0","1","200.00","0","0","1","44","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 14:03:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("48","RS-201906017","1","3","150.00","0","0","1","150.00","0","0","1","45","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-07","0","2019-06-07 17:51:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("49","RS-201906018","1","2","200.00","0","0","1","200.00","0","0","1","46","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 11:56:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("50","RS-201906019","1","3","200.00","0","0","1","200.00","0","0","1","47","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-08","0","2019-06-08 12:22:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("51","RS-201906020","1","3","150.00","0","0","1","150.00","0","0","1","48","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 17:50:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("52","RS-201906021","1","3","0.00","0","0","1","0.00","0","0","1","49","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-10","0","2019-06-10 17:50:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("53","RS-201906022","1","2","200.00","0","0","1","200.00","0","0","1","50","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-11","0","2019-06-11 12:22:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("54","RS-201906023","1","3","200.00","0","0","1","200.00","0","0","1","51","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 12:39:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("55","RS-201906024","1","3","150.00","0","0","1","150.00","0","0","1","52","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 17:04:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("56","RS-201906025","1","3","0.00","0","0","1","0.00","0","0","1","53","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-12","0","2019-06-12 18:11:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("57","RS-201906026","1","3","200.00","0","0","1","200.00","0","0","1","54","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-13","0","2019-06-13 12:13:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("59","RS-201906028","1","3","150.00","0","0","1","150.00","0","0","1","56","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-14","0","2019-06-14 17:28:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("60","RS-201906027","1","3","200.00","0","0","1","200.00","0","0","1","55","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-14","0","2019-06-14 17:29:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("61","RS-201906029","1","3","0.00","0","0","1","0.00","0","1","1","57","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-16","3","2019-06-16 12:05:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("62","RS-201906030","1","3","200.00","0","0","1","200.00","0","0","1","58","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-16","0","2019-06-16 12:06:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("63","RS-201906031","1","3","150.00","0","0","1","150.00","0","0","1","59","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-16","0","2019-06-16 12:06:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("65","RS-201906033","1","3","200.00","0","0","1","200.00","0","0","1","61","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-17","0","2019-06-17 13:28:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("66","RS-201906032","1","3","200.00","0","0","1","200.00","0","0","1","60","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-16","0","2019-06-17 13:29:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("67","RS-201906034","1","3","200.00","0","0","1","200.00","0","0","1","62","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 13:27:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("68","RS-201906035","1","3","150.00","0","0","1","150.00","0","0","1","63","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 18:18:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("69","RS-201906036","1","3","300.00","0","0","1","300.00","0","0","1","64","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-18","0","2019-06-18 18:45:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("70","RS-201906037","1","2","200.00","0","0","1","200.00","0","0","1","65","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 12:05:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("71","RS-201906038","1","3","200.00","0","0","1","200.00","0","0","1","66","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 12:28:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("72","RS-201906039","1","3","200.00","0","0","1","200.00","0","0","1","67","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 13:55:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("73","RS-201906040","1","3","300.00","0","0","1","300.00","0","0","1","68","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-19","0","2019-06-19 13:56:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("74","RS-201906041","1","3","200.00","0","0","1","200.00","0","0","1","69","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-20 14:18:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("75","RS-201906042","1","3","300.00","0","0","1","300.00","0","0","1","70","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-20","0","2019-06-20 14:19:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("76","RS-201906043","1","3","300.00","0","0","1","300.00","0","0","1","71","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:31:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("77","RS-201906044","1","3","200.00","0","0","1","200.00","0","0","1","72","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-21","0","2019-06-21 12:57:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("78","RS-201906045","1","3","200.00","0","0","1","200.00","0","0","1","73","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 13:03:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("79","RS-201906046","1","2","0.00","0","0","1","0.00","0","0","1","74","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 19:05:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("80","RS-201906047","1","3","300.00","0","0","1","300.00","0","0","1","75","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-22","0","2019-06-22 19:06:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("81","RS-201906048","1","1","400.00","0","0","1","400.00","0","0","1","76","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 13:15:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("82","RS-201906049","1","3","200.00","0","0","1","200.00","0","0","1","77","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 14:09:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("83","RS-201906050","1","3","300.00","0","0","1","300.00","0","0","1","78","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-24","0","2019-06-24 15:59:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("84","RS-201906051","1","3","150.00","0","0","1","150.00","0","0","1","79","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 13:14:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("85","RS-201906052","1","3","200.00","0","0","1","200.00","0","0","1","80","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-26","0","2019-06-26 14:09:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("86","RS-201906053","1","3","150.00","0","0","1","150.00","0","0","1","81","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 12:42:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("87","RS-201906054","1","3","150.00","0","0","1","150.00","0","0","1","82","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 12:43:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("88","RS-201906055","1","3","200.00","0","0","1","200.00","0","0","1","83","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-27","0","2019-06-27 16:14:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("89","RS-201906056","1","3","150.00","0","0","1","150.00","0","0","1","84","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 12:41:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("90","RS-201906057","1","3","150.00","0","0","1","150.00","0","0","1","85","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-28","0","2019-06-28 13:04:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("91","RS-201906058","1","3","150.00","0","0","1","150.00","0","0","1","86","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-29","0","2019-06-29 13:00:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("92","RS-201906059","1","3","200.00","0","0","1","200.00","0","0","1","87","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-29","0","2019-06-29 13:01:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("93","RS-201906060","1","3","150.00","0","0","1","150.00","0","0","1","88","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-06-29","0","2019-06-29 13:21:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("94","RS-201907001","1","3","150.00","0","0","1","150.00","0","0","1","89","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 12:51:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("95","RS-201907002","1","3","150.00","0","0","1","150.00","0","0","1","90","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-01","0","2019-07-01 14:17:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("96","RS-201907003","1","3","150.00","0","0","1","150.00","0","0","1","91","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 12:43:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("97","RS-201907004","1","3","200.00","0","0","1","200.00","0","0","1","92","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 17:35:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("98","RS-201907005","1","3","150.00","0","0","1","150.00","0","0","1","93","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 18:21:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("99","RS-201907006","1","1","0.00","0","0","1","0.00","0","0","1","94","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-02","0","2019-07-02 20:46:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("100","RS-201907007","1","1","400.00","0","0","1","400.00","0","0","1","95","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 13:02:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("101","RS-201907008","1","3","200.00","0","0","1","200.00","0","0","1","96","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-03","0","2019-07-03 17:46:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("102","RS-201907009","1","3","150.00","0","0","1","150.00","0","0","1","97","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-04 13:25:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("103","RS-201907010","1","3","150.00","0","0","1","150.00","0","0","1","98","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 11:45:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("104","RS-201907011","1","3","200.00","0","0","1","200.00","0","0","1","99","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 12:27:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("105","RS-201907012","1","3","150.00","0","0","1","150.00","0","0","1","100","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-05","0","2019-07-05 12:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("106","RS-201907013","1","3","200.00","0","0","1","200.00","0","0","1","101","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 12:39:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("107","RS-201907014","1","3","150.00","0","0","1","150.00","0","0","1","102","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 12:44:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("108","RS-201907015","1","3","150.00","0","0","1","150.00","0","0","1","103","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 13:15:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("109","RS-201907016","1","3","0.00","0","0","1","0.00","0","0","1","104","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-06","0","2019-07-06 18:16:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("110","RS-201907017","1","3","150.00","0","0","1","150.00","0","0","1","105","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 12:52:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("111","RS-201907018","1","3","200.00","0","0","1","200.00","0","0","1","106","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 18:04:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("112","RS-201907019","1","1","400.00","0","0","1","400.00","0","0","1","107","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-08","0","2019-07-08 18:33:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("113","RS-201907020","1","1","400.00","0","0","1","400.00","0","0","1","108","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-09","0","2019-07-09 13:05:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("114","RS-201907021","1","1","400.00","0","0","1","400.00","0","0","1","109","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 12:30:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("115","RS-201907022","1","1","0.00","0","0","1","0.00","0","0","1","110","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 13:06:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("116","RS-201907023","1","1","0.00","0","0","1","0.00","0","0","1","111","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 14:34:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("117","RS-201907024","1","3","200.00","0","0","1","200.00","0","0","1","112","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 17:57:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("118","RS-201907025","1","3","150.00","0","0","1","150.00","0","0","1","113","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 18:40:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("119","RS-201907026","1","3","150.00","0","0","1","150.00","0","0","1","114","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 18:44:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("120","RS-201907027","1","1","200.00","0","0","1","200.00","0","0","1","115","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-10","0","2019-07-10 18:46:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("121","RS-201907028","1","3","150.00","0","0","1","150.00","0","0","1","116","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 12:58:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("122","RS-201907029","1","1","400.00","0","0","1","400.00","0","0","1","117","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-11","0","2019-07-11 17:51:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("123","RS-201907030","1","3","200.00","0","0","1","200.00","0","0","1","118","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 12:49:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("124","RS-201907031","1","3","200.00","0","0","1","200.00","0","0","1","119","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 16:58:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("125","RS-201907032","1","3","200.00","0","0","1","200.00","0","0","1","120","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-12","0","2019-07-12 17:19:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("126","RS-201907033","1","3","200.00","0","0","1","200.00","0","0","1","121","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-13","0","2019-07-13 12:10:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("128","RS-201907034","1","3","200.00","0","0","1","200.00","0","1","1","122","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-14","3","2019-07-15 11:50:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("129","RS-201907035","1","3","200.00","0","0","1","200.00","0","0","1","123","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-04","0","2019-07-15 11:51:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("130","RS-201907036","1","3","200.00","0","0","1","200.00","0","0","1","124","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-14","0","2019-07-15 11:53:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("131","RS-201907037","1","3","200.00","0","0","1","200.00","0","0","1","125","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-15","0","2019-07-15 12:37:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("132","RS-201907038","1","3","150.00","0","0","1","150.00","0","0","1","126","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-15","0","2019-07-15 17:49:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("133","RS-201907039","1","3","150.00","0","0","1","150.00","0","0","1","127","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 13:27:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("134","RS-201907040","1","3","200.00","0","0","1","200.00","0","0","1","128","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 13:27:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("135","RS-201907041","1","3","200.00","0","0","1","200.00","0","0","1","129","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 13:27:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("136","RS-201907042","1","1","500.00","0","0","1","500.00","0","0","1","130","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 13:28:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("137","RS-201907043","1","1","300.00","0","0","1","300.00","0","0","1","131","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-16","0","2019-07-16 19:20:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("138","RS-201907044","1","3","200.00","0","0","1","200.00","0","0","1","132","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-17","0","2019-07-17 11:36:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("139","RS-201907045","1","3","200.00","0","0","1","200.00","0","0","1","133","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 13:05:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("140","RS-201907046","1","1","300.00","0","0","1","300.00","0","0","1","134","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-18","0","2019-07-18 19:32:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("141","RS-201907047","1","1","400.00","0","0","1","400.00","0","0","1","135","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 13:46:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("142","RS-201907048","1","3","200.00","0","0","1","200.00","0","0","1","136","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 13:46:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("143","RS-201907049","1","3","200.00","0","0","1","200.00","0","0","1","137","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-19","0","2019-07-19 18:35:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("144","RS-201907050","1","3","200.00","0","0","1","200.00","0","0","1","138","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-20","0","2019-07-20 13:19:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("145","RS-201907051","1","3","200.00","0","0","1","200.00","0","0","1","139","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-21","0","2019-07-21 11:11:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("146","RS-201907052","1","3","200.00","0","0","1","200.00","0","0","1","140","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-21","0","2019-07-21 11:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("147","RS-201907053","1","1","100.00","0","0","1","100.00","0","0","1","141","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 11:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("148","RS-201907054","1","1","300.00","0","0","1","300.00","0","0","1","142","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 11:47:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("149","RS-201907055","1","3","200.00","0","0","1","200.00","0","0","1","143","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 12:37:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("150","RS-201907056","1","3","150.00","0","0","1","150.00","0","0","1","144","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-22","0","2019-07-22 12:46:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("151","RS-201907057","1","3","200.00","0","0","1","200.00","0","0","1","145","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-23 12:31:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("152","RS-201907058","1","2","200.00","0","0","1","200.00","0","0","1","146","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-23","0","2019-07-24 12:37:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("153","RS-201907059","1","3","200.00","0","0","1","200.00","0","0","1","147","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-24","0","2019-07-24 13:36:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("154","RS-201907060","1","3","200.00","0","0","1","200.00","0","0","1","148","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-25","0","2019-07-25 12:32:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("155","RS-201907061","1","3","200.00","0","0","1","200.00","0","0","1","149","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-26","0","2019-07-26 12:48:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("157","RS-201907063","1","3","0.00","0","0","1","0.00","0","0","1","151","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 20:09:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("158","RS-201907064","1","1","200.00","0","0","1","200.00","0","0","1","152","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 20:10:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("159","RS-201907065","1","3","0.00","0","0","1","0.00","0","0","1","153","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 20:24:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("160","RS-201907062","1","3","300.00","0","0","1","300.00","0","0","1","150","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-27","0","2019-07-27 20:31:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("161","RS-201907062","1","6","200.00","0","0","1","200.00","0","0","1","150","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-07-27","0","2019-07-27 20:31:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("162","RS-201907066","1","3","200.00","0","0","1","200.00","0","0","1","154","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-28","0","2019-07-28 12:06:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("163","RS-201907067","1","3","300.00","0","0","1","300.00","0","0","1","155","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-28","0","2019-07-28 18:05:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("164","RS-201907067","1","6","200.00","0","0","1","200.00","0","0","1","155","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-07-28","0","2019-07-28 18:05:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("165","RS-201907068","1","3","200.00","0","0","1","200.00","0","0","1","156","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 18:33:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("166","RS-201907069","1","1","0.00","0","0","1","0.00","0","0","1","157","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-07-29 19:39:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("169","RS-201907071","1","3","200.00","0","0","1","200.00","0","0","1","159","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-30 13:05:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("172","RS-201907073","1","3","200.00","0","0","1","200.00","0","0","1","161","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 13:20:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("173","RS-201907072","1","3","300.00","0","0","1","300.00","0","0","1","160","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-30","0","2019-07-31 13:20:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("174","RS-201907074","1","2","200.00","0","0","1","200.00","0","0","1","162","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 15:09:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("175","RS-201907075","1","3","300.00","0","0","1","300.00","0","0","1","163","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-31","0","2019-07-31 16:00:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("176","RS-201908001","1","6","150.00","0","0","1","150.00","0","0","1","164","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-08-02","0","2019-08-02 11:14:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("177","RS-201908001","1","3","50.00","0","0","1","50.00","0","0","1","164","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 11:14:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("178","RS-201908002","1","3","200.00","0","0","1","200.00","0","0","1","165","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 11:15:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("179","RS-201908003","1","1","400.00","0","0","1","400.00","0","0","1","166","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 11:18:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("180","RS-201908004","1","3","200.00","0","0","1","200.00","0","0","1","167","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:05:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("181","RS-201908005","1","3","300.00","0","0","1","300.00","0","0","1","168","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-02","0","2019-08-02 19:09:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("182","RS-201908006","1","3","300.00","0","0","1","300.00","0","0","1","169","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-03","0","2019-08-03 20:13:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("184","RS-201908007","1","3","200.00","0","0","1","200.00","0","0","1","170","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-04","0","2019-08-04 12:43:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("185","RS-201908008","1","3","200.00","0","0","1","200.00","0","0","1","171","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 13:05:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("186","RS-201908009","1","2","0.00","0","0","1","0.00","0","0","1","172","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 13:06:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("187","RS-201908010","1","3","300.00","0","0","1","300.00","0","0","1","173","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-05","0","2019-08-05 20:36:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("188","RS-201908011","1","3","200.00","0","0","1","200.00","0","0","1","174","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 13:34:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("189","RS-201908012","1","3","300.00","0","0","1","300.00","0","0","1","175","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 18:34:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("190","RS-201908013","1","2","200.00","0","0","1","200.00","0","0","1","176","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-06","0","2019-08-06 18:34:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("191","RS-201908014","1","3","200.00","0","0","1","200.00","0","0","1","177","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 12:22:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("192","RS-201908015","1","3","300.00","0","0","1","300.00","0","0","1","178","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-07","0","2019-08-07 19:51:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("195","RS-201908016","1","3","150.00","0","0","1","150.00","0","0","1","179","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 12:32:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("196","RS-201908017","1","3","300.00","0","0","1","300.00","0","0","1","180","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 18:00:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("197","RS-201908018","1","1","400.00","0","0","1","400.00","0","0","1","181","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-08","0","2019-08-08 19:43:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("198","RS-201908019","1","3","200.00","0","0","1","200.00","0","0","1","182","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-09 12:26:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("199","RS-201908020","1","1","400.00","0","0","1","400.00","0","0","1","183","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 09:54:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("200","RS-201908021","1","3","200.00","0","0","1","200.00","0","0","1","184","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 15:17:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("201","RS-201908022","1","3","300.00","0","0","1","300.00","0","0","1","185","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 19:08:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("202","RS-201908023","1","3","300.00","0","0","1","300.00","0","0","1","186","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-10","0","2019-08-10 19:08:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("203","RS-201908024","1","3","200.00","0","0","1","200.00","0","0","1","187","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 12:12:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("204","RS-201908025","1","2","200.00","0","0","1","200.00","0","0","1","188","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 14:57:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("205","RS-201908026","1","3","300.00","0","0","1","300.00","0","0","1","189","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-12 19:03:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("206","RS-201908027","1","3","300.00","0","0","1","300.00","0","0","1","190","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 12:37:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("207","RS-201908028","1","3","200.00","0","0","1","200.00","0","0","1","191","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 12:56:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("208","RS-201908029","1","6","300.00","0","0","1","300.00","0","0","1","192","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 15:34:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("210","RS-201908030","1","1","200.00","0","0","1","200.00","0","0","1","193","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-12","0","2019-08-13 15:36:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("211","RS-201908031","1","3","300.00","0","0","1","300.00","0","0","1","194","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-13","0","2019-08-13 18:23:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("213","RS-201908033","1","3","300.00","0","0","1","300.00","0","0","1","196","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-01","0","2019-08-13 18:51:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("215","RS-201908034","1","3","300.00","0","0","1","300.00","0","0","1","197","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-04","0","2019-08-13 18:54:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("216","RS-201908035","1","3","300.00","0","0","1","300.00","0","0","1","198","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-11","0","2019-08-13 18:55:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("217","RS-201908036","1","3","300.00","0","0","1","300.00","0","0","1","199","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-09","0","2019-08-13 18:59:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("218","RS-201908032","1","3","300.00","0","0","1","300.00","0","0","1","195","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-26","0","2019-08-13 19:01:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("219","RS-201908032","1","6","200.00","0","0","1","200.00","0","0","1","195","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-08-13","0","2019-08-13 19:01:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("220","RS-201908037","1","3","200.00","0","0","1","200.00","0","0","1","200","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 12:30:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("221","RS-201907070","1","3","300.00","0","0","1","300.00","0","0","1","158","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-07-29","0","2019-08-14 17:33:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("222","RS-201908038","1","3","300.00","0","0","1","300.00","0","0","1","201","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-14","0","2019-08-14 18:20:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("223","RS-201908039","1","3","300.00","0","0","1","300.00","0","0","1","202","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:17:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("224","RS-201908040","1","3","200.00","0","0","1","200.00","0","0","1","203","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:31:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("225","RS-201908041","1","1","400.00","0","0","1","400.00","0","0","1","204","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 12:37:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("226","RS-201908042","1","1","400.00","0","0","1","400.00","0","0","1","205","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 13:16:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("227","RS-201908043","1","1","300.00","0","0","1","300.00","0","0","1","206","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 13:20:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("228","RS-201908044","1","3","150.00","0","0","1","150.00","0","0","1","207","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 15:43:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("230","RS-201908046","1","3","300.00","0","0","1","300.00","0","0","1","209","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-16","0","2019-08-16 19:34:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("231","RS-201908047","1","3","200.00","0","0","1","200.00","0","0","1","210","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 11:55:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("232","RS-201908048","1","3","300.00","0","0","1","300.00","0","0","1","211","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 18:59:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("233","RS-201908049","1","1","400.00","0","0","1","400.00","0","0","1","212","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-17","0","2019-08-17 20:29:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("234","RS-201908050","1","3","200.00","0","0","1","200.00","0","0","1","213","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-19","0","2019-08-19 12:16:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("235","RS-201908051","1","3","300.00","0","0","1","300.00","0","0","1","214","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-19","0","2019-08-19 12:17:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("236","RS-201908052","1","3","200.00","0","0","1","200.00","0","0","1","215","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-19","0","2019-08-19 17:16:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("237","RS-201908053","1","3","300.00","0","0","1","300.00","0","0","1","216","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-19","0","2019-08-19 18:10:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("238","RS-201908054","1","3","200.00","0","0","1","200.00","0","0","1","217","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-20","0","2019-08-20 19:13:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("239","RS-201908055","1","3","200.00","0","0","1","200.00","0","0","1","218","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-21","0","2019-08-21 12:29:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("240","RS-201908056","1","3","200.00","0","0","1","200.00","0","0","1","219","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-21","0","2019-08-21 12:29:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("241","RS-201908057","1","3","300.00","0","0","1","300.00","0","1","1","220","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-21","3","2019-08-21 13:27:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("242","RS-201908058","1","3","300.00","0","0","1","300.00","0","0","1","221","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-21","0","2019-08-21 13:29:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("245","RS-201908059","1","3","0.00","200","0","1","-200.00","0","1","1","222","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-22","3","2019-08-22 10:09:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("246","RS-201908060","1","3","200.00","0","0","1","200.00","0","0","1","223","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-22","0","2019-08-22 10:12:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("247","RS-201908061","1","3","200.00","0","0","1","200.00","0","0","1","224","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-22","0","2019-08-22 12:47:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("249","RS-201908063","1","3","200.00","0","0","1","200.00","0","0","1","226","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-23","0","2019-08-23 12:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("250","RS-201908064","1","3","200.00","0","0","1","200.00","0","0","1","227","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-23","0","2019-08-23 12:56:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("251","RS-201908062","1","3","300.00","0","0","1","300.00","0","0","1","225","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-22","0","2019-08-23 12:57:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("252","RS-201908065","1","2","300.00","0","0","1","300.00","0","0","1","228","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-23","0","2019-08-23 13:07:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("253","RS-201908066","1","3","200.00","0","0","1","200.00","0","1","1","229","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-23","3","2019-08-23 13:39:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("255","RS-201908067","1","3","200.00","0","0","1","200.00","0","0","1","230","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-18","0","2019-08-23 14:49:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("257","RS-201908069","1","3","200.00","0","0","1","200.00","0","0","1","232","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-24","0","2019-08-24 12:15:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("258","RS-201908070","1","3","200.00","0","0","1","200.00","0","0","1","233","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-24","0","2019-08-24 12:18:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("259","RS-201908071","1","3","200.00","0","0","1","200.00","0","0","1","234","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-24","0","2019-08-24 12:27:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("260","RS-201908045","1","2","200.00","0","0","1","200.00","0","0","1","208","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-24","0","2019-08-24 13:29:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("261","RS-201908072","1","3","200.00","0","0","1","200.00","0","0","1","235","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-25","0","2019-08-25 12:03:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("262","RS-201908068","1","3","200.00","0","0","1","200.00","0","0","1","231","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-23","0","2019-08-25 12:04:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("264","RS-201908073","1","1","400.00","0","0","1","400.00","0","0","1","236","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-24","0","2019-08-25 12:11:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("265","RS-201908074","1","3","200.00","0","0","1","200.00","0","0","1","237","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-26","0","2019-08-26 12:38:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("266","RS-201908075","1","2","200.00","0","0","1","200.00","0","0","1","238","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-26","0","2019-08-26 18:11:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("267","RS-201908076","1","1","300.00","0","0","1","300.00","0","0","1","239","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-27","0","2019-08-27 11:59:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("268","RS-201908077","1","2","200.00","0","0","1","200.00","0","0","1","240","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-27","0","2019-08-27 12:20:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("269","RS-201908078","1","2","200.00","0","0","1","200.00","0","0","1","241","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-27","0","2019-08-27 12:32:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("270","RS-201908079","1","3","200.00","0","0","1","200.00","0","0","1","242","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-27","0","2019-08-27 15:37:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("271","RS-201908080","1","3","200.00","0","0","1","200.00","0","0","1","243","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-27","0","2019-08-27 15:39:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("272","RS-201908081","1","3","200.00","0","0","1","200.00","0","0","1","244","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-28","0","2019-08-28 11:35:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("273","RS-201908082","1","3","200.00","0","0","1","200.00","0","0","1","245","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-28","0","2019-08-28 12:25:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("274","RS-201908083","1","3","200.00","0","0","1","200.00","0","0","1","246","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-29","0","2019-08-29 12:10:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("275","RS-201908084","1","3","400.00","0","0","1","400.00","0","0","1","247","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-30","0","2019-08-30 12:38:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("276","RS-201908085","1","3","200.00","0","0","1","200.00","0","0","1","248","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-29","0","2019-08-31 12:07:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("277","RS-201908086","1","3","200.00","0","0","1","200.00","0","0","1","249","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-31","0","2019-08-31 13:13:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("279","RS-201908087","1","3","200.00","0","0","1","200.00","0","0","1","250","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-31","0","2019-08-31 13:14:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("280","RS-201908088","1","3","200.00","0","0","1","200.00","0","0","1","251","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-08-31","0","2019-08-31 13:23:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("281","RS-201909001","1","3","300.00","0","0","1","300.00","0","0","1","252","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-01","0","2019-09-01 14:52:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("282","RS-201909002","1","3","200.00","0","0","1","200.00","0","0","1","253","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-02","0","2019-09-02 12:41:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("283","RS-201909003","1","3","200.00","0","0","1","200.00","0","0","1","254","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-02","0","2019-09-02 13:30:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("284","RS-201909004","1","3","300.00","0","0","1","300.00","0","0","1","255","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-03","0","2019-09-03 12:17:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("285","RS-201909005","1","1","400.00","0","0","1","400.00","0","0","1","256","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-01","0","2019-09-04 14:06:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("286","RS-201909006","1","1","0.00","0","0","1","0.00","0","0","1","257","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-04","0","2019-09-04 14:07:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("287","RS-201909007","1","3","200.00","0","0","1","200.00","0","0","1","258","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-04","0","2019-09-04 18:07:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("288","RS-201909008","1","3","200.00","0","0","1","200.00","0","0","1","259","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-04","0","2019-09-04 19:11:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("289","RS-201909009","1","3","200.00","0","0","1","200.00","0","0","1","260","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-04","0","2019-09-04 19:11:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("290","RS-201909010","1","2","200.00","0","0","1","200.00","0","0","1","261","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-04","0","2019-09-04 19:36:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("291","RS-201909011","1","1","0.00","0","0","1","0.00","0","0","1","262","1","20","opd","0.00","0.00","0.00","0.00","0.00","FOC","2019-09-05","0","2019-09-05 12:12:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("292","RS-201909012","1","3","200.00","0","0","1","200.00","0","0","1","263","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-05","0","2019-09-05 13:12:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("293","RS-201909013","1","3","0.00","0","0","1","0.00","0","0","1","264","1","20","opd","0.00","0.00","0.00","0.00","0.00","FOC ","2019-09-06","0","2019-09-06 18:29:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("294","RS-201909014","1","3","200.00","0","0","1","200.00","0","1","1","265","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-06","3","2019-09-06 19:11:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("295","RS-201909015","1","3","200.00","0","0","1","200.00","0","0","1","266","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-06","0","2019-09-06 19:11:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("296","RS-201909016","1","3","300.00","0","0","1","300.00","0","0","1","267","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-09","0","2019-09-09 12:49:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("297","RS-201909017","1","3","200.00","0","0","1","200.00","0","0","1","268","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-08","0","2019-09-09 12:50:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("299","RS-201909018","1","3","200.00","0","0","1","200.00","0","0","1","269","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-08","0","2019-09-09 12:51:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("300","RS-201909019","1","3","0.00","0","0","1","0.00","0","0","1","270","1","20","opd","0.00","0.00","0.00","0.00","0.00","FOC","2019-09-09","0","2019-09-09 12:57:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("301","RS-201909020","1","3","300.00","0","0","1","300.00","0","0","1","271","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-11","0","2019-09-11 12:08:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("303","RS-201909022","1","3","200.00","0","0","1","200.00","0","0","1","273","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-11","0","2019-09-11 12:18:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("305","RS-201909023","1","3","200.00","0","0","1","200.00","0","0","1","274","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-11","0","2019-09-11 13:05:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("306","RS-201909024","1","1","400.00","0","0","1","400.00","0","0","1","275","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-11","0","2019-09-11 14:38:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("309","RS-201909025","1","1","300.00","0","0","1","300.00","0","1","1","276","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-12","3","2019-09-12 13:18:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("310","RS-201909026","0","1","300.00","0","0","1","300.00","0","1","1","277","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-12","3","2019-09-12 13:19:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("311","RS-201909027","1","1","300.00","0","0","1","300.00","0","0","1","278","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-12","0","2019-09-12 13:20:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("312","RS-201909028","1","3","200.00","0","0","1","200.00","0","0","1","279","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-13","0","2019-09-13 12:08:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("313","RS-201909029","1","3","300.00","0","0","1","300.00","0","0","1","280","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-13","0","2019-09-13 12:42:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("314","RS-201909030","1","3","300.00","0","0","1","300.00","0","0","1","281","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-15","0","2019-09-15 11:09:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("315","RS-201909031","1","3","0.00","0","0","1","0.00","0","0","1","282","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-16","0","2019-09-16 14:39:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("316","RS-201909032","1","3","300.00","0","0","1","300.00","0","0","1","283","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-17","0","2019-09-18 11:15:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("317","RS-201909033","1","3","0.00","0","0","1","0.00","0","1","1","284","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-17","3","2019-09-18 11:16:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("318","RS-201909034","1","3","300.00","0","0","1","300.00","0","0","1","285","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-18","0","2019-09-18 11:38:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("319","RS-201909035","1","3","300.00","0","0","1","300.00","0","0","1","286","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-18","0","2019-09-18 12:00:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("320","RS-201909036","1","3","300.00","0","0","1","300.00","0","0","1","287","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-19","0","2019-09-19 12:06:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("322","RS-201909037","1","3","200.00","0","0","1","200.00","0","0","1","288","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-19","0","2019-09-19 12:12:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("323","RS-201909038","1","1","400.00","0","0","1","400.00","0","0","1","289","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-19","0","2019-09-19 12:42:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("324","RS-201909039","1","1","500.00","0","0","1","500.00","0","0","1","290","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-19","0","2019-09-20 11:55:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("325","RS-201909040","1","3","150.00","0","0","1","150.00","0","0","1","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-20","0","2019-09-20 18:23:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("326","RS-201909040","1","6","100.00","0","0","1","100.00","0","0","1","291","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-20","0","2019-09-20 18:23:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("327","RS-201909041","1","3","300.00","0","0","1","300.00","0","0","1","292","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-20","0","2019-09-20 18:24:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("328","RS-201909042","1","3","300.00","0","0","1","300.00","0","0","1","293","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-20","0","2019-09-20 19:41:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("329","RS-201909043","1","3","200.00","0","0","1","200.00","0","0","1","294","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-21","0","2019-09-21 19:20:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("330","RS-201909044","1","3","150.00","0","0","1","150.00","0","0","1","295","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-22","0","2019-09-22 10:20:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("331","RS-201909045","1","3","300.00","0","0","1","300.00","0","0","1","296","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-22","0","2019-09-22 10:33:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("332","RS-201909046","1","3","300.00","0","0","1","300.00","0","0","1","297","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-22","0","2019-09-22 10:33:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("333","RS-201909047","1","3","200.00","0","0","1","200.00","0","0","1","298","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-22","0","2019-09-22 10:39:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("334","RS-201909048","1","1","500.00","0","0","1","500.00","0","0","1","299","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-22","0","2019-09-23 12:17:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("335","RS-201909049","1","3","200.00","0","0","1","200.00","0","0","1","300","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-23","0","2019-09-23 13:21:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("336","RS-201909050","1","3","300.00","0","0","1","300.00","0","0","1","301","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-23","0","2019-09-23 19:58:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("337","RS-201909051","1","1","0.00","0","0","1","0.00","0","0","1","302","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-23","0","2019-09-23 20:41:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("338","RS-201909052","1","3","150.00","0","0","1","150.00","0","0","1","303","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-24","0","2019-09-24 18:25:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("339","RS-201909053","1","3","300.00","0","0","1","300.00","0","0","1","304","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-24","0","2019-09-24 19:35:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("340","RS-201909054","1","3","200.00","0","0","1","200.00","0","0","1","305","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 13:30:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("341","RS-201909055","1","1","400.00","0","0","1","400.00","0","0","1","306","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 13:33:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("342","RS-201909056","1","3","300.00","0","0","1","300.00","0","0","1","307","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 18:00:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("343","RS-201909057","1","3","150.00","0","0","1","150.00","0","0","1","308","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 18:07:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("344","RS-201909058","1","3","300.00","0","0","1","300.00","0","0","1","309","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 19:19:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("345","RS-201909059","1","1","200.00","0","0","1","200.00","0","0","1","310","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-25","0","2019-09-25 19:55:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("346","RS-201909060","1","1","500.00","0","0","1","500.00","0","0","1","311","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-20","0","2019-09-26 14:17:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("347","RS-201909061","1","3","150.00","0","0","1","150.00","0","0","1","312","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-26","0","2019-09-26 18:06:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("348","RS-201909062","1","2","200.00","0","0","1","200.00","0","0","1","313","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-26","0","2019-09-26 19:17:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("349","RS-201909063","1","1","0.00","0","0","1","0.00","0","0","1","314","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-26","0","2019-09-26 20:49:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("350","RS-201909064","1","3","300.00","0","0","1","300.00","0","0","1","315","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-27","0","2019-09-27 11:53:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("351","RS-201909065","1","3","200.00","0","0","1","200.00","0","0","1","316","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-27","0","2019-09-27 16:12:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("352","RS-201909066","1","3","300.00","0","0","1","300.00","0","0","1","317","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-28","0","2019-09-28 12:00:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("354","RS-201909068","1","3","150.00","0","0","1","150.00","0","0","1","319","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-28","0","2019-09-28 17:56:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("355","RS-201909069","1","3","150.00","0","0","1","150.00","0","0","1","320","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-30","0","2019-09-30 11:20:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("356","RS-201909070","1","3","300.00","0","0","1","300.00","0","0","1","321","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-30","0","2019-09-30 11:57:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("357","RS-201910001","1","3","0.00","0","0","1","0.00","0","0","1","322","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-03","0","2019-10-03 14:52:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("358","RS-201910002","1","3","150.00","0","0","1","150.00","0","1","1","323","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-09","3","2019-10-09 15:35:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("359","RS-201910003","1","3","150.00","0","0","1","150.00","0","0","1","324","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-07","0","2019-10-09 15:36:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("360","RS-201910004","1","3","200.00","0","0","1","200.00","0","0","1","325","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-07","0","2019-10-09 15:37:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("361","RS-201910005","1","3","200.00","0","0","1","200.00","0","0","1","326","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-07","0","2019-10-09 15:37:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("362","RS-201910006","1","3","150.00","0","0","1","150.00","0","0","1","327","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-07","0","2019-10-09 15:38:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("363","RS-201910007","1","3","300.00","0","0","1","300.00","0","0","1","328","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-08","0","2019-10-09 15:54:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("364","RS-201909067","1","3","200.00","0","0","1","200.00","0","0","1","318","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-28","0","2019-10-10 10:26:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("365","RS-201910008","1","3","200.00","0","0","1","200.00","0","0","1","329","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-16","0","2019-10-10 10:40:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("366","RS-201910009","1","3","200.00","0","0","1","200.00","0","0","1","330","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-06","0","2019-10-10 10:45:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("367","RS-201910010","1","2","200.00","0","0","1","200.00","0","0","1","331","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-10","0","2019-10-10 16:30:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("368","RS-201910011","1","1","300.00","0","0","1","300.00","0","0","1","332","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-10","0","2019-10-10 18:34:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("369","RS-201910012","1","3","150.00","0","0","1","150.00","0","0","1","333","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-11","0","2019-10-11 17:37:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("370","RS-201909021","1","3","200.00","0","0","1","200.00","0","0","1","272","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-11","0","2019-10-11 17:48:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("372","RS-201910014","1","3","200.00","0","0","1","200.00","0","0","1","335","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-23","0","2019-10-11 17:56:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("373","RS-201910013","1","3","150.00","0","0","1","150.00","0","0","1","334","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-09-30","0","2019-10-11 17:58:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("374","RS-201910015","1","3","200.00","0","0","1","200.00","0","0","1","336","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-11","0","2019-10-11 18:18:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("375","RS-201910016","1","3","200.00","0","0","1","200.00","0","0","1","337","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-12","0","2019-10-12 11:49:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("377","RS-201910017","1","3","200.00","0","0","1","200.00","0","0","1","338","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-12","0","2019-10-12 13:54:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("378","RS-201910018","1","2","200.00","0","0","1","200.00","0","0","1","339","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-14","0","2019-10-14 14:30:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("381","RS-201910019","1","3","150.00","0","0","1","150.00","0","0","1","340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-15","0","2019-10-15 14:19:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("382","RS-201910019","1","6","50.00","0","0","1","50.00","0","0","1","340","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-15","0","2019-10-15 14:19:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("383","RS-201910020","1","1","400.00","0","0","1","400.00","0","0","1","341","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-15","0","2019-10-15 19:20:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("384","RS-201910021","1","1","400.00","0","0","1","400.00","0","0","1","342","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-16","0","2019-10-16 12:40:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("385","RS-201910022","1","3","150.00","0","0","1","150.00","0","0","1","343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-16","0","2019-10-16 13:19:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("386","RS-201910022","1","6","50.00","0","0","1","50.00","0","0","1","343","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-16","0","2019-10-16 13:19:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("387","RS-201910023","1","3","150.00","0","0","1","150.00","0","0","1","344","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-16","0","2019-10-16 17:48:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("388","RS-201910024","1","3","200.00","0","0","1","200.00","0","0","1","345","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-16","0","2019-10-16 18:06:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("389","RS-201910025","1","1","400.00","0","0","1","400.00","0","0","1","346","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-19","0","2019-10-19 19:49:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("390","RS-201910026","1","1","0.00","0","0","1","0.00","0","0","1","347","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-21","0","2019-10-21 13:00:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("391","RS-201910027","1","3","300.00","0","0","1","300.00","0","0","1","348","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-22","0","2019-10-22 13:41:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("392","RS-201910028","1","3","200.00","0","0","1","200.00","0","0","1","349","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-23","0","2019-10-22 16:38:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("394","RS-201910029","1","3","200.00","0","0","1","200.00","0","0","1","350","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-21","0","2019-10-22 16:40:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("395","RS-201910030","1","2","200.00","0","0","1","200.00","0","0","1","351","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-24","0","2019-10-24 14:04:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("396","RS-201910031","1","3","200.00","0","0","1","200.00","0","0","1","352","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-26","0","2019-10-26 13:23:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("397","RS-201910032","1","3","200.00","0","0","1","200.00","0","0","1","353","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-10-30","0","2019-10-30 11:39:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("398","RS-201911001","1","3","200.00","0","0","1","200.00","0","0","1","354","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-04","0","2019-11-04 12:24:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("399","RS-201911002","1","3","200.00","0","0","1","200.00","0","0","1","355","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-04","0","2019-11-04 19:06:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("400","RS-201911003","1","1","500.00","0","0","1","500.00","0","0","1","356","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-05","0","2019-11-05 11:24:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("401","RS-201911004","1","3","200.00","0","0","1","200.00","0","0","1","357","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-05","0","2019-11-06 17:44:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("402","RS-201911005","1","1","400.00","0","0","1","400.00","0","0","1","358","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-06","0","2019-11-06 18:46:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("403","RS-201911006","1","1","250.00","0","0","1","250.00","0","0","1","359","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-06","0","2019-11-06 18:52:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("404","RS-201911007","1","3","200.00","0","0","1","200.00","0","0","1","360","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-11","0","2019-11-11 14:01:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("405","RS-201911008","1","3","200.00","0","0","1","200.00","0","0","1","361","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-11","0","2019-11-11 14:02:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("406","RS-201911009","1","1","300.00","0","0","1","300.00","0","0","1","362","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-11","0","2019-11-11 18:03:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("407","RS-201911010","1","1","300.00","0","0","1","300.00","0","0","1","363","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-11","0","2019-11-11 19:48:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("408","RS-201911011","1","3","100.00","0","0","1","100.00","0","0","1","364","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-12","0","2019-11-12 13:16:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("409","RS-201911012","1","3","200.00","0","0","1","200.00","0","0","1","365","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-13","0","2019-11-13 18:12:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("410","RS-201911013","1","3","200.00","0","0","1","200.00","0","0","1","366","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-12","0","2019-11-13 18:14:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("411","RS-201911014","1","3","200.00","0","0","1","200.00","0","0","1","367","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-14","0","2019-11-14 12:44:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("412","RS-201911015","1","3","100.00","0","0","1","100.00","0","0","1","368","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-14","0","2019-11-14 13:20:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("413","RS-201911016","1","3","200.00","0","0","1","200.00","0","0","1","369","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-15","0","2019-11-15 11:14:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("414","RS-201911017","1","3","100.00","0","0","1","100.00","0","0","1","370","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-15","0","2019-11-15 12:58:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("415","RS-201911018","1","1","400.00","0","0","1","400.00","0","0","1","371","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-14","0","2019-11-16 11:41:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("416","RS-201911019","1","3","100.00","0","0","1","100.00","0","0","1","372","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-18","0","2019-11-18 13:02:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("417","RS-201911020","1","3","200.00","0","0","1","200.00","0","1","1","373","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-18","3","2019-11-18 13:03:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("418","RS-201911021","1","3","200.00","0","0","1","200.00","0","0","1","374","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-16","0","2019-11-18 13:10:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("419","RS-201911022","1","1","500.00","0","0","1","500.00","0","0","1","375","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-18","0","2019-11-18 17:01:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("420","RS-201911023","1","3","200.00","0","0","1","200.00","0","1","1","376","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-20","3","2019-11-20 12:41:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("421","RS-201911024","1","1","500.00","0","0","1","500.00","0","0","1","377","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-20","0","2019-11-20 12:58:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("422","RS-201911025","1","3","200.00","0","0","1","200.00","0","0","1","378","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-21","0","2019-11-21 12:45:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("423","RS-201911026","1","3","200.00","0","0","1","200.00","0","0","1","379","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-19","0","2019-11-21 12:46:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("424","RS-201911027","1","6","500.00","0","0","1","500.00","0","1","1","380","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-11-21","3","2019-11-21 17:59:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("426","RS-201911028","1","1","500.00","0","0","1","500.00","0","1","1","381","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","3","2019-11-23 10:04:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("427","RS-201911029","1","2","200.00","0","0","1","200.00","0","1","1","382","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","3","2019-11-23 10:24:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("428","RS-201911030","1","1","0.00","0","0","1","0.00","0","0","1","383","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","0","2019-11-23 14:46:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("429","RS-201911031","1","3","200.00","0","0","1","200.00","0","0","1","384","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","0","2019-11-23 17:50:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("430","RS-201911032","1","1","400.00","0","0","1","400.00","0","0","1","385","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","0","2019-11-23 18:13:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("431","RS-201911033","1","1","0.00","0","0","1","0.00","0","0","1","386","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-23","0","2019-11-23 18:42:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("432","RS-201911034","1","2","200.00","0","0","1","200.00","0","0","1","387","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-25","0","2019-11-25 16:02:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("433","RS-201911035","1","3","0.00","0","0","1","0.00","0","1","1","388","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","3","2019-11-26 12:08:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("434","RS-201911036","1","3","200.00","0","0","1","200.00","0","0","1","389","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","0","2019-11-26 12:14:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("435","RS-201911037","1","3","200.00","0","0","1","200.00","0","1","1","390","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","3","2019-11-26 12:16:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("436","RS-201911038","1","3","200.00","0","0","1","200.00","0","1","1","391","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","3","2019-11-26 12:29:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("437","RS-201911039","1","3","200.00","0","0","1","200.00","0","1","1","392","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","3","2019-11-26 12:30:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("438","RS-201911040","1","1","500.00","0","0","1","500.00","0","0","1","393","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-26","0","2019-11-26 17:57:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("439","RS-201911041","1","3","200.00","0","0","1","200.00","0","0","1","394","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-29","0","2019-11-29 12:55:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("440","RS-201911042","1","2","200.00","0","0","1","200.00","0","0","1","395","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-29","0","2019-11-29 16:34:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("441","RS-201911043","1","3","200.00","0","0","1","200.00","0","0","1","396","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-20","0","2019-11-29 16:37:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("442","RS-201911044","1","3","300.00","0","0","1","300.00","0","0","1","397","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-11-30","0","2019-11-30 14:30:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("443","RS-201912001","1","1","500.00","0","0","1","500.00","0","0","1","398","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-01","0","2019-12-01 10:57:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("444","RS-201912002","1","3","200.00","0","0","1","200.00","0","0","1","399","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-02","0","2019-12-04 18:42:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("445","RS-201912003","1","3","0.00","0","0","1","0.00","0","0","1","400","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-02","0","2019-12-04 18:44:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("446","RS-201912004","1","1","300.00","0","0","1","300.00","0","0","1","401","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-03","0","2019-12-04 18:49:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("447","RS-201912005","1","3","200.00","0","0","1","200.00","0","1","1","402","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-03","3","2019-12-04 18:52:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("448","RS-201912006","1","1","500.00","0","0","1","500.00","0","0","1","403","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-03","0","2019-12-04 19:08:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("449","RS-201912007","1","1","500.00","0","0","1","500.00","0","1","1","404","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-05","3","2019-12-05 19:09:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("450","RS-201912008","1","1","500.00","0","0","1","500.00","0","0","1","405","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-07","0","2019-12-07 13:54:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("451","RS-201912009","1","3","200.00","0","0","1","200.00","0","0","1","406","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-09","0","2019-12-09 13:01:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("453","RS-201912010","1","1","400.00","0","0","1","400.00","0","0","1","407","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-09","0","2019-12-09 14:23:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("454","RS-201912011","1","1","500.00","0","0","1","500.00","0","0","1","408","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-08","0","2019-12-09 17:28:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("455","RS-201912012","1","1","500.00","0","0","1","500.00","0","0","1","409","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-09","0","2019-12-09 17:43:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("456","RS-201912013","1","1","300.00","0","0","1","300.00","0","0","1","410","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-03","0","2019-12-10 12:30:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("457","RS-201912014","1","3","200.00","0","0","1","200.00","0","0","1","411","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-12","0","2019-12-12 09:47:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("458","RS-201912015","1","1","500.00","0","0","1","500.00","0","0","1","412","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-12","0","2019-12-12 17:08:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("459","RS-201912016","1","3","200.00","0","0","1","200.00","0","0","1","413","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-12","0","2019-12-12 18:00:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("460","RS-201912017","1","1","500.00","0","0","1","500.00","0","0","1","414","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-12","0","2019-12-12 19:16:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("461","RS-201912018","1","1","500.00","0","0","1","500.00","0","0","1","415","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-06","0","2019-12-14 11:04:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("462","RS-201912019","1","3","200.00","0","0","1","200.00","0","0","1","416","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","0","2019-12-14 13:26:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("463","RS-201912020","1","2","200.00","0","0","1","200.00","0","1","1","417","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","3","2019-12-14 15:18:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("464","RS-201912021","1","1","500.00","0","0","1","500.00","0","1","1","418","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","3","2019-12-14 17:50:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("465","RS-201912022","1","1","500.00","0","0","1","500.00","0","1","1","419","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","3","2019-12-14 18:08:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("466","RS-201912023","1","1","500.00","0","0","1","500.00","0","1","1","420","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","3","2019-12-14 18:16:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("467","RS-201912024","1","1","500.00","0","0","1","500.00","0","1","1","421","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","3","2019-12-14 18:25:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("468","RS-201912025","1","1","500.00","0","0","1","500.00","0","0","1","422","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-14","0","2019-12-14 18:34:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("469","RS-201912026","1","1","500.00","0","0","1","500.00","0","0","1","423","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-16","0","2019-12-16 12:03:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("470","RS-201912027","1","3","200.00","0","0","1","200.00","0","0","1","424","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-16","0","2019-12-16 12:28:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("471","RS-201912028","1","1","500.00","0","0","1","500.00","0","0","1","425","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-16","0","2019-12-16 12:30:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("472","RS-201912029","1","3","200.00","0","0","1","200.00","0","0","1","426","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-17","0","2019-12-17 12:18:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("473","RS-201912030","1","1","500.00","0","0","1","500.00","0","0","1","427","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-17","0","2019-12-17 17:30:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("474","RS-201912031","1","1","500.00","0","0","1","500.00","0","0","1","428","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-17","0","2019-12-17 21:31:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("475","RS-201912032","1","3","200.00","0","0","1","200.00","0","0","1","429","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-18","0","2019-12-18 12:12:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("476","RS-201912033","1","2","200.00","0","0","1","200.00","0","0","1","430","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-18","0","2019-12-18 14:37:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("477","RS-201912034","1","3","200.00","0","0","1","200.00","0","0","1","431","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-19","0","2019-12-19 13:10:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("478","RS-201912035","1","3","200.00","0","0","1","200.00","0","0","1","432","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-20","0","2019-12-20 11:52:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("479","RS-201912036","1","3","200.00","0","0","1","200.00","0","0","1","433","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-20","0","2019-12-20 12:23:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("480","RS-201912037","1","1","0.00","0","0","1","0.00","0","0","1","434","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-21","0","2019-12-21 17:51:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("481","RS-201912038","1","3","200.00","0","0","1","200.00","0","0","1","435","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-23","0","2019-12-23 12:30:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("482","RS-201912039","1","3","200.00","0","0","1","200.00","0","0","1","436","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-23","0","2019-12-23 12:39:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("483","RS-201912040","1","6","50.00","0","0","1","50.00","0","0","1","437","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-12-24","0","2019-12-24 13:39:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("485","RS-201912041","1","1","300.00","0","0","1","300.00","0","0","1","438","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-24","0","2019-12-24 17:42:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("486","RS-201912042","1","3","200.00","0","0","1","200.00","0","0","1","439","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-25","0","2019-12-25 14:46:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("487","RS-201912043","1","1","200.00","0","0","1","200.00","0","1","1","440","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-25","3","2019-12-25 17:03:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("488","RS-201912044","1","1","500.00","0","0","1","500.00","0","0","1","441","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-25","0","2019-12-25 18:55:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("493","RS-201912046","1","3","200.00","0","0","1","200.00","0","0","1","443","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-26","0","2019-12-26 19:00:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("499","RS-201912047","1","2","200.00","0","0","1","200.00","0","1","1","444","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","3","2019-12-27 10:44:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("500","RS-201912047","1","19","500.00","0","0","1","500.00","0","1","1","444","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","3","2019-12-27 10:44:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("501","RS-201912047","1","3","200.00","0","0","1","200.00","0","1","1","444","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","3","2019-12-27 10:44:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("502","RS-201912048","1","3","200.00","0","0","1","200.00","0","0","1","445","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","0","2019-12-27 11:54:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("503","RS-201912045","1","1","200.00","0","0","1","200.00","0","0","1","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-26","0","2019-12-27 12:27:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("504","RS-201912045","1","3","200.00","0","0","1","200.00","0","0","1","442","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-26","0","2019-12-27 12:27:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("507","RS-201912051","1","3","200.00","0","0","1","200.00","0","0","1","448","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2019-12-28 18:12:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("509","RS-201912053","1","6","50.00","0","0","1","50.00","0","0","1","450","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2019-12-27","0","2019-12-29 19:17:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("510","RS-201912054","1","3","200.00","0","0","1","200.00","0","0","1","451","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-30","0","2019-12-30 13:46:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("511","RS-201912050","1","1","400.00","0","0","1","400.00","0","0","1","447","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2019-12-30 13:47:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("512","RS-201912050","1","17","50.00","0","0","1","50.00","0","0","1","447","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2019-12-30 13:47:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("513","RS-201912050","1","19","50.00","0","0","1","50.00","0","0","1","447","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2019-12-30 13:47:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("520","RS-201912049","1","1","400.00","0","0","1","400.00","0","0","1","446","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","0","2019-12-30 13:49:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("521","RS-201912049","1","17","50.00","0","0","1","50.00","0","0","1","446","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","0","2019-12-30 13:49:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("522","RS-201912049","1","18","50.00","0","0","1","50.00","0","0","1","446","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-27","0","2019-12-30 13:49:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("524","RS-201912056","1","3","200.00","0","0","1","200.00","0","0","1","453","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-30","0","2019-12-30 19:10:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("525","RS-201912055","1","3","200.00","0","0","1","200.00","0","0","1","452","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-30","0","2019-12-30 19:12:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("526","RS-201912055","1","6","100.00","0","0","1","100.00","0","0","1","452","1","20","opd","0.00","0.00","0.00","0.00","0.00","inj Tramadol / Inj Nobel Spas ","2019-12-30","0","2019-12-30 19:12:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("527","RS-202001001","1","3","200.00","0","0","1","200.00","0","0","1","454","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-01","0","2020-01-01 14:06:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("528","RS-202001002","1","1","0.00","0","0","1","0.00","0","0","1","455","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-02","0","2020-01-02 12:55:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("529","RS-202001003","1","3","200.00","0","0","1","200.00","0","0","1","456","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-02","0","2020-01-02 16:37:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("530","RS-202001004","1","2","200.00","0","0","1","200.00","0","0","1","457","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-02","0","2020-01-02 18:11:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("531","RS-202001005","1","3","200.00","0","0","1","200.00","0","0","1","458","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-03","0","2020-01-03 12:06:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("532","RS-202001006","1","3","200.00","0","0","1","200.00","0","0","1","459","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-04","0","2020-01-04 12:27:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("533","RS-202001007","1","3","0.00","0","0","1","0.00","0","0","1","460","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-04","0","2020-01-04 18:18:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("534","RS-202001008","1","1","200.00","0","0","1","200.00","0","0","1","461","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-04","0","2020-01-04 18:34:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("536","RS-202001010","1","1","0.00","0","0","1","0.00","0","0","1","463","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-06","0","2020-01-06 11:55:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("537","RS-202001011","1","1","0.00","0","0","1","0.00","0","0","1","464","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-06","0","2020-01-06 12:21:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("540","RS-202001012","1","2","0.00","0","0","1","0.00","0","0","1","465","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-07 12:40:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("541","RS-202001013","1","2","0.00","0","0","1","0.00","0","0","1","466","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-07 12:40:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("542","RS-202001014","1","2","200.00","0","0","1","200.00","0","0","1","467","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-07 14:39:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("544","RS-202001015","1","1","500.00","0","0","1","500.00","0","0","1","468","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-07 14:46:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("545","RS-202001009","1","1","200.00","0","0","1","200.00","0","0","1","462","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-06","0","2020-01-07 15:13:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("546","RS-202001009","1","20","100.00","0","0","1","100.00","0","0","1","462","1","20","opd","0.00","0.00","0.00","0.00","0.00","K 90 Charge ","2020-01-06","0","2020-01-07 15:13:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("547","RS-201912052","1","1","300.00","0","0","1","300.00","0","0","1","449","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2020-01-07 18:29:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("548","RS-201912052","1","17","50.00","0","0","1","50.00","0","0","1","449","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2020-01-07 18:29:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("549","RS-201912052","1","18","50.00","0","0","1","50.00","0","0","1","449","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-28","0","2020-01-07 18:29:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("551","RS-202001017","1","2","0.00","0","0","1","0.00","0","0","1","470","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-08","0","2020-01-08 11:41:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("553","RS-202001019","1","3","200.00","0","0","1","200.00","0","0","1","472","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-08","0","2020-01-08 22:14:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("554","RS-202001018","1","1","400.00","0","0","1","400.00","0","0","1","471","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-08","0","2020-01-09 11:15:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("555","RS-202001018","1","17","50.00","0","0","1","50.00","0","0","1","471","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-08","0","2020-01-09 11:15:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("556","RS-202001018","1","18","50.00","0","0","1","50.00","0","0","1","471","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-08","0","2020-01-09 11:15:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("557","RS-202001020","1","1","0.00","0","0","1","0.00","0","0","1","473","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-09","0","2020-01-09 11:53:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("558","RS-202001021","1","3","200.00","0","0","1","200.00","0","0","1","474","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-09","0","2020-01-09 12:56:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("559","RS-202001022","1","1","500.00","0","0","1","500.00","0","0","1","475","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-09","0","2020-01-09 17:46:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("560","RS-202001022","1","6","200.00","0","0","1","200.00","0","0","1","475","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-09","0","2020-01-09 17:46:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("561","RS-202001016","1","1","400.00","0","0","1","400.00","0","0","1","469","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-09 18:19:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("562","RS-202001016","1","17","50.00","0","0","1","50.00","0","0","1","469","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-09 18:19:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("563","RS-202001016","1","18","50.00","0","0","1","50.00","0","0","1","469","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-07","0","2020-01-09 18:19:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("564","RS-202001023","1","3","0.00","0","0","1","0.00","0","0","1","476","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-11","0","2020-01-11 13:56:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("565","RS-202001024","1","1","100.00","0","0","1","100.00","0","0","1","477","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-11","0","2020-01-11 14:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("566","RS-202001024","1","17","50.00","0","0","1","50.00","0","0","1","477","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-11","0","2020-01-11 14:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("567","RS-202001024","1","18","50.00","0","0","1","50.00","0","0","1","477","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-11","0","2020-01-11 14:00:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("568","RS-202001025","1","1","0.00","0","0","1","0.00","0","0","1","478","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-12","0","2020-01-12 17:20:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("569","RS-202001026","1","3","200.00","0","0","1","200.00","0","0","1","479","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-13","0","2020-01-13 11:17:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("570","RS-202001027","1","3","200.00","0","0","1","200.00","0","1","1","480","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-13","3","2020-01-13 11:34:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("572","RS-202001028","1","3","100.00","0","0","1","100.00","0","0","1","481","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-13","0","2020-01-13 12:22:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("573","RS-202001029","1","3","200.00","0","0","1","200.00","0","0","1","482","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-13","0","2020-01-13 16:35:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("574","RS-202001030","1","3","200.00","0","0","1","200.00","0","0","1","483","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-16","0","2020-01-16 12:37:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("575","RS-202001031","1","3","100.00","0","0","1","100.00","0","0","1","484","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-16","0","2020-01-16 17:35:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("576","RS-202001031","1","20","100.00","0","0","1","100.00","0","0","1","484","1","20","opd","0.00","0.00","0.00","0.00","0.00","Bitadine ointment ","2020-01-16","0","2020-01-16 17:35:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("577","RS-202001032","1","3","200.00","0","0","1","200.00","0","0","1","485","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-16","0","2020-01-16 18:37:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("578","RS-202001033","1","3","200.00","0","0","1","200.00","0","1","1","486","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-16","3","2020-01-16 18:41:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("583","RS-202001035","1","1","400.00","0","0","1","400.00","0","1","1","488","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","3","2020-01-17 18:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("584","RS-202001035","1","17","50.00","0","0","1","50.00","0","1","1","488","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","3","2020-01-17 18:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("585","RS-202001035","1","18","50.00","0","0","1","50.00","0","1","1","488","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","3","2020-01-17 18:04:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("586","RS-202001034","1","1","400.00","0","0","1","400.00","0","0","1","487","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","0","2020-01-17 18:04:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("587","RS-202001034","1","17","50.00","0","0","1","50.00","0","0","1","487","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","0","2020-01-17 18:04:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("588","RS-202001034","1","18","50.00","0","0","1","50.00","0","0","1","487","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-17","0","2020-01-17 18:04:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("589","RS-202001036","1","2","0.00","0","0","1","0.00","0","0","1","489","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-20","0","2020-01-20 12:14:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("590","RS-202001037","1","3","200.00","0","0","1","200.00","0","0","1","490","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-20","0","2020-01-20 19:54:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("592","RS-202001039","1","2","200.00","0","0","1","200.00","0","0","1","492","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-21","0","2020-01-21 17:48:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("593","RS-202001039","1","6","50.00","0","0","1","50.00","0","0","1","492","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-21","0","2020-01-21 17:48:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("594","RS-202001040","1","3","200.00","0","0","1","200.00","0","0","1","493","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-23","0","2020-01-23 19:00:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("596","RS-202001041","1","2","100.00","0","0","1","100.00","0","0","1","494","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-23","0","2020-01-24 18:01:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("597","RS-202001041","1","6","100.00","0","0","1","100.00","0","0","1","494","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj Spasmonoarm ","2020-01-24","0","2020-01-24 18:01:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("598","RS-202001038","1","1","500.00","0","0","1","500.00","0","0","1","491","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-21","0","2020-01-24 18:02:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("599","RS-202001042","1","3","200.00","0","0","1","200.00","0","0","1","495","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-25","0","2020-01-25 11:44:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("600","RS-202001043","1","3","200.00","0","0","1","200.00","0","0","1","496","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-27","0","2020-01-27 11:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("601","RS-202001044","1","6","200.00","0","0","1","200.00","0","1","1","497","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-01-27","3","2020-01-27 13:02:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("602","RS-202001045","1","1","500.00","0","0","1","500.00","0","0","1","498","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-28","0","2020-01-28 12:16:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("603","RS-202001046","1","3","200.00","0","0","1","200.00","0","0","1","499","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-29","0","2020-01-29 11:05:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("604","RS-202001047","1","3","200.00","0","0","1","200.00","0","0","1","500","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-29","0","2020-01-29 17:56:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("605","RS-202001048","1","3","250.00","0","0","1","250.00","0","0","1","501","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-25","0","2020-01-29 19:27:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("606","RS-202001049","1","3","300.00","0","0","1","300.00","0","0","1","502","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-25","0","2020-01-29 19:27:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("607","RS-202001050","1","3","250.00","0","0","1","250.00","0","0","1","503","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-26","0","2020-01-29 19:28:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("608","RS-202001051","1","3","250.00","0","0","1","250.00","0","0","1","504","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-27","0","2020-01-29 19:29:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("609","RS-202001052","1","3","250.00","0","0","1","250.00","0","0","1","505","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-28","0","2020-01-29 19:29:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("610","RS-202001053","1","3","250.00","0","0","1","250.00","0","0","1","506","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-29","0","2020-01-29 19:30:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("611","RS-202001054","1","2","200.00","0","0","1","200.00","0","0","1","507","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-30","0","2020-01-30 18:20:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("612","RS-202001055","1","3","250.00","0","0","1","250.00","0","0","1","508","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-30","0","2020-01-30 18:21:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("613","RS-202001056","1","3","200.00","0","0","1","200.00","0","0","1","509","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-31","0","2020-01-31 12:17:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("614","RS-202002001","1","3","200.00","0","0","1","200.00","0","0","1","510","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-01","0","2020-02-01 11:48:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("615","RS-202002002","1","3","200.00","0","0","1","200.00","0","0","1","511","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-01","0","2020-02-01 17:37:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("616","RS-202002003","1","3","200.00","0","0","1","200.00","0","0","1","512","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-02","0","2020-02-02 12:42:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("617","RS-202002004","1","3","250.00","0","0","1","250.00","0","0","1","513","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-02","0","2020-02-02 12:43:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("618","RS-202002005","1","3","200.00","0","0","1","200.00","0","0","1","514","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-03","0","2020-02-03 11:36:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("619","RS-202002006","1","3","0.00","200","0","1","-200.00","0","0","1","515","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-03","0","2020-02-03 17:24:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("620","RS-202002007","1","1","500.00","0","0","1","500.00","0","0","1","516","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-03","0","2020-02-03 19:11:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("621","RS-202002008","1","3","250.00","0","0","1","250.00","0","0","1","517","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-03","0","2020-02-03 19:22:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("623","RS-202002010","1","3","250.00","0","0","1","250.00","0","0","1","519","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-01","0","2020-02-03 19:51:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("624","RS-202002009","1","3","250.00","0","0","1","250.00","0","0","1","518","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-01-31","0","2020-02-03 19:51:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("625","RS-202002011","1","3","200.00","0","0","1","200.00","0","0","1","520","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-04","0","2020-02-04 19:01:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("626","RS-202002012","1","1","200.00","0","0","1","200.00","0","0","1","521","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-04","0","2020-02-04 19:02:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("627","RS-202002013","1","3","200.00","0","0","1","200.00","0","0","1","522","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-04","0","2020-02-04 19:02:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("628","RS-202002014","1","3","250.00","0","0","1","250.00","0","0","1","523","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-04","0","2020-02-04 19:03:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("629","RS-202002015","1","3","200.00","0","0","1","200.00","0","0","1","524","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-01","0","2020-02-04 19:07:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("630","RS-202002016","1","3","200.00","0","0","1","200.00","0","0","1","525","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-02","0","2020-02-04 19:08:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("631","RS-202002017","1","3","200.00","0","0","1","200.00","0","0","1","526","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-03","0","2020-02-04 19:08:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("632","RS-202002018","1","3","200.00","0","0","1","200.00","0","0","1","527","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","0","2020-02-05 18:04:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("633","RS-202002019","1","3","200.00","0","0","1","200.00","0","1","1","528","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","3","2020-02-05 18:29:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("634","RS-202002020","1","3","200.00","0","0","1","200.00","0","0","1","529","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","0","2020-02-05 18:41:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("635","RS-202002021","1","3","250.00","0","0","1","250.00","0","0","1","530","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","0","2020-02-05 18:42:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("636","RS-202002022","1","1","0.00","0","0","1","0.00","0","0","1","531","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","0","2020-02-05 18:44:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("637","RS-202002023","1","3","200.00","0","0","1","200.00","0","0","1","532","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-05","0","2020-02-05 19:02:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("638","RS-202002024","1","3","200.00","0","0","1","200.00","0","0","1","533","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-06","0","2020-02-06 17:14:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("639","RS-202002025","1","1","0.00","0","0","1","0.00","0","0","1","534","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-06","0","2020-02-06 18:16:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("640","RS-202002026","1","3","200.00","0","0","1","200.00","0","0","1","535","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-06","0","2020-02-06 18:17:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("641","RS-202002027","1","1","400.00","0","0","1","400.00","0","0","1","536","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-07","0","2020-02-07 14:43:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("642","RS-202002028","1","3","200.00","0","0","1","200.00","0","0","1","537","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-08","0","2020-02-08 12:11:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("643","RS-202002029","1","3","200.00","0","0","1","200.00","0","0","1","538","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-08","0","2020-02-08 17:04:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("644","RS-202002030","1","3","200.00","0","0","1","200.00","0","0","1","539","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-07","0","2020-02-08 17:12:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("645","RS-202002031","1","3","250.00","0","0","1","250.00","0","0","1","540","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-08","0","2020-02-08 17:19:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("646","RS-202002032","1","3","200.00","0","0","1","200.00","0","0","1","541","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-10","0","2020-02-10 11:49:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("647","RS-202002033","1","3","200.00","0","0","1","200.00","0","0","1","542","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-10","0","2020-02-10 12:19:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("648","RS-202002034","1","3","200.00","0","0","1","200.00","0","0","1","543","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-09","0","2020-02-10 12:19:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("649","RS-202002035","1","3","200.00","0","0","1","200.00","0","0","1","544","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-11","0","2020-02-11 12:16:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("650","RS-202002036","1","3","250.00","0","0","1","250.00","0","0","1","545","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-11","0","2020-02-11 16:45:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("652","RS-202002038","1","6","200.00","0","0","2","400.00","0","0","1","547","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj Mero 1gm / Inj Amikacine 500mg ","2020-02-07","0","2020-02-11 18:53:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("653","RS-202002037","1","6","200.00","0","0","1","200.00","0","0","1","546","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj Mero 1gm / Inj Amikacine 500mg ","2020-02-06","0","2020-02-11 18:54:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("655","RS-202002039","1","2","200.00","0","0","1","200.00","0","0","1","548","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-10","0","2020-02-12 10:23:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("656","RS-202002040","1","3","200.00","0","0","1","200.00","0","0","1","549","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-12","0","2020-02-12 11:52:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("657","RS-202002041","1","3","250.00","0","0","1","250.00","0","0","1","550","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-13","0","2020-02-13 18:25:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("658","RS-202002042","1","1","200.00","0","0","1","200.00","0","0","1","551","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-13","0","2020-02-13 19:38:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("659","RS-202002043","1","3","250.00","0","0","1","250.00","0","0","1","552","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-17","0","2020-02-17 10:46:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("660","RS-202002044","1","3","200.00","0","0","1","200.00","0","0","1","553","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-13","0","2020-02-17 10:47:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("661","RS-202002045","1","3","200.00","0","0","1","200.00","0","0","1","554","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-14","0","2020-02-17 10:50:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("662","RS-202002046","1","3","250.00","0","0","1","250.00","0","0","1","555","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-15","0","2020-02-17 10:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("663","RS-202002047","1","3","200.00","0","0","1","200.00","0","0","1","556","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-17","0","2020-02-17 13:34:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("664","RS-202002048","1","3","200.00","0","0","1","200.00","0","0","1","557","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-17","0","2020-02-17 14:05:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("665","RS-202002049","1","1","500.00","0","0","1","500.00","0","0","1","558","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-19","0","2020-02-19 12:02:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("667","RS-202002050","1","2","200.00","0","0","1","200.00","0","0","1","559","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-19","0","2020-02-19 16:45:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("668","RS-202002051","1","1","500.00","0","0","1","500.00","0","0","1","560","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-20","0","2020-02-20 12:46:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("669","RS-202002052","1","2","200.00","0","0","1","200.00","0","0","1","561","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-20","0","2020-02-20 13:56:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("670","RS-202002053","1","3","200.00","0","0","1","200.00","0","0","1","562","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-21","0","2020-02-21 16:01:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("671","RS-202002054","1","2","200.00","0","0","1","200.00","0","0","1","563","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-19","0","2020-02-22 12:40:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("672","RS-202002055","1","3","200.00","0","0","1","200.00","0","0","1","564","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-23","0","2020-02-23 22:21:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("673","RS-202002056","1","3","200.00","0","0","1","200.00","0","0","1","565","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-22","0","2020-02-23 22:21:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("674","RS-202002057","1","1","0.00","0","0","1","0.00","0","0","1","566","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2019-12-25","0","2020-02-24 12:55:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("675","RS-202002058","1","1","500.00","0","0","1","500.00","0","0","1","567","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-24","0","2020-02-24 13:01:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("676","RS-202002059","1","1","0.00","0","0","1","0.00","0","0","1","568","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-24","0","2020-02-24 18:11:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("677","RS-202002060","1","3","200.00","0","0","1","200.00","0","0","1","569","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-25","0","2020-02-25 12:48:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("678","RS-202002061","1","2","200.00","0","0","1","200.00","0","0","1","570","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-26","0","2020-02-26 14:42:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("679","RS-202002062","1","1","0.00","0","0","1","0.00","0","0","1","571","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-27","0","2020-02-27 15:26:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("680","RS-202002063","1","3","200.00","0","0","1","200.00","0","0","1","572","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-27","0","2020-02-28 09:44:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("681","RS-202002064","1","2","200.00","0","0","1","200.00","0","0","1","573","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-02-28","0","2020-02-28 18:56:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("683","RS-202003002","1","3","300.00","0","0","1","300.00","0","0","1","575","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-01","0","2020-03-02 12:31:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("684","RS-202003003","1","3","300.00","0","0","1","300.00","0","0","1","576","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-02","0","2020-03-02 12:34:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("685","RS-202003004","1","1","300.00","0","0","1","300.00","0","0","1","577","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-02","0","2020-03-02 12:41:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("686","RS-202003001","1","3","100.00","0","0","1","100.00","0","0","1","574","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-02","0","2020-03-02 12:42:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("687","RS-202003005","1","3","300.00","0","0","1","300.00","0","0","1","578","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-03","0","2020-03-03 12:10:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("688","RS-202003006","1","1","500.00","0","0","1","500.00","0","0","1","579","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-06","0","2020-03-06 14:58:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("689","RS-202003007","1","3","0.00","0","0","1","0.00","0","1","1","580","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-06","3","2020-03-06 15:07:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("690","RS-202003008","1","3","200.00","0","0","1","200.00","0","0","1","581","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-06","0","2020-03-06 17:37:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("691","RS-202003009","1","3","100.00","0","0","1","100.00","0","0","1","582","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-06","0","2020-03-06 17:42:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("692","RS-202003010","1","2","200.00","0","0","1","200.00","0","0","1","583","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-07","0","2020-03-07 13:05:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("693","RS-202003011","1","2","200.00","0","0","1","200.00","0","0","1","584","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-07","0","2020-03-07 13:06:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("694","RS-202003012","1","1","500.00","0","0","1","500.00","0","0","1","585","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-06","0","2020-03-07 16:02:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("695","RS-202003013","1","3","300.00","0","0","1","300.00","0","0","1","586","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-08","0","2020-03-08 17:52:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("699","RS-202003014","1","1","200.00","0","0","1","200.00","0","1","1","587","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-09","3","2020-03-09 13:34:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("700","RS-202003014","1","3","100.00","0","0","1","100.00","0","1","1","587","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-09","3","2020-03-09 13:34:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("701","RS-202003014","1","20","100.00","0","0","1","100.00","0","1","1","587","1","20","opd","0.00","0.00","0.00","0.00","0.00","inj TT 0.5ml","2020-03-09","3","2020-03-09 13:34:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("702","RS-202003015","1","1","200.00","0","0","1","200.00","0","0","1","588","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-09","0","2020-03-09 13:37:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("703","RS-202003015","1","3","100.00","0","0","1","100.00","0","0","1","588","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-09","0","2020-03-09 13:37:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("704","RS-202003015","1","6","100.00","0","0","1","100.00","0","0","1","588","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj TT 0.5ml","2020-03-09","0","2020-03-09 13:37:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("705","RS-202003016","1","1","0.00","0","0","1","0.00","0","0","1","589","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-11","0","2020-03-11 12:09:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("707","RS-202003017","1","1","400.00","0","0","1","400.00","0","0","1","590","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-11","0","2020-03-11 15:38:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("708","RS-202003018","1","3","0.00","0","0","1","0.00","0","0","1","591","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-12","0","2020-03-12 13:04:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("709","RS-202003019","1","3","200.00","0","0","1","200.00","0","0","1","592","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-13","0","2020-03-13 12:51:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("710","RS-202003020","1","3","200.00","0","0","1","200.00","0","0","1","593","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-13","0","2020-03-13 12:56:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("711","RS-202003021","1","3","200.00","0","0","1","200.00","0","0","1","594","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-16","0","2020-03-14 17:12:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("712","RS-202003022","1","3","150.00","0","0","1","150.00","0","0","1","595","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-16","0","2020-03-16 13:09:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("713","RS-202003023","1","3","200.00","0","0","1","200.00","0","0","1","596","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-16","0","2020-03-17 19:50:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("714","RS-202003024","1","2","0.00","0","0","1","0.00","0","0","1","597","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-17","0","2020-03-17 19:50:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("715","RS-202003025","1","3","0.00","0","0","1","0.00","0","1","1","598","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-19","3","2020-03-19 12:13:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("716","RS-202003026","1","3","150.00","0","0","1","150.00","0","0","1","599","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-19","0","2020-03-19 12:15:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("717","RS-202003027","1","6","50.00","0","0","1","50.00","0","0","1","600","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj TT 0.5ml","2020-03-19","0","2020-03-19 12:23:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("718","RS-202003028","1","1","500.00","0","0","1","500.00","0","0","1","601","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-19","0","2020-03-19 16:31:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("719","RS-202003029","1","3","200.00","0","0","1","200.00","0","0","1","602","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-16","0","2020-03-20 15:31:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("720","RS-202003030","1","3","200.00","0","0","1","200.00","0","0","1","603","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-17","0","2020-03-20 15:33:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("721","RS-202003031","1","3","200.00","0","0","1","200.00","0","0","1","604","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-18","0","2020-03-20 15:34:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("722","RS-202003032","1","3","200.00","0","0","1","200.00","0","0","1","605","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-19","0","2020-03-20 15:36:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("723","RS-202003033","1","2","200.00","0","0","1","200.00","0","0","1","606","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-20","0","2020-03-20 15:36:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("724","RS-202003034","1","3","200.00","0","0","1","200.00","0","0","1","607","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-20","0","2020-03-20 15:37:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("725","RS-202003035","1","1","200.00","0","0","1","200.00","0","0","1","608","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-20","0","2020-03-20 19:44:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("726","RS-202003036","1","6","50.00","0","0","1","50.00","0","0","1","609","1","20","opd","0.00","0.00","0.00","0.00","0.00","Inj B12","2020-03-21","0","2020-03-21 11:16:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("727","RS-202003037","1","3","200.00","0","0","1","200.00","0","0","1","610","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-23","0","2020-03-23 11:46:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("728","RS-202003038","1","3","200.00","0","0","1","200.00","0","0","1","611","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-22","0","2020-03-23 11:47:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("729","RS-202003039","1","3","200.00","0","0","1","200.00","0","0","1","612","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-21","0","2020-03-23 11:48:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("730","RS-202003040","1","3","200.00","0","0","1","200.00","0","0","1","613","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-23","0","2020-03-23 13:32:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("731","RS-202003041","1","3","200.00","0","0","1","200.00","0","0","1","614","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-23","0","2020-03-23 13:32:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("732","RS-202003042","1","3","200.00","0","0","1","200.00","0","0","1","615","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-26","0","2020-03-26 11:43:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("733","RS-202003043","1","3","200.00","0","0","1","200.00","0","0","1","616","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-26","0","2020-03-26 11:55:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("734","RS-202004001","1","3","200.00","0","0","1","200.00","0","0","1","617","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-02","0","2020-04-02 12:09:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("735","RS-202004002","1","1","100.00","0","0","1","100.00","0","0","1","618","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-02","0","2020-04-02 12:11:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("736","RS-202004002","1","3","100.00","0","0","1","100.00","0","0","1","618","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-02","0","2020-04-02 12:11:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("737","RS-202004003","1","3","200.00","0","0","1","200.00","0","0","1","619","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-02","0","2020-04-02 12:25:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("738","RS-202004004","1","3","0.00","0","0","1","0.00","0","0","1","620","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-30","0","2020-04-04 12:59:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("739","RS-202004005","1","2","0.00","0","0","1","0.00","0","0","1","621","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-30","0","2020-04-04 13:00:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("740","RS-202004006","1","3","150.00","0","0","1","150.00","0","0","1","622","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-30","0","2020-04-04 13:00:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("741","RS-202004007","1","3","200.00","0","0","1","200.00","0","0","1","623","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-28","0","2020-04-04 13:01:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("742","RS-202004008","1","3","200.00","0","0","1","200.00","0","0","1","624","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-04","0","2020-04-04 13:04:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("743","RS-202004009","1","3","200.00","0","0","1","200.00","0","0","1","625","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-06","0","2020-04-06 13:08:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("744","RS-202004010","1","3","200.00","0","0","1","200.00","0","0","1","626","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-04","0","2020-04-06 13:09:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("745","RS-202004011","1","3","200.00","0","0","1","200.00","0","0","1","627","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-03-31","0","2020-04-06 13:10:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("746","RS-202004012","1","1","400.00","0","0","1","400.00","0","0","1","628","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-14","0","2020-04-16 17:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("747","RS-202004013","1","3","200.00","0","0","1","200.00","0","0","1","629","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-14","0","2020-04-16 17:14:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("748","RS-202004014","1","2","200.00","0","0","1","200.00","0","0","1","630","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-16","0","2020-04-17 15:29:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("749","RS-202004015","1","1","300.00","0","0","1","300.00","0","0","1","631","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-21","0","2020-04-21 11:39:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("750","RS-202004016","1","2","200.00","0","0","1","200.00","0","0","1","632","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 12:31:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("751","RS-202004017","1","2","300.00","0","0","1","300.00","0","0","1","633","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 12:32:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("752","RS-202004018","1","2","300.00","0","0","1","300.00","0","0","1","634","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-24","0","2020-04-24 12:32:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("753","RS-202004019","1","1","500.00","0","0","1","500.00","0","0","1","635","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-27","0","2020-04-27 11:31:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("754","RS-202004020","1","3","300.00","0","0","1","300.00","0","0","1","636","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-27","0","2020-04-27 11:38:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("755","RS-202004021","1","1","0.00","0","0","1","0.00","0","0","1","637","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-27","0","2020-04-27 13:08:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("756","RS-202004022","1","1","0.00","0","0","1","0.00","0","0","1","638","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-04-29","0","2020-04-29 13:48:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("757","RS-202005001","1","1","500.00","0","0","1","500.00","0","0","1","639","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-01","0","2020-05-02 11:41:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("758","RS-202005002","1","3","200.00","0","0","1","200.00","0","0","1","640","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-02","0","2020-05-02 12:01:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("761","RS-202005003","1","2","200.00","0","0","1","200.00","0","0","1","641","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-09","0","2020-05-13 16:14:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("762","RS-202005004","1","2","200.00","0","0","1","200.00","0","0","1","642","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-09","0","2020-05-13 16:15:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("763","RS-202005005","1","3","300.00","0","0","1","300.00","0","0","1","643","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-11","0","2020-05-13 16:19:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("764","RS-202005006","1","1","500.00","0","0","1","500.00","0","0","1","644","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-13","0","2020-05-15 16:45:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("765","RS-202005007","1","1","400.00","0","0","1","400.00","0","0","1","645","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-16","0","2020-05-16 14:19:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("766","RS-202005008","1","2","0.00","0","0","1","0.00","0","0","1","646","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-16","0","2020-05-16 19:28:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("767","RS-202005009","1","2","200.00","0","0","1","200.00","0","0","1","647","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-18","0","2020-05-18 11:45:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("768","RS-202005010","1","3","200.00","0","0","1","200.00","0","0","1","648","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-18","0","2020-05-18 11:45:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("769","RS-202005011","1","1","500.00","0","0","1","500.00","0","0","1","649","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-18","0","2020-05-18 12:38:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("770","RS-202005012","1","1","0.00","0","0","1","0.00","0","0","1","650","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-18","0","2020-05-18 18:32:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("771","RS-202005013","1","3","200.00","0","0","1","200.00","0","0","1","651","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-20","0","2020-05-20 12:38:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("772","RS-202005014","1","1","0.00","0","0","1","0.00","0","0","1","652","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-21","0","2020-05-21 13:55:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("773","RS-202005015","1","6","100.00","0","0","1","100.00","0","0","1","653","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dynapar / buscopan","2020-05-23","0","2020-05-23 13:14:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("774","RS-202005016","1","3","200.00","0","0","1","200.00","0","0","1","654","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-23","0","2020-05-23 13:15:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("775","RS-202005017","1","2","100.00","0","0","1","100.00","0","0","1","655","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-23","0","2020-05-23 13:15:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("776","RS-202005018","1","3","0.00","0","0","200","0.00","0","0","1","656","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-23","0","2020-05-23 15:14:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("777","RS-202005019","1","2","200.00","0","0","1","200.00","0","0","1","657","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-24","0","2020-05-24 12:16:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("779","RS-202005021","1","3","200.00","0","0","1","200.00","0","0","1","659","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-19","0","2020-05-25 10:18:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("780","RS-202005022","1","3","200.00","0","0","1","200.00","0","0","1","660","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-21","0","2020-05-25 10:18:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("781","RS-202005023","1","6","100.00","0","0","1","100.00","0","0","1","661","1","20","opd","0.00","0.00","0.00","0.00","0.00","Buscopan / Febrinil 3ml","2020-05-24","0","2020-05-25 10:20:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("782","RS-202005024","1","3","300.00","0","0","1","300.00","0","0","1","662","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-24","0","2020-05-25 10:31:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("783","RS-202005024","1","20","200.00","0","0","1","200.00","0","0","1","662","1","20","opd","0.00","0.00","0.00","0.00","0.00","Urobeg ","2020-05-24","0","2020-05-25 10:31:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("784","RS-202005020","1","1","500.00","0","0","1","500.00","0","0","1","658","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-25","0","2020-05-25 12:15:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("785","RS-202005025","1","1","500.00","0","0","1","500.00","0","0","1","663","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-25","0","2020-05-25 18:42:36");
INSERT INTO tbl_bill_reatil_sale_service VALUES("786","RS-202005026","1","1","500.00","0","0","1","500.00","0","0","1","664","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 12:43:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("787","RS-202005027","1","1","0.00","0","0","1","0.00","0","0","1","665","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 14:55:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("788","RS-202005028","1","2","500.00","0","0","1","500.00","0","0","1","666","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-26","0","2020-05-26 16:47:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("789","RS-202005029","1","1","500.00","0","0","1","500.00","0","0","1","667","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-27","0","2020-05-27 14:12:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("790","RS-202005030","1","3","200.00","0","0","1","200.00","0","0","1","668","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-27","0","2020-05-27 14:13:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("791","RS-202005031","1","1","200.00","0","0","1","200.00","0","0","1","669","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-28","0","2020-05-28 14:28:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("792","RS-202005032","1","3","100.00","0","0","1","100.00","0","0","1","670","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-29","0","2020-05-29 13:03:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("793","RS-202005033","1","2","200.00","0","0","1","200.00","0","0","1","671","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-29","0","2020-05-29 13:41:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("794","RS-202005034","1","3","100.00","0","0","1","100.00","0","0","1","672","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-30","0","2020-05-30 12:50:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("795","RS-202005035","1","3","200.00","0","0","1","200.00","0","0","1","673","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-30","0","2020-05-30 17:29:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("796","RS-202005036","1","2","200.00","0","0","1","200.00","0","0","1","674","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-29","0","2020-05-30 17:36:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("797","RS-202005037","1","3","100.00","0","0","1","100.00","0","0","1","675","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-31","0","2020-05-31 11:57:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("798","RS-202006001","1","2","300.00","0","0","1","300.00","0","0","1","676","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-01","0","2020-06-01 12:15:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("799","RS-202006002","1","3","200.00","0","0","1","200.00","0","0","1","677","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-01","0","2020-06-01 12:29:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("800","RS-202006003","1","3","100.00","0","0","1","100.00","0","0","1","678","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-01","0","2020-06-01 12:33:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("803","RS-202006005","1","3","500.00","0","0","1","500.00","0","0","1","680","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-30","0","2020-06-01 16:21:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("804","RS-202006006","1","3","100.00","0","0","1","100.00","0","0","1","681","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-02","0","2020-06-02 13:22:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("805","RS-202006007","1","1","300.00","0","0","1","300.00","0","0","1","682","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-05-18","0","2020-06-03 10:35:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("806","RS-202006008","1","1","0.00","0","0","1","0.00","0","0","1","683","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-02","0","2020-06-03 10:36:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("808","RS-202006010","1","3","100.00","0","0","1","100.00","0","0","1","685","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-03","0","2020-06-03 13:03:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("809","RS-202006011","1","1","500.00","0","0","1","500.00","0","0","1","686","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-04","0","2020-06-04 11:36:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("810","RS-202006012","1","3","500.00","0","0","1","500.00","0","0","1","687","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-04","0","2020-06-04 12:57:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("813","RS-202006009","1","1","0.00","0","0","1","0.00","0","0","1","684","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-02","0","2020-06-05 08:24:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("814","RS-202006013","1","3","200.00","0","0","1","200.00","0","0","1","688","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","0","2020-06-05 11:27:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("815","RS-202006014","1","3","100.00","0","0","1","100.00","0","0","1","689","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","0","2020-06-05 15:13:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("816","RS-202006015","1","3","200.00","0","0","1","200.00","0","1","1","690","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","3","2020-06-05 15:13:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("817","RS-202006016","1","3","300.00","0","0","1","300.00","0","0","1","691","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-05","0","2020-06-05 19:17:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("818","RS-202006004","1","2","500.00","0","0","1","500.00","0","0","1","679","1","20","opd","0.00","0.00","0.00","0.00","0.00","Dr charge ","2020-06-01","0","2020-06-06 11:49:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("819","RS-202006004","1","3","400.00","0","0","1","400.00","0","0","1","679","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-01","0","2020-06-06 11:49:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("820","RS-202006017","1","3","500.00","0","0","1","500.00","0","0","1","692","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-06","0","2020-06-06 12:08:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("821","RS-202006018","1","3","200.00","0","0","1","200.00","0","0","1","693","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-09","0","2020-06-09 12:03:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("822","RS-202006019","1","3","500.00","0","0","1","500.00","0","0","1","694","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-11","0","2020-06-11 10:25:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("823","RS-202006020","1","3","100.00","0","0","1","100.00","0","0","1","695","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 11:26:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("824","RS-202006021","1","1","400.00","0","0","1","400.00","0","0","1","696","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 12:36:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("825","RS-202006022","1","1","0.00","0","0","1","0.00","0","0","1","697","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 12:37:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("826","RS-202006023","1","1","0.00","0","0","1","0.00","0","0","1","698","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 19:23:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("827","RS-202006024","1","1","800.00","0","0","1","800.00","0","0","1","699","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-12","0","2020-06-12 19:24:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("828","RS-202006025","1","1","500.00","0","0","1","500.00","0","0","1","700","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-13","0","2020-06-13 18:43:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("829","RS-202006026","1","3","200.00","0","0","1","200.00","0","0","1","701","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-14","0","2020-06-14 10:59:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("830","RS-202006027","1","3","200.00","0","0","1","200.00","0","0","1","702","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-15","0","2020-06-15 12:09:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("831","RS-202006028","1","3","200.00","0","0","1","200.00","0","0","1","703","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-16","0","2020-06-16 12:10:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("832","RS-202006029","1","3","0.00","0","0","1","0.00","0","0","1","704","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-18","0","2020-06-18 15:00:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("833","RS-202006030","1","3","150.00","0","0","1","150.00","0","0","1","705","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-18","0","2020-06-18 15:01:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("834","RS-202006031","1","2","200.00","0","0","1","200.00","0","0","1","706","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-18","0","2020-06-18 15:05:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("835","RS-202006032","1","3","50.00","0","0","1","50.00","0","0","1","707","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-18","0","2020-06-18 16:10:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("837","RS-202006033","1","2","300.00","0","0","1","300.00","0","0","1","708","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 16:42:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("838","RS-202006034","1","1","500.00","0","0","1","500.00","0","0","1","709","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-19 17:22:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("840","RS-202006036","1","3","150.00","0","0","1","150.00","0","0","1","711","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-20","0","2020-06-20 12:16:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("841","RS-202006037","1","3","200.00","0","0","1","200.00","0","0","1","712","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-20","0","2020-06-20 12:16:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("842","RS-202006035","1","1","600.00","0","0","1","600.00","0","0","1","710","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-19","0","2020-06-20 18:15:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("843","RS-202006038","1","3","0.00","0","0","1","0.00","0","1","1","713","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-22","3","2020-06-22 16:35:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("844","RS-202006039","1","3","200.00","0","0","1","200.00","0","0","1","714","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-22","0","2020-06-22 16:37:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("845","RS-202006040","1","3","150.00","0","0","1","150.00","0","0","1","715","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-23","0","2020-06-23 11:28:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("846","RS-202006041","1","1","0.00","0","0","1","0.00","0","0","1","716","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-24","0","2020-06-24 13:06:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("847","RS-202006042","1","1","500.00","0","0","1","500.00","0","0","1","717","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-24","0","2020-06-24 15:30:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("848","RS-202006043","1","2","200.00","0","0","1","200.00","0","0","1","718","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-25","0","2020-06-25 12:58:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("849","RS-202006044","1","3","300.00","0","0","1","300.00","0","0","1","719","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-25","0","2020-06-25 13:02:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("850","RS-202006045","1","1","200.00","0","0","1","200.00","0","0","1","720","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-26","0","2020-06-26 11:56:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("851","RS-202006046","1","3","150.00","0","0","1","150.00","0","0","1","721","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-26","0","2020-06-26 12:20:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("852","RS-202006047","1","3","150.00","0","0","1","150.00","0","0","1","722","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-06-29","0","2020-06-29 14:04:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("853","RS-202007001","1","2","200.00","0","0","1","200.00","0","0","1","723","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-02","0","2020-07-02 14:59:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("854","RS-202007002","1","1","500.00","0","0","1","500.00","0","0","1","724","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-03","0","2020-07-03 15:57:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("855","RS-202007003","1","2","200.00","0","0","1","200.00","0","0","1","725","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-03","0","2020-07-03 15:59:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("856","RS-202007003","1","6","300.00","0","0","1","300.00","0","0","1","725","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-07-03","0","2020-07-03 15:59:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("857","RS-202007004","1","1","500.00","0","0","1","500.00","0","0","1","726","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-04","0","2020-07-04 16:13:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("858","RS-202007005","1","2","200.00","0","0","1","200.00","0","0","1","727","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-04","0","2020-07-04 16:13:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("859","RS-202007006","1","2","200.00","0","0","1","200.00","0","0","1","728","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-04","0","2020-07-04 16:14:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("861","RS-202007008","1","1","500.00","0","0","1","500.00","0","1","1","730","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-06","3","2020-07-06 12:05:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("862","RS-202007009","1","2","200.00","0","0","1","200.00","0","0","1","731","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-06","0","2020-07-06 12:34:02");
INSERT INTO tbl_bill_reatil_sale_service VALUES("864","RS-202007010","1","2","250.00","0","0","1","250.00","0","0","1","732","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-11","0","2020-07-11 13:05:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("866","RS-202007012","1","2","300.00","0","0","1","300.00","0","0","1","734","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-13","0","2020-07-13 10:56:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("868","RS-202007013","1","2","250.00","0","0","1","250.00","0","0","1","735","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-15","0","2020-07-15 13:05:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("869","RS-202007014","1","2","250.00","0","0","1","250.00","0","0","1","736","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-15","0","2020-07-15 13:07:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("870","RS-202007015","1","1","800.00","0","0","1","800.00","0","0","1","737","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-17","0","2020-07-17 12:34:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("873","RS-202007016","1","1","1000.00","0","0","1","1000.00","0","0","1","738","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-17","0","2020-07-17 16:47:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("874","RS-202007007","1","1","1000.00","0","0","1","1000.00","0","0","1","729","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-05","0","2020-07-17 16:57:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("875","RS-202007017","1","26","250.00","0","0","1","250.00","0","0","1","739","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-17","0","2020-07-17 17:03:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("876","RS-202007011","1","2","300.00","0","0","1","300.00","0","0","1","733","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-06","0","2020-07-17 17:58:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("877","RS-202007018","1","1","800.00","0","0","1","800.00","0","0","1","740","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-04","0","2020-07-17 17:58:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("878","RS-202007019","1","26","150.00","0","0","1","150.00","0","0","1","741","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-20","0","2020-07-20 13:08:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("879","RS-202007020","1","1","600.00","0","0","1","600.00","0","1","1","742","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","3","2020-07-22 10:41:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("880","RS-202007021","1","27","1500.00","0","0","1","1500.00","0","0","1","743","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-18","0","2020-07-22 11:27:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("881","RS-202007022","1","2","200.00","0","0","1","200.00","0","0","1","744","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-23","0","2020-07-23 17:09:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("882","RS-202007023","1","28","600.00","0","0","1","600.00","0","0","1","745","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-07-24 11:38:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("883","RS-202007024","1","26","200.00","0","0","1","200.00","0","0","1","746","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-24","0","2020-07-24 19:56:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("884","RS-202007025","1","26","200.00","0","0","1","200.00","0","0","1","747","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-24","0","2020-07-24 19:57:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("886","RS-202007026","1","1","600.00","0","0","1","600.00","0","0","1","748","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-20","0","2020-07-27 11:38:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("887","RS-202007027","1","26","200.00","0","0","1","200.00","0","0","1","749","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-22","0","2020-07-27 11:40:58");
INSERT INTO tbl_bill_reatil_sale_service VALUES("888","RS-202007028","1","26","200.00","0","0","1","200.00","0","0","1","750","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-26","0","2020-07-27 11:43:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("889","RS-202007029","1","26","200.00","0","0","1","200.00","0","0","1","751","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-28","0","2020-07-28 13:26:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("890","RS-202007030","1","2","200.00","0","0","1","200.00","0","0","1","752","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-23","0","2020-07-28 13:38:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("891","RS-202007031","1","26","200.00","0","0","1","200.00","0","0","1","753","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-27","0","2020-07-29 11:58:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("892","RS-202007032","1","26","200.00","0","0","1","200.00","0","0","1","754","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-30","0","2020-07-30 11:50:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("893","RS-202007033","1","1","600.00","0","0","1","600.00","0","0","1","755","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-31","0","2020-07-31 18:27:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("894","RS-202008001","1","1","600.00","0","0","1","600.00","0","0","1","756","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-01 13:30:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("896","RS-202008002","1","28","600.00","0","0","1","600.00","0","0","1","757","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-01","0","2020-08-05 17:53:01");
INSERT INTO tbl_bill_reatil_sale_service VALUES("898","RS-202008004","1","26","200.00","0","0","1","200.00","0","0","1","759","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-08","0","2020-08-08 18:47:29");
INSERT INTO tbl_bill_reatil_sale_service VALUES("899","RS-202008005","1","26","200.00","0","0","1","200.00","0","0","1","760","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-06","0","2020-08-08 18:49:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("900","RS-202008006","1","26","200.00","0","0","1","200.00","0","0","1","761","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-08-11 13:04:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("901","RS-202008007","1","1","600.00","0","0","1","600.00","0","0","1","762","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-08-11 13:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("902","RS-202008007","1","6","200.00","0","0","1","200.00","0","0","1","762","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-08-11","0","2020-08-11 13:24:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("903","RS-202008003","1","2","200.00","0","0","1","200.00","0","0","1","758","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-04","0","2020-08-13 16:20:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("904","RS-202008008","1","26","300.00","0","0","1","300.00","0","0","1","763","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-08-13 16:26:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("905","RS-202008009","1","1","600.00","0","0","1","600.00","0","0","1","764","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-12","0","2020-08-13 18:38:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("906","RS-202008010","1","1","600.00","0","0","1","600.00","0","1","1","765","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","3","2020-08-22 19:49:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("907","RS-202008011","1","2","300.00","0","0","1","300.00","0","1","1","766","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","3","2020-08-22 19:51:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("908","RS-202008012","1","1","600.00","0","0","1","600.00","0","1","1","767","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","3","2020-08-28 14:27:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("909","RS-202008013","1","2","300.00","0","0","1","300.00","0","0","1","768","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-08-28 14:29:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("910","RS-202008014","1","2","300.00","0","0","1","300.00","0","0","1","769","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-27","0","2020-08-31 14:48:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("911","RS-202008015","1","2","300.00","0","0","1","300.00","0","0","1","770","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-31","0","2020-08-31 14:49:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("912","RS-202009001","1","2","300.00","0","0","1","300.00","0","0","1","771","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-02","0","2020-09-02 14:56:03");
INSERT INTO tbl_bill_reatil_sale_service VALUES("913","RS-202009002","1","1","600.00","0","0","1","600.00","0","0","1","772","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-09 18:17:30");
INSERT INTO tbl_bill_reatil_sale_service VALUES("914","RS-202009003","1","1","600.00","0","0","1","600.00","0","0","1","773","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-04","0","2020-09-17 14:04:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("915","RS-202009003","1","20","200.00","0","0","1","200.00","0","0","1","773","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-04","0","2020-09-17 14:04:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("916","RS-202009004","1","1","600.00","0","0","1","600.00","0","0","1","774","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-08","0","2020-09-17 14:04:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("917","RS-202009005","1","3","100.00","0","0","1","100.00","0","0","1","775","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-10","0","2020-09-17 14:05:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("918","RS-202009006","1","3","150.00","0","0","1","150.00","0","0","1","776","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-10","0","2020-09-17 14:06:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("919","RS-202009007","1","3","100.00","0","0","1","100.00","0","0","1","777","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-09-17 14:06:57");
INSERT INTO tbl_bill_reatil_sale_service VALUES("920","RS-202009008","1","1","500.00","0","0","1","500.00","0","0","1","778","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-09-17 14:07:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("921","RS-202009009","1","1","300.00","0","0","1","300.00","0","0","1","779","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-09-17 14:10:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("922","RS-202009010","1","1","500.00","0","0","1","500.00","0","0","1","780","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-11","0","2020-09-17 14:16:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("923","RS-202009011","1","3","100.00","0","0","1","100.00","0","0","1","781","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-12","0","2020-09-17 14:17:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("924","RS-202009012","1","1","600.00","0","0","1","600.00","0","0","1","782","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-12","0","2020-09-17 14:17:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("925","RS-202009013","1","1","600.00","0","0","1","600.00","0","0","1","783","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-09-17 14:18:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("926","RS-202009014","1","3","300.00","0","0","1","300.00","0","0","1","784","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-13","0","2020-09-17 14:18:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("927","RS-202009015","1","1","300.00","0","0","1","300.00","0","0","1","785","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:21:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("928","RS-202009016","1","2","200.00","0","0","1","200.00","0","0","1","786","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:22:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("929","RS-202009016","1","6","200.00","0","0","1","200.00","0","0","1","786","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-08-14","0","2020-09-17 14:22:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("930","RS-202009017","1","3","100.00","0","0","1","100.00","0","0","1","787","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:23:04");
INSERT INTO tbl_bill_reatil_sale_service VALUES("931","RS-202009018","1","20","4300.00","0","0","1","4300.00","0","0","1","788","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:24:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("932","RS-202009018","1","1","600.00","0","0","1","600.00","0","0","1","788","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:24:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("933","RS-202009019","1","1","600.00","0","0","1","600.00","0","0","1","789","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-14","0","2020-09-17 14:24:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("934","RS-202009020","1","3","100.00","0","0","1","100.00","0","0","1","790","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-09-17 14:25:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("935","RS-202009021","1","3","150.00","0","0","1","150.00","0","0","1","791","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-09-17 14:26:16");
INSERT INTO tbl_bill_reatil_sale_service VALUES("936","RS-202009022","1","1","600.00","0","0","1","600.00","0","0","1","792","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-09-17 14:26:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("937","RS-202009023","1","1","600.00","0","0","1","600.00","0","0","1","793","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-16","0","2020-09-17 14:27:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("938","RS-202009024","1","3","100.00","0","0","1","100.00","0","0","1","794","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-18","0","2020-09-17 14:27:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("939","RS-202009025","1","3","200.00","0","0","1","200.00","0","0","1","795","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-18","0","2020-09-17 14:28:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("940","RS-202009026","1","3","100.00","0","0","1","100.00","0","0","1","796","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-18","0","2020-09-17 14:29:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("941","RS-202009026","1","20","200.00","0","0","1","200.00","0","0","1","796","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-18","0","2020-09-17 14:29:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("942","RS-202009027","1","3","200.00","0","0","1","200.00","0","0","1","797","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-09-17 14:31:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("943","RS-202009028","1","1","600.00","0","0","1","600.00","0","0","1","798","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-19","0","2020-09-17 14:31:47");
INSERT INTO tbl_bill_reatil_sale_service VALUES("944","RS-202009029","1","2","300.00","0","0","1","300.00","0","0","1","799","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-20","0","2020-09-17 14:32:13");
INSERT INTO tbl_bill_reatil_sale_service VALUES("945","RS-202009030","1","3","100.00","0","0","1","100.00","0","0","1","800","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-21","0","2020-09-17 14:32:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("946","RS-202009031","1","20","200.00","0","0","1","200.00","0","0","1","801","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-09-17 14:33:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("947","RS-202009031","1","3","100.00","0","0","1","100.00","0","0","1","801","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-22","0","2020-09-17 14:33:20");
INSERT INTO tbl_bill_reatil_sale_service VALUES("948","RS-202009032","1","20","100.00","0","0","1","100.00","0","0","1","802","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-24","0","2020-09-17 14:34:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("949","RS-202009032","1","3","500.00","0","0","1","500.00","0","0","1","802","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-24","0","2020-09-17 14:34:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("950","RS-202009033","1","1","600.00","0","0","1","600.00","0","0","1","803","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-24","0","2020-09-17 14:34:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("951","RS-202009034","1","20","300.00","0","0","1","300.00","0","0","1","804","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-24","0","2020-09-17 14:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("952","RS-202009034","1","1","600.00","0","0","1","600.00","0","0","1","804","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-24","0","2020-09-17 14:35:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("953","RS-202009035","1","3","200.00","0","0","1","200.00","0","0","1","805","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-25","0","2020-09-17 14:36:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("954","RS-202009036","1","3","150.00","0","0","1","150.00","0","0","1","806","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-09-17 14:36:54");
INSERT INTO tbl_bill_reatil_sale_service VALUES("955","RS-202009037","1","2","300.00","0","0","1","300.00","0","1","1","807","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","3","2020-09-17 14:37:49");
INSERT INTO tbl_bill_reatil_sale_service VALUES("956","RS-202009038","1","2","300.00","0","0","1","300.00","0","0","1","808","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-09-17 14:38:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("957","RS-202009039","1","1","600.00","0","0","1","600.00","0","0","1","809","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-09-17 14:41:08");
INSERT INTO tbl_bill_reatil_sale_service VALUES("958","RS-202009040","1","1","600.00","0","0","1","600.00","0","0","1","810","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-26","0","2020-09-17 14:41:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("959","RS-202009041","1","3","150.00","0","0","1","150.00","0","0","1","811","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-28","0","2020-09-17 14:42:05");
INSERT INTO tbl_bill_reatil_sale_service VALUES("960","RS-202009042","1","3","200.00","0","0","1","200.00","0","0","1","812","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-30","0","2020-09-17 14:42:32");
INSERT INTO tbl_bill_reatil_sale_service VALUES("961","RS-202009043","1","6","400.00","0","0","1","400.00","0","0","1","813","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-08-31","0","2020-09-17 14:43:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("962","RS-202009044","1","1","600.00","0","0","1","600.00","0","0","1","814","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-08-31","0","2020-09-17 14:47:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("963","RS-202009045","1","3","200.00","0","0","1","200.00","0","0","1","815","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-01","0","2020-09-17 14:50:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("964","RS-202009046","1","1","500.00","0","0","1","500.00","0","0","1","816","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-02","0","2020-09-17 14:52:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("965","RS-202009047","1","3","200.00","0","0","1","200.00","0","0","1","817","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-02","0","2020-09-17 14:53:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("966","RS-202009048","1","1","600.00","0","0","1","600.00","0","0","1","818","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-02","0","2020-09-17 14:55:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("967","RS-202009049","1","3","200.00","0","0","1","200.00","0","0","1","819","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-03","0","2020-09-17 14:55:42");
INSERT INTO tbl_bill_reatil_sale_service VALUES("968","RS-202009050","1","3","500.00","0","0","1","500.00","0","0","1","820","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-04","0","2020-09-17 14:56:17");
INSERT INTO tbl_bill_reatil_sale_service VALUES("969","RS-202009051","1","3","200.00","0","0","1","200.00","0","0","1","821","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-17 14:56:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("970","RS-202009052","1","3","150.00","0","0","1","150.00","0","0","1","822","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-17 14:57:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("971","RS-202009053","1","3","200.00","0","0","1","200.00","0","0","1","823","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-05","0","2020-09-17 14:57:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("972","RS-202009054","1","3","200.00","0","0","1","200.00","0","0","1","824","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-06","0","2020-09-17 14:58:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("973","RS-202009055","1","3","500.00","0","0","1","500.00","0","0","1","825","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-07","0","2020-09-17 14:59:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("974","RS-202009056","1","3","200.00","0","0","1","200.00","0","0","1","826","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-07","0","2020-09-17 14:59:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("975","RS-202009057","1","27","150.00","0","0","1","150.00","0","0","1","827","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-11","0","2020-09-17 15:00:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("976","RS-202009058","1","6","200.00","0","0","1","200.00","0","0","1","828","1","20","opd","0.00","0.00","0.00","0.00","0.00","INJECTION ","2020-09-12","0","2020-09-17 15:00:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("977","RS-202009059","1","3","500.00","0","0","1","500.00","0","0","1","829","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-15","0","2020-09-17 15:01:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("978","RS-202009060","1","1","600.00","0","0","1","600.00","0","0","1","830","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-26","0","2020-09-29 17:16:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("979","RS-202009061","1","1","600.00","0","0","1","600.00","0","0","1","831","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-30","0","2020-09-30 19:20:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("980","RS-202010001","1","2","300.00","0","0","1","300.00","0","0","1","832","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-06","0","2020-10-06 17:39:26");
INSERT INTO tbl_bill_reatil_sale_service VALUES("981","RS-202010002","1","2","200.00","0","0","1","200.00","0","0","1","833","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-21","0","2020-10-08 19:19:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("982","RS-202010003","1","2","200.00","0","0","1","200.00","0","0","1","834","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-21","0","2020-10-08 19:20:00");
INSERT INTO tbl_bill_reatil_sale_service VALUES("983","RS-202010004","1","2","200.00","0","0","1","200.00","0","0","1","835","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-22","0","2020-10-08 19:20:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("984","RS-202010005","1","1","500.00","0","0","1","500.00","0","0","1","836","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-22","0","2020-10-08 19:26:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("985","RS-202010006","1","2","300.00","0","0","1","300.00","0","0","1","837","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-24","0","2020-10-08 19:27:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("986","RS-202010007","1","1","500.00","0","0","1","500.00","0","0","1","838","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-25","0","2020-10-08 19:28:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("987","RS-202010008","1","2","400.00","0","0","1","400.00","0","0","1","839","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-25","0","2020-10-08 19:28:52");
INSERT INTO tbl_bill_reatil_sale_service VALUES("988","RS-202010009","1","3","500.00","0","0","1","500.00","0","0","1","840","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-25","0","2020-10-08 19:29:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("989","RS-202010010","1","2","300.00","0","0","1","300.00","0","0","1","841","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-26","0","2020-10-08 19:30:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("990","RS-202010011","1","3","500.00","0","0","1","500.00","0","0","1","842","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-09-28","0","2020-10-08 19:31:11");
INSERT INTO tbl_bill_reatil_sale_service VALUES("991","RS-202010012","1","3","500.00","0","0","1","500.00","0","0","1","843","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-01","0","2020-10-08 19:31:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("992","RS-202010013","1","2","200.00","0","0","1","200.00","0","0","1","844","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-02","0","2020-10-08 19:32:19");
INSERT INTO tbl_bill_reatil_sale_service VALUES("993","RS-202010014","1","3","500.00","0","0","1","500.00","0","0","1","845","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-05","0","2020-10-08 19:32:43");
INSERT INTO tbl_bill_reatil_sale_service VALUES("994","RS-202010015","1","20","310.00","0","0","1","310.00","0","0","1","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-05","0","2020-10-08 19:33:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("995","RS-202010015","1","29","1000.00","0","0","1","1000.00","0","0","1","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-05","0","2020-10-08 19:33:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("996","RS-202010015","1","2","300.00","0","0","1","300.00","0","0","1","846","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-05","0","2020-10-08 19:33:40");
INSERT INTO tbl_bill_reatil_sale_service VALUES("997","RS-202010016","1","1","600.00","0","0","1","600.00","0","0","1","847","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-07","0","2020-10-08 19:35:48");
INSERT INTO tbl_bill_reatil_sale_service VALUES("998","RS-202010017","1","3","500.00","0","0","1","500.00","0","0","1","848","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-09","0","2020-10-10 17:50:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("999","RS-202010018","1","1","600.00","0","0","1","600.00","0","0","1","849","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-09","0","2020-10-10 17:55:44");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1000","RS-202010019","1","1","600.00","0","0","1","600.00","0","0","1","850","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-10","0","2020-10-18 14:50:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1001","RS-202010020","1","1","800.00","0","0","1","800.00","0","0","1","851","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-15","0","2020-10-19 16:19:15");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1002","RS-202010021","1","2","300.00","0","0","1","300.00","0","0","1","852","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-22","0","2020-10-21 17:13:28");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1003","RS-202010022","1","2","200.00","0","0","1","200.00","0","0","1","853","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-26","0","2020-10-26 11:22:25");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1004","RS-202010023","1","1","600.00","0","0","1","600.00","0","0","1","854","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-17","0","2020-10-26 11:23:56");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1005","RS-202010024","1","1","600.00","0","0","1","600.00","0","0","1","855","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-23","0","2020-10-26 13:13:55");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1006","RS-202011001","1","1","600.00","0","0","1","600.00","0","0","1","856","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-07-21","0","2020-11-01 14:50:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1007","RS-202011002","1","2","300.00","0","0","1","300.00","0","0","1","857","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-10-28","0","2020-11-01 14:52:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1008","RS-202011003","1","2","300.00","0","0","1","300.00","0","0","1","858","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-02","0","2020-11-02 15:16:50");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1009","RS-202011004","1","2","300.00","0","0","1","300.00","0","0","1","859","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-04","0","2020-11-04 18:03:23");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1010","RS-202011005","1","2","300.00","0","0","1","300.00","0","0","1","860","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-20","0","2020-11-20 12:55:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1011","RS-202011006","1","2","300.00","0","0","1","300.00","0","0","1","861","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-29","0","2020-11-29 15:14:21");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1012","RS-202012001","1","1","600.00","0","0","1","600.00","0","0","1","862","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-18","0","2020-12-01 17:35:24");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1013","RS-202012002","1","2","200.00","0","0","1","200.00","0","0","1","863","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-11-19","0","2020-12-01 17:36:33");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1014","RS-202012003","1","2","300.00","0","0","1","300.00","0","0","1","864","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-04","0","2020-12-04 14:26:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1015","RS-202012004","1","2","300.00","0","0","1","300.00","0","0","1","865","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-04","0","2020-12-04 14:28:34");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1017","RS-202012006","1","2","200.00","0","0","1","200.00","0","1","1","867","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-12","3","2020-12-12 11:54:10");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1020","RS-202012005","1","2","300.00","0","0","1","300.00","0","0","1","866","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-09","0","2020-12-12 12:02:38");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1021","RS-202012007","1","1","600.00","0","0","1","600.00","0","0","1","868","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-14","0","2020-12-14 14:42:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1022","RS-202012007","1","20","300.00","0","0","1","300.00","0","0","1","868","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-14","0","2020-12-14 14:42:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1023","RS-202012007","1","29","1600.00","0","0","1","1600.00","0","0","1","868","1","20","opd","0.00","0.00","0.00","0.00","0.00","Left thumb I&D","2020-12-14","0","2020-12-14 14:42:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1024","RS-202012008","1","3","300.00","0","0","1","300.00","0","0","1","869","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-10","0","2020-12-18 15:06:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1025","RS-202012009","1","3","300.00","0","0","1","300.00","0","0","1","870","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-12","0","2020-12-18 15:10:07");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1026","RS-202012010","1","3","300.00","0","0","1","300.00","0","0","1","871","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-15","0","2020-12-18 15:16:41");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1027","RS-202012011","1","3","300.00","0","0","1","300.00","0","0","1","872","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-17","0","2020-12-18 15:18:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1028","RS-202012012","1","3","300.00","0","0","1","300.00","0","0","1","873","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-18","0","2020-12-18 15:21:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1029","RS-202012013","1","3","300.00","0","0","1","300.00","0","0","1","874","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-21","0","2020-12-21 11:25:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1030","RS-202012014","1","3","300.00","0","0","1","300.00","0","0","1","875","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-24","0","2020-12-26 11:52:22");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1031","RS-202012015","1","1","600.00","0","0","1","600.00","0","0","1","876","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-28","0","2020-12-29 17:34:18");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1033","RS-202101002","1","3","300.00","0","0","1","300.00","0","0","1","878","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2020-12-07","0","2021-01-04 14:45:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1035","RS-202101001","1","3","300.00","0","0","1","300.00","0","0","1","877","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-06","0","2021-01-06 13:19:27");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1036","RS-202101003","1","3","0.00","0","0","1","0.00","0","1","1","879","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-04","3","2021-01-06 13:25:31");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1037","RS-202101004","1","3","300.00","0","0","1","300.00","0","0","1","880","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-04","0","2021-01-06 13:28:53");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1038","RS-202101005","1","3","300.00","0","0","1","300.00","0","0","1","881","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-02","0","2021-01-06 13:29:37");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1039","RS-202101006","1","3","300.00","0","0","1","300.00","0","0","1","882","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-09","0","2021-01-09 13:23:14");
INSERT INTO tbl_bill_reatil_sale_service VALUES("1040","RS-202101007","1","1","300.00","0","0","1","300.00","0","0","1","883","1","20","opd","0.00","0.00","0.00","0.00","0.00","","2021-01-06","0","2021-01-10 15:22:03");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=884 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","3","1","20190422003","","RS-201904001","201904001","450.00","amt","50.00","400.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","3","2019-04-22 15:45:43","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","20","3","1","20190422002","","RS-201904002","201904002","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","3","2019-04-22 15:47:01","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","3","1","20190422002","","RS-201904003","201904003","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-22","3","0","3","2019-04-22 15:58:21","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","20","3","1","20190502001","","RS-201905001","201905001","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","3","2019-05-01 15:40:51","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","3","1","20190502002","","RS-201905002","201905002","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-02","3","0","3","2019-05-01 15:57:31","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("6","1","20","3","1","20190503001","","RS-201905003","201905003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-03","3","0","0","2019-05-02 18:51:38","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("7","1","20","3","1","20190422003","","RS-201905004","201905004","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-04-30","3","0","3","2019-05-03 12:17:03","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("8","1","20","1","1","20190515001","","RS-201905005","201905005","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-15","1","0","0","2019-05-15 15:55:57","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("9","1","20","3","1","20190516002","","RS-201905006","201905006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 12:24:43","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("10","1","20","3","1","20190514003","","RS-201905007","201905007","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-17","3","0","0","2019-05-17 12:46:01","2019-09-13 13:58:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("11","1","20","3","1","20190524001","","RS-201905008","201905008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 12:20:52","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("12","1","20","3","1","20190514003","","RS-201905009","201905009","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 12:36:03","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("13","1","20","3","1","20190527001","","RS-201905010","201905010","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 13:03:15","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("14","1","20","3","1","20190527002","","RS-201905011","201905011","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 13:04:27","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("15","1","20","3","1","20190516002","","RS-201905012","201905012","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 13:05:19","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("16","1","20","3","1","20190527003","","RS-201905013","201905013","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 13:05:52","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("17","1","20","3","1","20190514002","","RS-201905014","201905014","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 18:15:03","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("18","1","20","3","1","20190521001","","RS-201905015","201905015","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-27","3","0","0","2019-05-27 18:17:09","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("19","1","20","3","1","20190524001","","RS-201905016","201905016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 12:27:04","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("20","1","20","3","1","20190516002","","RS-201905017","201905017","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-28","3","0","0","2019-05-28 12:44:00","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("21","1","20","3","1","20190524001","","RS-201905018","201905018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 11:30:14","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("22","1","20","3","1","20190516002","","RS-201905019","201905019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 12:36:06","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("23","1","20","3","1","20190521001","","RS-201905020","201905020","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 18:47:27","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("24","1","20","3","1","20190524001","","RS-201905021","201905021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-29","3","0","0","2019-05-29 18:54:14","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("25","1","20","3","1","20190524001","","RS-201905022","201905022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 11:59:26","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("26","1","20","3","1","20190521001","","RS-201905023","201905023","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-30","3","0","0","2019-05-30 18:10:47","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("27","1","20","3","1","20190516002","","RS-201905024","201905024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","3","0","0","2019-05-31 12:23:04","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("28","1","20","3","1","20190524001","","RS-201905025","201905025","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-05-31","3","0","0","2019-05-31 12:23:40","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("29","1","20","3","1","20190524001","","RS-201906001","201906001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 11:44:57","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("30","1","20","3","1","20190521001","","RS-201906002","201906002","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 12:04:33","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("31","1","20","3","1","20190516002","","RS-201906003","201906003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-01","3","0","0","2019-06-01 12:35:23","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("32","1","20","3","1","20190516002","","RS-201906004","201906004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-02","3","0","0","2019-06-02 11:04:49","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("33","1","20","3","1","20190516002","","RS-201906005","201906005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 12:34:35","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("34","1","20","3","1","20190524001","","RS-201906006","201906006","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 17:21:53","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("35","1","20","3","1","20190521001","","RS-201906007","201906007","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-03","3","0","0","2019-06-03 17:29:37","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("36","1","20","3","1","20190516002","","RS-201906008","201906008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 12:54:06","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("37","1","20","3","1","20190604002","","RS-201906009","201906009","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-04","3","0","0","2019-06-04 13:02:00","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("38","1","20","3","1","20190516002","","RS-201906010","201906010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 12:09:54","2019-09-13 13:58:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("39","1","20","3","1","20190521001","","RS-201906011","201906011","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 17:55:52","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("40","1","20","3","1","20190604001","","RS-201906012","201906012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-05","3","0","0","2019-06-05 18:53:36","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("41","1","20","3","1","20190604002","","RS-201906013","201906013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 12:31:52","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("42","1","20","3","1","20190516002","","RS-201906014","201906014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 12:32:42","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("43","1","20","3","1","20190606001","","RS-201906015","201906015","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-06","3","0","0","2019-06-06 17:42:26","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("44","1","20","3","1","20190516002","","RS-201906016","201906016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 14:03:33","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("45","1","20","3","1","20190521001","","RS-201906017","201906017","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-07","3","0","0","2019-06-07 17:51:46","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("46","1","20","3","1","20190517002","","RS-201906018","201906018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 11:56:21","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("47","1","20","3","1","20190516002","","RS-201906019","201906019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-08","3","0","0","2019-06-08 12:22:56","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("48","1","20","3","1","20190521001","","RS-201906020","201906020","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-10","3","0","0","2019-06-10 17:50:08","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("49","1","20","3","1","20190604001","","RS-201906021","201906021","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-10","3","0","0","2019-06-10 17:50:34","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("50","1","20","3","1","20190516002","","RS-201906022","201906022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-11","3","0","0","2019-06-11 12:22:10","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("51","1","20","3","1","20190516002","","RS-201906023","201906023","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 12:39:11","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("52","1","20","3","1","20190521001","","RS-201906024","201906024","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 17:04:45","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("53","1","20","3","1","20190604001","","RS-201906025","201906025","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-12","3","0","0","2019-06-12 18:11:04","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("54","1","20","3","1","20190516002","","RS-201906026","201906026","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-13","3","0","0","2019-06-13 12:13:58","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("55","1","20","3","1","20190516002","","RS-201906027","201906027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","3","0","0","2019-06-14 15:35:02","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("56","1","20","3","1","20190521001","","RS-201906028","201906028","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-14","3","0","0","2019-06-14 17:28:59","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("57","1","20","3","1","20190611001","","RS-201906029","201906029","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-16","3","0","3","2019-06-16 12:05:43","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("58","1","20","3","1","37","","RS-201906030","201906030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-16","3","0","0","2019-06-16 12:06:19","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("59","1","20","3","1","20190521001","","RS-201906031","201906031","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-16","3","0","0","2019-06-16 12:06:41","2019-09-13 13:58:33");
INSERT INTO tbl_bill_retail_sale_master VALUES("60","1","20","3","1","20190611001","","RS-201906032","201906032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-16","3","0","0","2019-06-16 12:07:55","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("61","1","20","3","1","20190516002","","RS-201906033","201906033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-17","3","0","0","2019-06-17 13:28:48","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("62","1","20","3","1","20190516002","","RS-201906034","201906034","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 13:27:05","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("63","1","20","3","1","20190521001","","RS-201906035","201906035","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 18:18:53","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("64","1","20","3","1","20190614002","","RS-201906036","201906036","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-18","3","0","0","2019-06-18 18:45:38","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("65","1","20","3","1","20190524001","","RS-201906037","201906037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 12:05:49","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("66","1","20","3","1","20190516002","","RS-201906038","201906038","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 12:28:53","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("67","1","20","3","1","20190610001","","RS-201906039","201906039","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 13:55:14","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("68","1","20","3","1","20190614002","","RS-201906040","201906040","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-19","3","0","0","2019-06-19 13:56:22","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("69","1","20","3","1","20190610001","","RS-201906041","201906041","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","3","0","0","2019-06-20 14:18:33","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("70","1","20","3","1","20190614002","","RS-201906042","201906042","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-20","3","0","0","2019-06-20 14:19:52","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("71","1","20","3","1","20190614002","","RS-201906043","201906043","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 12:31:19","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("72","1","20","3","1","20190516002","","RS-201906044","201906044","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-21","3","0","0","2019-06-21 12:57:20","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("73","1","20","3","1","20190516002","","RS-201906045","201906045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 13:03:12","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("74","1","20","3","1","35","","RS-201906046","201906046","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 19:05:52","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("75","1","20","3","1","20190614002","","RS-201906047","201906047","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-22","3","0","0","2019-06-22 19:06:57","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("76","1","20","1","1","20190624001","","RS-201906048","201906048","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","1","0","0","2019-06-24 13:15:33","2019-09-13 13:58:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("77","1","20","3","1","20190516002","","RS-201906049","201906049","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 14:09:35","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("78","1","20","3","1","20190614002","","RS-201906050","201906050","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-24","3","0","0","2019-06-24 15:59:59","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("79","1","20","3","1","20190624001","","RS-201906051","201906051","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-26","3","0","0","2019-06-26 13:14:36","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("80","1","20","3","1","20190516002","","RS-201906052","201906052","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-26","3","0","0","2019-06-26 14:09:10","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("81","1","20","3","1","20190625001","","RS-201906053","201906053","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 12:42:10","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("82","1","20","3","1","20190624001","","RS-201906054","201906054","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 12:43:07","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("83","1","20","3","1","20190516002","","RS-201906055","201906055","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-27","3","0","0","2019-06-27 16:14:46","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("84","1","20","3","1","20190625001","","RS-201906056","201906056","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 12:41:06","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("85","1","20","3","1","20190624001","","RS-201906057","201906057","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-28","3","0","0","2019-06-28 13:04:08","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("86","1","20","3","1","20190624001","","RS-201906058","201906058","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-29","3","0","0","2019-06-29 13:00:39","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("87","1","20","3","1","20190516002","","RS-201906059","201906059","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-29","3","0","0","2019-06-29 13:01:31","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("88","1","20","3","1","20190625001","","RS-201906060","201906060","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-06-29","3","0","0","2019-06-29 13:21:34","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("89","1","20","3","1","20190624001","","RS-201907001","201907001","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 12:51:41","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("90","1","20","3","1","20190625001","","RS-201907002","201907002","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-01","3","0","0","2019-07-01 14:17:51","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("91","1","20","3","1","20190624001","","RS-201907003","201907003","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 12:43:21","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("92","1","20","3","1","20190516002","","RS-201907004","201907004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 17:35:29","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("93","1","20","3","1","20190625001","","RS-201907005","201907005","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 18:21:22","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("94","1","20","3","1","20190702001","","RS-201907006","201907006","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-02","3","0","0","2019-07-02 20:46:00","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("95","1","20","3","1","20190703001","","RS-201907007","201907007","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","3","0","0","2019-07-03 13:02:03","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("96","1","20","1","1","20190516002","","RS-201907008","201907008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-03","1","0","0","2019-07-03 17:46:45","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("97","1","20","3","1","20190624001","","RS-201907009","201907009","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-04","3","0","0","2019-07-04 13:25:41","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("98","1","20","3","1","20190625001","","RS-201907010","201907010","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 11:45:40","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("99","1","20","3","1","37","","RS-201907011","201907011","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 12:27:47","2019-09-13 13:58:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("100","1","20","3","1","20190624001","","RS-201907012","201907012","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-05","3","0","0","2019-07-05 12:41:34","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("101","1","20","3","1","37","","RS-201907013","201907013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 12:39:57","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("102","1","20","3","1","20190624001","","RS-201907014","201907014","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 12:44:21","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("103","1","20","3","1","20190625001","","RS-201907015","201907015","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 13:15:37","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("104","1","20","3","1","20190521001","","RS-201907016","201907016","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-06","3","0","0","2019-07-06 18:16:52","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("105","1","20","3","1","20190624001","","RS-201907017","201907017","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 12:52:46","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("106","1","20","3","1","37","","RS-201907018","201907018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 18:04:41","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("107","1","20","3","1","20190708001","","RS-201907019","201907019","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-08","3","0","0","2019-07-08 18:33:20","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("108","1","20","3","1","20190709001","","RS-201907020","201907020","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-09","3","0","0","2019-07-09 13:05:40","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("109","1","20","3","1","20190710001","","RS-201907021","201907021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 12:30:29","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("110","1","20","3","1","20190710002","","RS-201907022","201907022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 13:06:13","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("111","1","20","3","1","20190710003","","RS-201907023","201907023","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 14:34:01","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("112","1","20","3","1","37","","RS-201907024","201907024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 17:57:38","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("113","1","20","3","1","37","","RS-201907025","201907025","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 18:40:55","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("114","1","20","3","1","20190625001","","RS-201907026","201907026","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 18:44:41","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("115","1","20","3","1","20190710004","","RS-201907027","201907027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-10","3","0","0","2019-07-10 18:46:50","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("116","1","20","3","1","20190624001","","RS-201907028","201907028","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 12:58:37","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("117","1","20","3","1","20190711001","","RS-201907029","201907029","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-11","3","0","0","2019-07-11 17:51:48","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("118","1","20","3","1","20190709001","","RS-201907030","201907030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 12:49:35","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("119","1","20","3","1","20190705001","","RS-201907031","201907031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 16:58:13","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("120","1","20","3","1","37","","RS-201907032","201907032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-12","3","0","0","2019-07-12 17:19:47","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("121","1","20","3","1","20190709001","","RS-201907033","201907033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-13","3","0","0","2019-07-13 12:10:22","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("122","1","20","3","1","37","","RS-201907034","201907034","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-15","3","0","3","2019-07-15 11:49:34","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("123","1","20","3","1","20190516002","","RS-201907035","201907035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-14","3","0","0","2019-07-15 11:51:15","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("124","1","20","3","1","20190709001","","RS-201907036","201907036","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-14","3","0","0","2019-07-15 11:53:39","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("125","1","20","3","1","20190709001","","RS-201907037","201907037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-15","3","0","0","2019-07-15 12:37:50","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("126","1","20","3","1","20190625001","","RS-201907038","201907038","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-15","3","0","0","2019-07-15 17:49:43","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("127","1","20","3","1","20190624001","","RS-201907039","201907039","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 13:27:10","2019-09-13 13:58:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("128","1","20","3","1","20190709001","","RS-201907040","201907040","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 13:27:31","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("129","1","20","3","1","37","","RS-201907041","201907041","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 13:27:52","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("130","1","20","3","1","20190716001","","RS-201907042","201907042","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 13:28:12","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("131","1","20","3","1","20190716002","","RS-201907043","201907043","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-16","3","0","0","2019-07-16 19:20:40","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("132","1","20","3","1","20190709001","","RS-201907044","201907044","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-17","3","0","0","2019-07-17 11:36:57","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("133","1","20","3","1","20190709001","","RS-201907045","201907045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 13:05:34","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("134","1","20","3","1","20190718001","","RS-201907046","201907046","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-18","3","0","0","2019-07-18 19:32:54","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("135","1","20","3","1","20190719001","","RS-201907047","201907047","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 13:46:00","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("136","1","20","3","1","20190709001","","RS-201907048","201907048","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 13:46:37","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("137","1","20","3","1","37","","RS-201907049","201907049","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-19","3","0","0","2019-07-19 18:35:48","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("138","1","20","3","1","20190709001","","RS-201907050","201907050","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-20","3","0","0","2019-07-20 13:19:16","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("139","1","20","3","1","20190709001","","RS-201907051","201907051","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-21","3","0","0","2019-07-21 11:11:16","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("140","1","20","3","1","37","","RS-201907052","201907052","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-21","3","0","0","2019-07-21 11:41:34","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("141","1","20","3","1","20190722001","","RS-201907053","201907053","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 11:47:41","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("142","1","20","3","1","20190722002","","RS-201907054","201907054","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 11:47:59","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("143","1","20","3","1","20190709001","","RS-201907055","201907055","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 12:37:17","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("144","1","20","3","1","20190624001","","RS-201907056","201907056","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-22","3","0","0","2019-07-22 12:46:01","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("145","1","20","3","1","20190709001","","RS-201907057","201907057","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-23","3","0","0","2019-07-23 12:31:56","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("146","1","20","3","1","20190517002","","RS-201907058","201907058","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 12:37:05","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("147","1","20","3","1","20190709001","","RS-201907059","201907059","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-24","3","0","0","2019-07-24 13:36:49","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("148","1","20","3","1","20190709001","","RS-201907060","201907060","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-25","3","0","0","2019-07-25 12:32:05","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("149","1","20","3","1","20190709001","","RS-201907061","201907061","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-26","3","0","0","2019-07-26 12:48:31","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("150","1","20","3","1","20190716002","","RS-201907062","201907062","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 20:09:32","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("151","1","20","3","1","20190614002","","RS-201907063","201907063","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 20:09:50","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("152","1","20","3","1","20190727002","","RS-201907064","201907064","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 20:10:11","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("153","1","20","3","1","20190727003","","RS-201907065","201907065","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-27","3","0","0","2019-07-27 20:24:43","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("154","1","20","3","1","20190709001","","RS-201907066","201907066","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-28","3","0","0","2019-07-28 12:06:51","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("155","1","20","3","1","20190716002","","RS-201907067","201907067","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-28","3","0","0","2019-07-28 18:05:47","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("156","1","20","3","1","20190709001","","RS-201907068","201907068","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 18:33:43","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("157","1","20","3","1","20190729001","","RS-201907069","201907069","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-29","3","0","0","2019-07-29 19:39:35","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("158","1","20","3","1","20190716002","","RS-201907070","201907070","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-07-29","3","0","0","2019-07-29 20:22:28","2019-09-13 13:58:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("159","1","20","3","1","20190709001","","RS-201907071","201907071","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-30","3","0","0","2019-07-30 13:05:47","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("160","1","20","3","1","20190716002","","RS-201907072","201907072","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-07-30","3","0","0","2019-07-30 19:20:35","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("161","1","20","3","1","20190709001","","RS-201907073","201907073","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","3","0","0","2019-07-31 13:20:14","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("162","1","20","3","1","41","","RS-201907074","201907074","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","3","0","0","2019-07-31 15:09:34","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("163","1","20","3","1","20190716002","","RS-201907075","201907075","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-07-31","3","0","0","2019-07-31 16:00:19","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("164","1","20","3","1","20190727001","","RS-201908001","201908001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 11:14:42","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("165","1","20","3","1","20190709001","","RS-201908002","201908002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 11:15:01","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("166","1","20","3","1","20190802002","","RS-201908003","201908003","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 11:18:57","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("167","1","20","3","1","20190709001","","RS-201908004","201908004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 19:05:39","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("168","1","20","3","1","20190716002","","RS-201908005","201908005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-02","3","0","0","2019-08-02 19:09:39","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("169","1","20","3","1","20190716002","","RS-201908006","201908006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-03","3","0","0","2019-08-03 20:13:03","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("170","1","20","3","1","20190709001","","RS-201908007","201908007","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-04","3","0","0","2019-08-04 10:52:10","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("171","1","20","3","1","20190709001","","RS-201908008","201908008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 13:05:23","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("172","1","20","3","1","20190727001","","RS-201908009","201908009","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 13:06:00","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("173","1","20","3","1","20190716002","","RS-201908010","201908010","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-05","3","0","0","2019-08-05 20:36:07","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("174","1","20","3","1","20190709001","","RS-201908011","201908011","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 13:34:18","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("175","1","20","3","1","20190716002","","RS-201908012","201908012","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 18:34:01","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("176","1","20","3","1","41","","RS-201908013","201908013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-06","3","0","0","2019-08-06 18:34:28","2019-09-13 13:58:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("177","1","20","3","1","20190709001","","RS-201908014","201908014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-07","3","0","0","2019-08-07 12:22:41","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("178","1","20","3","1","20190716002","","RS-201908015","201908015","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-07","3","0","0","2019-08-07 19:51:18","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("179","1","20","3","1","20190727001","","RS-201908016","201908016","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","150.00","0.00","2019-08-08","3","0","0","2019-08-08 12:30:06","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("180","1","20","3","1","20190716002","","RS-201908017","201908017","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-08","3","0","0","2019-08-08 18:00:03","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("181","1","20","3","1","20190808001","","RS-201908018","201908018","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-08","3","0","0","2019-08-08 19:43:02","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("182","1","20","3","1","20190709001","","RS-201908019","201908019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-09","3","0","0","2019-08-09 12:26:24","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("183","1","20","3","1","20190810001","","RS-201908020","201908020","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 09:54:33","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("184","1","20","3","1","20190709001","","RS-201908021","201908021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 15:17:50","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("185","1","20","3","1","20190802001","","RS-201908022","201908022","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 19:08:32","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("186","1","20","3","1","20190716002","","RS-201908023","201908023","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-10","3","0","0","2019-08-10 19:08:52","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("187","1","20","3","1","20190709001","","RS-201908024","201908024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 12:12:29","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("188","1","20","3","1","20190514003","","RS-201908025","201908025","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 14:57:02","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("189","1","20","3","1","20190716002","","RS-201908026","201908026","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-12","3","0","0","2019-08-12 19:03:11","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("190","1","20","3","1","20190802001","","RS-201908027","201908027","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 12:37:42","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("191","1","20","3","1","20190709001","","RS-201908028","201908028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 12:56:44","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("192","1","20","3","1","20190813001","","RS-201908029","201908029","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 15:34:30","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("193","1","20","3","1","20190813001","","RS-201908030","201908030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 15:35:30","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("194","1","20","3","1","20190716002","","RS-201908031","201908031","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-13","3","0","0","2019-08-13 18:23:05","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("195","1","20","3","1","20190716002","","RS-201908032","201908032","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-07-26","3","0","0","2019-08-13 18:47:39","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("196","1","20","3","1","20190716002","","RS-201908033","201908033","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-01","3","0","0","2019-08-13 18:51:37","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("197","1","20","3","1","20190716002","","RS-201908034","201908034","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-04","3","0","0","2019-08-13 18:53:22","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("198","1","20","3","1","20190716002","","RS-201908035","201908035","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-11","3","0","0","2019-08-13 18:55:15","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("199","1","20","3","1","20190716002","","RS-201908036","201908036","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-09","3","0","0","2019-08-13 18:59:55","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("200","1","20","3","1","20190709001","","RS-201908037","201908037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 12:30:37","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("201","1","20","3","1","20190716002","","RS-201908038","201908038","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-14","3","0","0","2019-08-14 18:20:20","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("202","1","20","3","1","20190802001","","RS-201908039","201908039","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:17:05","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("203","1","20","3","1","20190709001","","RS-201908040","201908040","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:31:03","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("204","1","20","3","1","20190816002","","RS-201908041","201908041","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 12:37:43","2019-09-13 13:58:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("205","1","20","3","1","20190816001","","RS-201908042","201908042","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 13:16:36","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("206","1","20","3","1","20190816003","","RS-201908043","201908043","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 13:20:12","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("207","1","20","3","1","20190727001","","RS-201908044","201908044","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 15:43:02","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("208","1","20","3","1","20190808001","","RS-201908045","201908045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 19:19:25","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("209","1","20","3","1","20190716002","","RS-201908046","201908046","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-16","3","0","0","2019-08-16 19:34:58","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("210","1","20","3","1","20190709001","","RS-201908047","201908047","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 11:55:42","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("211","1","20","3","1","20190716002","","RS-201908048","201908048","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 18:59:48","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("212","1","20","3","1","20190817002","","RS-201908049","201908049","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-17","3","0","0","2019-08-17 20:29:23","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("213","1","20","3","1","20190709001","","RS-201908050","201908050","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-19","3","0","0","2019-08-19 12:16:46","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("214","1","20","3","1","20190802001","","RS-201908051","201908051","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-19","3","0","0","2019-08-19 12:17:01","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("215","1","20","3","1","20190514003","","RS-201908052","201908052","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-19","3","0","0","2019-08-19 17:16:53","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("216","1","20","3","1","20190716002","","RS-201908053","201908053","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-19","3","0","0","2019-08-19 18:10:39","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("217","1","20","3","1","20190514003","","RS-201908054","201908054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-20","3","0","0","2019-08-20 19:13:48","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("218","1","20","3","1","20190514003","","RS-201908055","201908055","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-21","3","0","0","2019-08-21 12:29:01","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("219","1","20","3","1","20190709001","","RS-201908056","201908056","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-21","3","0","0","2019-08-21 12:29:54","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("220","1","20","3","1","20190709001","","RS-201908057","201908057","300.00","amt","0.00","300.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-21","3","0","3","2019-08-21 13:27:20","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("221","1","20","3","1","20190716002","","RS-201908058","201908058","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-21","3","0","0","2019-08-21 13:29:55","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("222","1","20","3","1","20190816001","","RS-201908059","201908059","-200.00","amt","0.00","-200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2019-08-22","3","0","3","2019-08-22 10:08:27","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("223","1","20","3","1","20190816001","","RS-201908060","201908060","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-21","3","0","0","2019-08-22 10:12:25","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("224","1","20","3","1","20190514003","","RS-201908061","201908061","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-22","3","0","0","2019-08-22 12:47:31","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("225","1","20","3","1","20190802001","","RS-201908062","201908062","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2019-08-22","3","0","0","2019-08-22 12:48:24","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("226","1","20","3","1","20190514003","","RS-201908063","201908063","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-23","3","0","0","2019-08-23 12:55:54","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("227","1","20","3","1","20190709001","","RS-201908064","201908064","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-23","3","0","0","2019-08-23 12:56:37","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("228","1","20","3","1","20190719001","","RS-201908065","201908065","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-23","3","0","0","2019-08-23 13:07:55","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("229","1","20","3","1","20190514003","","RS-201908066","201908066","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-23","3","0","3","2019-08-23 13:39:49","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("230","1","20","3","1","20190514003","","RS-201908067","201908067","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-18","3","0","0","2019-08-23 13:41:43","2019-09-13 13:58:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("231","1","20","3","1","20190716002","","RS-201908068","201908068","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-08-23","3","0","0","2019-08-24 10:36:53","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("232","1","20","3","1","20190808001","","RS-201908069","201908069","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-24","3","0","0","2019-08-24 12:15:56","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("233","1","20","3","1","20190709001","","RS-201908070","201908070","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-24","3","0","0","2019-08-24 12:18:02","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("234","1","20","3","1","20190514003","","RS-201908071","201908071","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-24","3","0","0","2019-08-24 12:27:29","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("235","1","20","3","1","20190716002","","RS-201908072","201908072","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-25","3","0","0","2019-08-25 12:03:47","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("236","1","20","3","1","20190825001","","RS-201908073","201908073","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-24","3","0","0","2019-08-25 12:10:50","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("237","1","20","3","1","20190514003","","RS-201908074","201908074","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-26","3","0","0","2019-08-26 12:38:13","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("238","1","20","3","1","20190517002","","RS-201908075","201908075","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-26","3","0","0","2019-08-26 18:11:31","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("239","1","20","3","1","20190827001","","RS-201908076","201908076","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-27","3","0","0","2019-08-27 11:59:52","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("240","1","20","3","1","20190816001","","RS-201908077","201908077","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-27","3","0","0","2019-08-27 12:20:22","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("241","1","20","3","1","20190719001","","RS-201908078","201908078","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-27","3","0","0","2019-08-27 12:32:36","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("242","1","20","3","1","20190514003","","RS-201908079","201908079","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-27","3","0","0","2019-08-27 15:37:02","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("243","1","20","3","1","20190716002","","RS-201908080","201908080","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-27","3","0","0","2019-08-27 15:39:30","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("244","1","20","3","1","20190514003","","RS-201908081","201908081","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-28","3","0","0","2019-08-28 11:35:16","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("245","1","20","3","1","20190709001","","RS-201908082","201908082","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-28","3","0","0","2019-08-28 12:25:50","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("246","1","20","3","1","20190514003","","RS-201908083","201908083","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-29","3","0","0","2019-08-29 12:10:09","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("247","1","20","3","1","20190830001","","RS-201908084","201908084","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-30","3","0","0","2019-08-30 12:38:57","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("248","1","20","3","1","20190716002","","RS-201908085","201908085","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-29","3","0","0","2019-08-31 12:07:36","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("249","1","20","3","1","20190514003","","RS-201908086","201908086","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-31","3","0","0","2019-08-31 13:13:06","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("250","1","20","3","1","20190709001","","RS-201908087","201908087","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-31","3","0","0","2019-08-31 13:13:33","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("251","1","20","3","1","20190716002","","RS-201908088","201908088","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-08-31","3","0","0","2019-08-31 13:23:56","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("252","1","20","3","1","20190830001","","RS-201909001","201909001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-01","3","0","0","2019-09-01 14:52:11","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("253","1","20","3","1","20190514003","","RS-201909002","201909002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-02","3","0","0","2019-09-02 12:41:49","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("254","1","20","3","1","20190716002","","RS-201909003","201909003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-02","3","0","0","2019-09-02 13:30:56","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("255","1","20","3","1","20190830001","","RS-201909004","201909004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-03","3","0","0","2019-09-03 12:17:28","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("256","1","20","3","1","20190904001","","RS-201909005","201909005","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-01","3","0","0","2019-09-04 14:06:33","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("257","1","20","3","1","20190904002","","RS-201909006","201909006","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-04","3","0","0","2019-09-04 14:07:56","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("258","1","20","3","1","20190716002","","RS-201909007","201909007","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-04","3","0","0","2019-09-04 18:07:04","2019-09-13 13:58:41");
INSERT INTO tbl_bill_retail_sale_master VALUES("259","1","20","3","1","20190709001","","RS-201909008","201909008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-04","3","0","0","2019-09-04 19:11:20","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("260","1","20","3","1","20190514003","","RS-201909009","201909009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-04","3","0","0","2019-09-04 19:11:37","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("261","1","20","3","1","20190904001","","RS-201909010","201909010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-04","3","0","0","2019-09-04 19:36:15","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("262","1","20","3","1","20190905001","","RS-201909011","201909011","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-05","3","0","0","2019-09-05 12:12:19","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("263","1","20","3","1","20190709001","","RS-201909012","201909012","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-05","3","0","0","2019-09-05 13:12:09","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("264","1","20","3","1","20190830001","","RS-201909013","201909013","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-06","3","0","0","2019-09-06 18:29:31","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("265","1","20","3","1","20190830001","","RS-201909014","201909014","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-06","3","0","3","2019-09-06 19:11:35","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("266","1","20","3","1","20190716002","","RS-201909015","201909015","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-06","3","0","0","2019-09-06 19:11:51","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("267","1","20","3","1","20190830001","","RS-201909016","201909016","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-09","3","0","0","2019-09-09 12:49:45","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("268","1","20","3","1","20190716002","","RS-201909017","201909017","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-08","3","0","0","2019-09-09 12:50:33","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("269","1","20","3","1","20190514003","","RS-201909018","201909018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-08","3","0","0","2019-09-09 12:51:08","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("270","1","20","3","1","20190709001","","RS-201909019","201909019","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-09","3","0","0","2019-09-09 12:57:13","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("271","1","20","3","1","20190830001","","RS-201909020","201909020","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-11","3","0","0","2019-09-11 12:08:31","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("272","1","20","3","1","20190514003","","RS-201909021","201909021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-09-11","3","0","0","2019-09-11 12:18:27","2019-10-11 17:48:24");
INSERT INTO tbl_bill_retail_sale_master VALUES("273","1","20","3","1","20190802001","","RS-201909022","201909022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-11","3","0","0","2019-09-11 12:18:46","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("274","1","20","3","1","20190716002","","RS-201909023","201909023","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-11","3","0","0","2019-09-11 13:05:04","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("275","1","20","3","1","20190911001","","RS-201909024","201909024","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-11","3","0","0","2019-09-11 14:38:31","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("276","1","20","3","1","20190912001","","RS-201909025","201909025","300.00","amt","300.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-12","3","0","3","2019-09-12 13:17:15","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("277","1","20","3","0","","","RS-201909026","201909026","300.00","amt","0.00","300.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-12","3","0","3","2019-09-12 13:19:03","2019-09-12 13:19:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("278","1","20","3","1","20190912001","","RS-201909027","201909027","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-12","3","0","0","2019-09-12 13:20:33","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("279","1","20","3","1","20190514003","","RS-201909028","201909028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-13","3","0","0","2019-09-13 12:08:45","2019-09-13 13:58:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("280","1","20","3","1","20190830001","","RS-201909029","201909029","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-13","3","0","0","2019-09-13 12:42:46","2019-09-13 13:58:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("281","1","20","3","1","20190830001","","RS-201909030","201909030","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-15","3","0","0","2019-09-15 11:09:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("282","1","20","3","1","20190916001","","RS-201909031","201909031","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-16","3","0","0","2019-09-16 14:39:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("283","1","20","3","1","20190830001","","RS-201909032","201909032","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-17","3","0","0","2019-09-18 11:15:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("284","1","20","3","1","20190716002","","RS-201909033","201909033","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-17","3","0","3","2019-09-18 11:16:36","2019-09-18 11:16:46");
INSERT INTO tbl_bill_retail_sale_master VALUES("285","1","20","3","1","20190716002","","RS-201909034","201909034","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-18","3","0","0","2019-09-18 11:38:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("286","1","20","3","1","20190830001","","RS-201909035","201909035","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-18","3","0","0","2019-09-18 12:00:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("287","1","20","3","1","20190830001","","RS-201909036","201909036","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-19","3","0","0","2019-09-19 12:06:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("288","1","20","3","1","20190709001","","RS-201909037","201909037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-19","3","0","0","2019-09-19 12:10:51","2019-09-19 12:12:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("289","1","20","3","1","20190919001","","RS-201909038","201909038","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-19","3","0","0","2019-09-19 12:42:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("290","1","20","3","1","20190918003","","RS-201909039","201909039","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-19","3","0","0","2019-09-20 11:55:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("291","1","20","3","1","20190918001","","RS-201909040","201909040","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-20","3","0","0","2019-09-20 18:23:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("292","1","20","3","1","20190716002","","RS-201909041","201909041","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-20","3","0","0","2019-09-20 18:24:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("293","1","20","3","1","20190830001","","RS-201909042","201909042","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-20","3","0","0","2019-09-20 19:41:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("294","1","20","3","1","20190514003","","RS-201909043","201909043","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-21","3","0","0","2019-09-21 19:20:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("295","1","20","3","1","20190918001","","RS-201909044","201909044","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-22","3","0","0","2019-09-22 10:20:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("296","1","20","3","1","20190830001","","RS-201909045","201909045","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-22","3","0","0","2019-09-22 10:33:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("297","1","20","3","1","20190716002","","RS-201909046","201909046","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-22","3","0","0","2019-09-22 10:33:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("298","1","20","3","1","20190919001","","RS-201909047","201909047","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-22","3","0","0","2019-09-22 10:39:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("299","1","20","3","1","20190922001","","RS-201909048","201909048","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-22","3","0","0","2019-09-23 12:17:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("300","1","20","3","1","20190919001","","RS-201909049","201909049","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-23","3","0","0","2019-09-23 13:21:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("301","1","20","3","1","20190830001","","RS-201909050","201909050","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-23","3","0","0","2019-09-23 19:58:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("302","1","20","3","1","20190923001","","RS-201909051","201909051","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-23","3","0","0","2019-09-23 20:41:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("303","1","20","3","1","20190918001","","RS-201909052","201909052","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-24","3","0","0","2019-09-24 18:25:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("304","1","20","3","1","20190830001","","RS-201909053","201909053","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-24","3","0","0","2019-09-24 19:35:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("305","1","20","3","1","20190919001","","RS-201909054","201909054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 13:30:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("306","1","20","3","1","20190925001","","RS-201909055","201909055","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 13:33:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("307","1","20","3","1","20190918003","","RS-201909056","201909056","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 18:00:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("308","1","20","3","1","20190918002","","RS-201909057","201909057","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 18:07:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("309","1","20","3","1","20190830001","","RS-201909058","201909058","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 19:19:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("310","1","20","3","1","20190925002","","RS-201909059","201909059","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-25","3","0","0","2019-09-25 19:55:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("311","1","20","3","1","20190921001","","RS-201909060","201909060","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-20","3","0","0","2019-09-26 14:17:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("312","1","20","3","1","20190918001","","RS-201909061","201909061","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-26","3","0","0","2019-09-26 18:06:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("313","1","20","3","1","20190921001","","RS-201909062","201909062","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-26","3","0","0","2019-09-26 19:17:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("314","1","20","3","1","20190926001","","RS-201909063","201909063","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-26","3","0","0","2019-09-26 20:49:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("315","1","20","3","1","20190830001","","RS-201909064","201909064","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-27","3","0","0","2019-09-27 11:53:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("316","1","20","3","1","20190716002","","RS-201909065","201909065","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-27","3","0","0","2019-09-27 16:12:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("317","1","20","3","1","20190830001","","RS-201909066","201909066","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-28","3","0","0","2019-09-28 12:00:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("318","1","20","3","1","20190514003","","RS-201909067","201909067","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-28","3","0","0","2019-09-28 14:29:26","2019-10-10 10:26:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("319","1","20","3","1","20190918001","","RS-201909068","201909068","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-28","3","0","0","2019-09-28 17:56:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("320","1","20","3","1","20190918001","","RS-201909069","201909069","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-30","3","0","0","2019-09-30 11:20:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("321","1","20","3","1","20190830001","","RS-201909070","201909070","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-30","3","0","0","2019-09-30 11:57:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("322","1","20","3","1","20190926001","","RS-201910001","201910001","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-03","3","0","0","2019-10-03 14:52:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("323","1","20","3","1","20190918002","","RS-201910002","201910002","150.00","amt","0.00","150.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-09","3","0","3","2019-10-09 15:35:40","2019-10-09 15:35:50");
INSERT INTO tbl_bill_retail_sale_master VALUES("324","1","20","3","1","20190918002","","RS-201910003","201910003","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-07","3","0","0","2019-10-09 15:36:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("325","1","20","3","1","20190926001","","RS-201910004","201910004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-07","3","0","0","2019-10-09 15:37:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("326","1","20","3","1","20190716002","","RS-201910005","201910005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-07","3","0","0","2019-10-09 15:37:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("327","1","20","3","1","20190514003","","RS-201910006","201910006","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-07","3","0","0","2019-10-09 15:38:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("328","1","20","3","1","20190830001","","RS-201910007","201910007","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-08","3","0","0","2019-10-09 15:54:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("329","1","20","3","1","20190514003","","RS-201910008","201910008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-16","3","0","0","2019-10-10 10:40:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("330","1","20","3","1","20190514003","","RS-201910009","201910009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-06","3","0","0","2019-10-10 10:45:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("331","1","20","3","1","20190921001","","RS-201910010","201910010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-10","3","0","0","2019-10-10 16:30:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("332","1","20","3","1","20191010001","","RS-201910011","201910011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-10","3","0","0","2019-10-10 18:34:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("333","1","20","3","1","20190514003","","RS-201910012","201910012","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-11","3","0","0","2019-10-11 17:37:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("334","1","20","3","1","20190514003","","RS-201910013","201910013","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-30","3","0","0","2019-10-11 17:52:42","2019-10-11 17:58:05");
INSERT INTO tbl_bill_retail_sale_master VALUES("335","1","20","3","1","20190514003","","RS-201910014","201910014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-09-23","3","0","0","2019-10-11 17:56:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("336","1","20","3","1","20190716002","","RS-201910015","201910015","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-11","3","0","0","2019-10-11 18:18:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("337","1","20","3","1","20190919001","","RS-201910016","201910016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-12","3","0","0","2019-10-12 11:49:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("338","1","20","3","1","20190830001","","RS-201910017","201910017","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2019-10-12","3","0","0","2019-10-12 13:49:34","2019-10-12 13:54:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("339","1","20","3","1","20190916001","","RS-201910018","201910018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-14","3","0","0","2019-10-14 14:30:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("340","1","20","3","1","20191010001","","RS-201910019","201910019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","250.00","0.00","2019-10-15","3","0","0","2019-10-15 13:43:31","2019-10-15 14:19:39");
INSERT INTO tbl_bill_retail_sale_master VALUES("341","1","20","3","1","20191015001","","RS-201910020","201910020","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-15","3","0","0","2019-10-15 19:20:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("342","1","20","3","1","20191016001","","RS-201910021","201910021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-16","3","0","0","2019-10-16 12:40:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("343","1","20","3","1","20191010001","","RS-201910022","201910022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-16","3","0","0","2019-10-16 13:19:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("344","1","20","3","1","20190918002","","RS-201910023","201910023","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-16","3","0","0","2019-10-16 17:48:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("345","1","20","3","1","20190716002","","RS-201910024","201910024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-16","3","0","0","2019-10-16 18:06:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("346","1","20","3","1","20191019001","","RS-201910025","201910025","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-19","3","0","0","2019-10-19 19:49:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("347","1","20","3","1","20191021001","","RS-201910026","201910026","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-21","3","0","0","2019-10-21 13:00:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("348","1","20","3","1","20190918001","","RS-201910027","201910027","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-22","3","0","0","2019-10-22 13:41:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("349","1","20","3","1","20191016001","","RS-201910028","201910028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-23","3","0","0","2019-10-22 16:38:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("350","1","20","3","1","20191016001","","RS-201910029","201910029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-21","3","0","0","2019-10-22 16:39:44","2019-10-22 16:40:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("351","1","20","3","1","20190925001","","RS-201910030","201910030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-24","3","0","0","2019-10-24 14:04:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("352","1","20","3","1","20190709001","","RS-201910031","201910031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-26","3","0","0","2019-10-26 13:23:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("353","1","20","3","1","20191016001","","RS-201910032","201910032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-10-30","3","0","0","2019-10-30 11:39:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("354","1","20","3","1","20191016001","","RS-201911001","201911001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-04","3","0","0","2019-11-04 12:24:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("355","1","20","3","1","20190830001","","RS-201911002","201911002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-04","3","0","0","2019-11-04 19:06:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("356","1","20","3","1","20191105001","","RS-201911003","201911003","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-05","3","0","0","2019-11-05 11:24:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("357","1","20","3","1","20190716002","","RS-201911004","201911004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-05","3","0","0","2019-11-06 17:44:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("358","1","20","3","1","20191106001","","RS-201911005","201911005","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-06","3","0","0","2019-11-06 18:46:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("359","1","20","3","1","20191106002","","RS-201911006","201911006","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-06","3","0","0","2019-11-06 18:52:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("360","1","20","3","1","20191106001","","RS-201911007","201911007","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-11","3","0","0","2019-11-11 14:01:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("361","1","20","3","1","20191023001","","RS-201911008","201911008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-11","3","0","0","2019-11-11 14:02:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("362","1","20","3","1","20191111002","","RS-201911009","201911009","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-11","3","0","0","2019-11-11 18:03:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("363","1","20","3","1","20191111003","","RS-201911010","201911010","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-11","3","0","0","2019-11-11 19:48:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("364","1","20","3","1","20191107001","","RS-201911011","201911011","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-12","3","0","0","2019-11-12 13:16:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("365","1","20","3","1","20191106001","","RS-201911012","201911012","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-13","3","0","0","2019-11-13 18:12:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("366","1","20","3","1","20191106001","","RS-201911013","201911013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-12","3","0","0","2019-11-13 18:14:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("367","1","20","3","1","20191106001","","RS-201911014","201911014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-14","3","0","0","2019-11-14 12:44:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("368","1","20","3","1","20191106002","","RS-201911015","201911015","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-14","3","0","0","2019-11-14 13:20:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("369","1","20","3","1","20191106001","","RS-201911016","201911016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-15","3","0","0","2019-11-15 11:14:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("370","1","20","3","1","20191107001","","RS-201911017","201911017","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-15","3","0","0","2019-11-15 12:58:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("371","1","20","3","1","20191114001","","RS-201911018","201911018","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-14","3","0","0","2019-11-16 11:41:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("372","1","20","3","1","20191107001","","RS-201911019","201911019","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-18","3","0","0","2019-11-18 13:02:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("373","1","20","3","1","20191106001","","RS-201911020","201911020","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-18","3","0","3","2019-11-18 13:03:31","2019-11-18 13:33:30");
INSERT INTO tbl_bill_retail_sale_master VALUES("374","1","20","3","1","20191106001","","RS-201911021","201911021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-16","3","0","0","2019-11-18 13:10:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("375","1","20","3","1","20191118001","","RS-201911022","201911022","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-18","3","0","0","2019-11-18 17:01:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("376","1","20","3","1","20191120001","","RS-201911023","201911023","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-20","3","0","3","2019-11-20 12:41:11","2019-11-28 11:15:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("377","1","20","3","1","20191120001","","RS-201911024","201911024","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-20","3","0","0","2019-11-20 12:58:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("378","1","20","3","1","20191111002","","RS-201911025","201911025","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-21","3","0","0","2019-11-21 12:45:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("379","1","20","3","1","20191116001","","RS-201911026","201911026","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-19","3","0","0","2019-11-21 12:46:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("380","1","20","3","1","20190422004","","RS-201911027","201911027","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-21","3","0","3","2019-11-21 17:59:05","2019-11-23 10:25:17");
INSERT INTO tbl_bill_retail_sale_master VALUES("381","1","20","3","1","20191123001","","RS-201911028","201911028","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","3","2019-11-23 10:03:00","2019-11-23 10:24:45");
INSERT INTO tbl_bill_retail_sale_master VALUES("382","1","20","3","1","20191123001","","RS-201911029","201911029","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","3","2019-11-23 10:24:24","2019-11-23 10:24:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("383","1","20","3","1","20191123002","","RS-201911030","201911030","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","0","2019-11-23 14:46:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("384","1","20","3","1","20190709001","","RS-201911031","201911031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","0","2019-11-23 17:50:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("385","1","20","3","1","20191123004","","RS-201911032","201911032","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","0","2019-11-23 18:13:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("386","1","20","3","1","20191123003","","RS-201911033","201911033","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-23","3","0","0","2019-11-23 18:42:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("387","1","20","3","1","20191115001","","RS-201911034","201911034","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-25","3","0","0","2019-11-25 16:02:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("388","1","20","3","1","20191118001","","RS-201911035","201911035","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","3","2019-11-26 12:08:43","2019-11-26 12:31:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("389","1","20","3","1","20191118001","","RS-201911036","201911036","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","0","2019-11-26 12:14:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("390","1","20","3","1","20191118001","","RS-201911037","201911037","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","3","2019-11-26 12:16:46","2019-11-26 12:31:18");
INSERT INTO tbl_bill_retail_sale_master VALUES("391","1","20","3","1","20191118001","","RS-201911038","201911038","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","3","2019-11-26 12:29:01","2019-11-26 12:31:28");
INSERT INTO tbl_bill_retail_sale_master VALUES("392","1","20","3","1","20191118001","","RS-201911039","201911039","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","3","2019-11-26 12:30:38","2019-11-26 12:31:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("393","1","20","3","1","20191126001","","RS-201911040","201911040","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-26","3","0","0","2019-11-26 17:57:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("394","1","20","3","1","20191120001","","RS-201911041","201911041","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-29","3","0","0","2019-11-29 12:55:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("395","1","20","3","1","20191115001","","RS-201911042","201911042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-29","3","0","0","2019-11-29 16:34:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("396","1","20","3","1","20191114001","","RS-201911043","201911043","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-20","3","0","0","2019-11-29 16:37:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("397","1","20","3","1","20191130001","","RS-201911044","201911044","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-11-30","3","0","0","2019-11-30 14:30:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("398","1","20","3","1","20191201001","","RS-201912001","201912001","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-01","3","0","0","2019-12-01 10:57:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("399","1","20","3","1","20191023001","","RS-201912002","201912002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-02","3","0","0","2019-12-04 18:42:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("400","1","20","3","1","20191126001","","RS-201912003","201912003","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-02","3","0","0","2019-12-04 18:44:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("401","1","20","3","1","20191204001","","RS-201912004","201912004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-03","3","0","0","2019-12-04 18:49:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("402","1","20","3","1","20191106001","","RS-201912005","201912005","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-03","3","0","3","2019-12-04 18:52:09","2019-12-10 12:20:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("403","1","20","3","1","20191204002","","RS-201912006","201912006","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-03","3","0","0","2019-12-04 19:08:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("404","1","20","3","1","20191205001","","RS-201912007","201912007","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-05","3","0","3","2019-12-05 19:09:36","2019-12-05 19:10:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("405","1","20","3","1","20191207001","","RS-201912008","201912008","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-07","3","0","0","2019-12-07 13:54:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("406","1","20","3","1","20191120001","","RS-201912009","201912009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-09","3","0","0","2019-12-09 13:01:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("407","1","20","3","1","20191209001","","RS-201912010","201912010","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-09","3","0","0","2019-12-09 14:22:07","2019-12-09 14:23:00");
INSERT INTO tbl_bill_retail_sale_master VALUES("408","1","20","3","1","20191208001","","RS-201912011","201912011","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-08","3","0","0","2019-12-09 17:28:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("409","1","20","3","1","20191209002","","RS-201912012","201912012","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-09","3","0","0","2019-12-09 17:43:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("410","1","20","3","1","20191204001","","RS-201912013","201912013","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-03","3","0","0","2019-12-10 12:30:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("411","1","20","3","1","20191203001","","RS-201912014","201912014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-12","3","0","0","2019-12-12 09:47:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("412","1","20","3","1","20191212001","","RS-201912015","201912015","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-12","3","0","0","2019-12-12 17:08:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("413","1","20","3","1","20191204002","","RS-201912016","201912016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-12","3","0","0","2019-12-12 18:00:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("414","1","20","3","1","20191212002","","RS-201912017","201912017","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-12","3","0","0","2019-12-12 19:16:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("415","1","20","3","1","20191211001","","RS-201912018","201912018","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-06","3","0","0","2019-12-14 11:04:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("416","1","20","3","1","20191106001","","RS-201912019","201912019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","0","2019-12-14 13:26:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("417","1","20","3","1","20191208001","","RS-201912020","201912020","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","3","2019-12-14 15:18:42","2019-12-14 15:19:09");
INSERT INTO tbl_bill_retail_sale_master VALUES("418","1","20","3","1","20191214002","","RS-201912021","201912021","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","3","2019-12-14 17:50:03","2019-12-14 17:50:44");
INSERT INTO tbl_bill_retail_sale_master VALUES("419","1","20","3","1","20191214003","","RS-201912022","201912022","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","3","2019-12-14 18:08:03","2019-12-14 18:17:21");
INSERT INTO tbl_bill_retail_sale_master VALUES("420","1","20","3","1","20191214004","","RS-201912023","201912023","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","3","2019-12-14 18:16:29","2019-12-14 18:17:09");
INSERT INTO tbl_bill_retail_sale_master VALUES("421","1","20","3","1","20191208001","","RS-201912024","201912024","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","3","2019-12-14 18:25:38","2019-12-14 18:34:52");
INSERT INTO tbl_bill_retail_sale_master VALUES("422","1","20","3","1","20191214005","","RS-201912025","201912025","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-14","3","0","0","2019-12-14 18:34:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("423","1","20","3","1","20191216001","","RS-201912026","201912026","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-16","3","0","0","2019-12-16 12:03:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("424","1","20","3","1","20191204001","","RS-201912027","201912027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-16","3","0","0","2019-12-16 12:28:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("425","1","20","3","1","20191216002","","RS-201912028","201912028","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-16","3","0","0","2019-12-16 12:30:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("426","1","20","3","1","20191211001","","RS-201912029","201912029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-17","3","0","0","2019-12-17 12:18:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("427","1","20","3","1","20191217001","","RS-201912030","201912030","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-17","3","0","0","2019-12-17 17:30:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("428","1","20","3","1","20191217002","","RS-201912031","201912031","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-17","3","0","0","2019-12-17 21:31:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("429","1","20","3","1","20191203002","","RS-201912032","201912032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-18","3","0","0","2019-12-18 12:12:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("430","1","20","3","1","20191010001","","RS-201912033","201912033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-18","3","0","0","2019-12-18 14:37:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("431","1","20","3","1","20191106001","","RS-201912034","201912034","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-19","3","0","0","2019-12-19 13:10:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("432","1","20","3","1","20191211001","","RS-201912035","201912035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-20","3","0","0","2019-12-20 11:52:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("433","1","20","3","1","20191203001","","RS-201912036","201912036","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-20","3","0","0","2019-12-20 12:23:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("434","1","20","3","1","20191221001","","RS-201912037","201912037","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-21","3","0","0","2019-12-21 17:51:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("435","1","20","3","1","20191211001","","RS-201912038","201912038","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-23","3","0","0","2019-12-23 12:30:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("436","1","20","3","1","20191204001","","RS-201912039","201912039","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-23","3","0","0","2019-12-23 12:39:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("437","1","20","3","1","20191224001","","RS-201912040","201912040","50.00","amt","0.00","50.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-24","3","0","0","2019-12-24 13:39:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("438","1","20","3","1","20191224002","","RS-201912041","201912041","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-24","3","0","0","2019-12-24 17:40:37","2019-12-24 17:42:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("439","1","20","3","1","20191211001","","RS-201912042","201912042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-25","3","0","0","2019-12-25 14:46:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("440","1","20","3","1","20191225001","","RS-201912043","201912043","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-25","3","0","3","2019-12-25 17:03:25","2020-01-04 18:35:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("441","1","20","3","1","20191225002","","RS-201912044","201912044","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-25","3","0","0","2019-12-25 18:55:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("442","1","20","3","1","20191226001","","RS-201912045","201912045","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-26","3","0","0","2019-12-26 15:48:00","2019-12-27 12:27:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("443","1","20","3","1","20191106001","","RS-201912046","201912046","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2019-12-26","3","0","0","2019-12-26 18:57:28","2019-12-26 19:00:46");
INSERT INTO tbl_bill_retail_sale_master VALUES("444","1","20","3","1","20190422004","","RS-201912047","201912047","900.00","amt","0.00","900.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-27","3","0","3","2019-12-27 10:38:07","2019-12-27 10:44:58");
INSERT INTO tbl_bill_retail_sale_master VALUES("445","1","20","3","1","20191211001","","RS-201912048","201912048","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-27","3","0","0","2019-12-27 11:54:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("446","1","20","3","1","20191227001","","RS-201912049","201912049","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-27","3","0","0","2019-12-27 17:01:50","2019-12-30 13:49:31");
INSERT INTO tbl_bill_retail_sale_master VALUES("447","1","20","3","1","20191228001","","RS-201912050","201912050","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-28","3","0","0","2019-12-28 12:34:13","2019-12-30 13:47:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("448","1","20","3","1","20191226001","","RS-201912051","201912051","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-28","3","0","0","2019-12-28 18:12:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("449","1","20","3","1","20191228003","","RS-201912052","201912052","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2019-12-28","3","0","0","2019-12-28 18:48:42","2020-01-07 18:29:36");
INSERT INTO tbl_bill_retail_sale_master VALUES("450","1","20","3","1","20191229001","","RS-201912053","201912053","50.00","amt","0.00","50.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-27","3","0","0","2019-12-29 19:17:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("451","1","20","3","1","20191228002","","RS-201912054","201912054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-30","3","0","0","2019-12-30 13:46:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("452","1","20","3","1","20190517002","","RS-201912055","201912055","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2019-12-30","3","0","0","2019-12-30 19:10:00","2019-12-30 19:12:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("453","1","20","3","1","20191226001","","RS-201912056","201912056","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-30","3","0","0","2019-12-30 19:10:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("454","1","20","3","1","20191228002","","RS-202001001","202001001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-01","3","0","0","2020-01-01 14:06:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("455","1","20","3","1","20200102001","","RS-202001002","202001002","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-02","3","0","0","2020-01-02 12:55:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("456","1","20","3","1","20191226001","","RS-202001003","202001003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-02","3","0","0","2020-01-02 16:37:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("457","1","20","3","1","20191207001","","RS-202001004","202001004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-02","3","0","0","2020-01-02 18:11:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("458","1","20","3","1","20191227001","","RS-202001005","202001005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-03","3","0","0","2020-01-03 12:06:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("459","1","20","3","1","20191228002","","RS-202001006","202001006","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-04","3","0","0","2020-01-04 12:27:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("460","1","20","3","1","20191203002","","RS-202001007","202001007","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-04","3","0","0","2020-01-04 18:18:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("461","1","20","3","1","20191225001","","RS-202001008","202001008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-04","3","0","0","2020-01-04 18:34:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("462","1","20","3","1","20200106001","","RS-202001009","202001009","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2020-01-06","3","0","0","2020-01-06 11:54:44","2020-01-07 15:13:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("463","1","20","3","1","20200106002","","RS-202001010","202001010","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-06","3","0","0","2020-01-06 11:55:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("464","1","20","3","1","20200106003","","RS-202001011","202001011","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-06","3","0","0","2020-01-06 12:21:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("465","1","20","3","1","20191120001","","RS-202001012","202001012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-07","3","0","0","2020-01-07 12:40:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("466","1","20","3","1","20191227001","","RS-202001013","202001013","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-07","3","0","0","2020-01-07 12:40:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("467","1","20","3","1","20191023001","","RS-202001014","202001014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-07","3","0","0","2020-01-07 14:39:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("468","1","20","3","1","20200107001","","RS-202001015","202001015","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-07","3","0","0","2020-01-07 14:39:36","2020-01-07 14:46:15");
INSERT INTO tbl_bill_retail_sale_master VALUES("469","1","20","3","1","20200107002","","RS-202001016","202001016","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-01-07","3","0","0","2020-01-07 18:57:59","2020-01-09 18:19:09");
INSERT INTO tbl_bill_retail_sale_master VALUES("470","1","20","3","1","20200107002","","RS-202001017","202001017","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-08","3","0","0","2020-01-08 11:41:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("471","1","20","3","1","20200108001","","RS-202001018","202001018","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","500.00","0.00","2020-01-08","3","0","0","2020-01-08 15:18:36","2020-01-09 11:15:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("472","1","20","3","1","20191226001","","RS-202001019","202001019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-08","3","0","0","2020-01-08 22:14:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("473","1","20","3","1","20200109001","","RS-202001020","202001020","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-09","3","0","0","2020-01-09 11:53:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("474","1","20","3","1","20191228003","","RS-202001021","202001021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-09","3","0","0","2020-01-09 12:56:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("475","1","20","3","1","20200109002","","RS-202001022","202001022","700.00","amt","0.00","700.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-09","3","0","0","2020-01-09 17:46:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("476","1","20","3","1","20191228003","","RS-202001023","202001023","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-11","3","0","0","2020-01-11 13:56:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("477","1","20","3","1","20200111001","","RS-202001024","202001024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-11","3","0","0","2020-01-11 14:00:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("478","1","20","3","1","20200112001","","RS-202001025","202001025","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-12","3","0","0","2020-01-12 17:20:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("479","1","20","3","1","20200107002","","RS-202001026","202001026","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-13","3","0","0","2020-01-13 11:17:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("480","1","20","3","1","20200108001","","RS-202001027","202001027","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-13","3","0","3","2020-01-13 11:34:35","2020-01-13 12:07:49");
INSERT INTO tbl_bill_retail_sale_master VALUES("481","1","20","3","1","20191120001","","RS-202001028","202001028","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-13","3","0","0","2020-01-13 11:42:01","2020-01-13 12:22:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("482","1","20","3","1","20200108001","","RS-202001029","202001029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-13","3","0","0","2020-01-13 16:35:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("483","1","20","3","1","20200107002","","RS-202001030","202001030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-16","3","0","0","2020-01-16 12:37:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("484","1","20","3","1","20191228003","","RS-202001031","202001031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-16","3","0","0","2020-01-16 17:35:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("485","1","20","3","1","20200112001","","RS-202001032","202001032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-16","3","0","0","2020-01-16 18:37:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("486","1","20","3","1","20191120001","","RS-202001033","202001033","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-16","3","0","3","2020-01-16 18:41:53","2020-01-16 18:42:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("487","1","20","3","1","20200117001","","RS-202001034","202001034","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-17","3","0","0","2020-01-17 11:52:46","2020-01-17 17:59:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("488","1","20","3","1","20200117001","","RS-202001035","202001035","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-17","3","0","3","2020-01-17 18:04:23","2020-01-17 18:04:58");
INSERT INTO tbl_bill_retail_sale_master VALUES("489","1","20","3","1","20191214005","","RS-202001036","202001036","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-20","3","0","0","2020-01-20 12:14:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("490","1","20","3","1","20200112001","","RS-202001037","202001037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-20","3","0","0","2020-01-20 19:54:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("491","1","20","3","1","20200121001","","RS-202001038","202001038","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-21","3","0","0","2020-01-21 11:56:40","2020-01-24 18:02:04");
INSERT INTO tbl_bill_retail_sale_master VALUES("492","1","20","3","1","20190517002","","RS-202001039","202001039","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-21","3","0","0","2020-01-21 17:48:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("493","1","20","3","1","20200112001","","RS-202001040","202001040","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-23","3","0","0","2020-01-23 19:00:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("494","1","20","3","1","20200109002","","RS-202001041","202001041","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2020-01-23","3","0","0","2020-01-23 19:37:10","2020-01-24 18:01:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("495","1","20","3","1","20200121001","","RS-202001042","202001042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-25","3","0","0","2020-01-25 11:44:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("496","1","20","3","1","20200121001","","RS-202001043","202001043","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-27","3","0","0","2020-01-27 11:21:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("497","1","20","3","1","20190502001","","RS-202001044","202001044","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-27","3","0","3","2020-01-27 13:02:03","2020-01-29 19:30:42");
INSERT INTO tbl_bill_retail_sale_master VALUES("498","1","20","3","1","20200128001","","RS-202001045","202001045","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-28","3","0","0","2020-01-28 12:16:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("499","1","20","3","1","20200121001","","RS-202001046","202001046","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-29","3","0","0","2020-01-29 11:05:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("500","1","20","3","1","20200129001","","RS-202001047","202001047","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-29","3","0","0","2020-01-29 17:56:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("501","1","20","3","1","20200125001","","RS-202001048","202001048","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-25","3","0","0","2020-01-29 19:27:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("502","1","20","3","1","20200129001","","RS-202001049","202001049","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-25","3","0","0","2020-01-29 19:27:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("503","1","20","3","1","20200125001","","RS-202001050","202001050","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-26","3","0","0","2020-01-29 19:28:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("504","1","20","3","1","20200125001","","RS-202001051","202001051","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-27","3","0","0","2020-01-29 19:29:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("505","1","20","3","1","20200125001","","RS-202001052","202001052","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-28","3","0","0","2020-01-29 19:29:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("506","1","20","3","1","20200125001","","RS-202001053","202001053","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-29","3","0","0","2020-01-29 19:30:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("507","1","20","3","1","20200109002","","RS-202001054","202001054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-30","3","0","0","2020-01-30 18:20:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("508","1","20","3","1","20200125001","","RS-202001055","202001055","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-30","3","0","0","2020-01-30 18:21:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("509","1","20","3","1","20200131001","","RS-202001056","202001056","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-01-31","3","0","0","2020-01-31 12:17:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("510","1","20","3","1","20200121001","","RS-202002001","202002001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-01","3","0","0","2020-02-01 11:48:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("511","1","20","3","1","20200129001","","RS-202002002","202002002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-01","3","0","0","2020-02-01 17:37:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("512","1","20","3","1","20200121001","","RS-202002003","202002003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-02","3","0","0","2020-02-02 12:42:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("513","1","20","3","1","20200125001","","RS-202002004","202002004","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-02","3","0","0","2020-02-02 12:43:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("514","1","20","3","1","20200121001","","RS-202002005","202002005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-03","3","0","0","2020-02-03 11:36:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("515","1","20","3","1","20200108001","","RS-202002006","202002006","-200.00","amt","0.00","-200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","200.00","2020-02-03","3","0","0","2020-02-03 17:24:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("516","1","20","3","1","20200203001","","RS-202002007","202002007","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-03","3","0","0","2020-02-03 19:11:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("517","1","20","3","1","20200125001","","RS-202002008","202002008","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-03","3","0","0","2020-02-03 19:22:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("518","1","20","3","1","20200125001","","RS-202002009","202002009","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2020-01-31","3","0","0","2020-02-03 19:51:03","2020-02-03 19:51:53");
INSERT INTO tbl_bill_retail_sale_master VALUES("519","1","20","3","1","20200125001","","RS-202002010","202002010","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-01","3","0","0","2020-02-03 19:51:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("520","1","20","3","1","20200121001","","RS-202002011","202002011","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-04","3","0","0","2020-02-04 19:01:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("521","1","20","3","1","20200204001","","RS-202002012","202002012","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-04","3","0","0","2020-02-04 19:02:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("522","1","20","3","1","20200121001","","RS-202002013","202002013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-04","3","0","0","2020-02-04 19:02:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("523","1","20","3","1","20200125001","","RS-202002014","202002014","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-04","3","0","0","2020-02-04 19:03:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("524","1","20","3","1","20200121001","","RS-202002015","202002015","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-01","3","0","0","2020-02-04 19:07:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("525","1","20","3","1","20200121001","","RS-202002016","202002016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-02","3","0","0","2020-02-04 19:08:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("526","1","20","3","1","20200121001","","RS-202002017","202002017","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-03","3","0","0","2020-02-04 19:08:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("527","1","20","3","1","20200129001","","RS-202002018","202002018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","0","2020-02-05 18:04:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("528","1","20","3","1","20200129001","","RS-202002019","202002019","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","3","2020-02-05 18:29:47","2020-02-05 18:29:57");
INSERT INTO tbl_bill_retail_sale_master VALUES("529","1","20","3","1","20200121001","","RS-202002020","202002020","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","0","2020-02-05 18:41:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("530","1","20","3","1","20200125001","","RS-202002021","202002021","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","0","2020-02-05 18:42:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("531","1","20","3","1","20200205001","","RS-202002022","202002022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","0","2020-02-05 18:44:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("532","1","20","3","1","20200121001","","RS-202002023","202002023","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-05","3","0","0","2020-02-05 19:02:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("533","1","20","3","1","20200121001","","RS-202002024","202002024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-06","3","0","0","2020-02-06 17:14:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("534","1","20","3","1","20200206001","","RS-202002025","202002025","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-06","3","0","0","2020-02-06 18:16:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("535","1","20","3","1","20200121001","","RS-202002026","202002026","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-06","3","0","0","2020-02-06 18:17:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("536","1","20","3","1","20200207001","","RS-202002027","202002027","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-07","3","0","0","2020-02-07 14:43:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("537","1","20","3","1","20200131001","","RS-202002028","202002028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-08","3","0","0","2020-02-08 12:11:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("538","1","20","3","1","20200121001","","RS-202002029","202002029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-08","3","0","0","2020-02-08 17:04:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("539","1","20","3","1","20200121001","","RS-202002030","202002030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-07","3","0","0","2020-02-08 17:12:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("540","1","20","3","1","20200125001","","RS-202002031","202002031","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-08","3","0","0","2020-02-08 17:19:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("541","1","20","3","1","20200204001","","RS-202002032","202002032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-10","3","0","0","2020-02-10 11:49:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("542","1","20","3","1","20200121001","","RS-202002033","202002033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-10","3","0","0","2020-02-10 12:19:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("543","1","20","3","1","20200121001","","RS-202002034","202002034","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-09","3","0","0","2020-02-10 12:19:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("544","1","20","3","1","20200121001","","RS-202002035","202002035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-11","3","0","0","2020-02-11 12:16:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("545","1","20","3","1","20200125001","","RS-202002036","202002036","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-11","3","0","0","2020-02-11 16:45:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("546","1","20","3","1","20200128001","","RS-202002037","202002037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-06","3","0","0","2020-02-11 18:50:29","2020-02-11 18:54:26");
INSERT INTO tbl_bill_retail_sale_master VALUES("547","1","20","3","1","20200128001","","RS-202002038","202002038","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-07","3","0","0","2020-02-11 18:53:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("548","1","20","3","1","20200128001","","RS-202002039","202002039","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-10","3","0","0","2020-02-12 10:22:29","2020-02-12 10:23:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("549","1","20","3","1","20200121001","","RS-202002040","202002040","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-12","3","0","0","2020-02-12 11:52:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("550","1","20","3","1","20200125001","","RS-202002041","202002041","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-13","3","0","0","2020-02-13 18:25:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("551","1","20","3","1","20200213001","","RS-202002042","202002042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-13","3","0","0","2020-02-13 19:38:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("552","1","20","3","1","20200125001","","RS-202002043","202002043","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-17","3","0","0","2020-02-17 10:46:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("553","1","20","3","1","20200121001","","RS-202002044","202002044","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-13","3","0","0","2020-02-17 10:47:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("554","1","20","3","1","20200121001","","RS-202002045","202002045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-14","3","0","0","2020-02-17 10:50:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("555","1","20","3","1","20200125001","","RS-202002046","202002046","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-15","3","0","0","2020-02-17 10:55:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("556","1","20","3","1","20200121001","","RS-202002047","202002047","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-17","3","0","0","2020-02-17 13:34:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("557","1","20","3","1","20200204001","","RS-202002048","202002048","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-17","3","0","0","2020-02-17 14:05:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("558","1","20","3","1","20200219001","","RS-202002049","202002049","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-19","3","0","0","2020-02-19 12:02:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("559","1","20","3","1","20191228003","","RS-202002050","202002050","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-19","3","0","0","2020-02-19 16:39:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("560","1","20","3","1","20200220001","","RS-202002051","202002051","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-20","3","0","0","2020-02-20 12:46:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("561","1","20","3","1","20191115001","","RS-202002052","202002052","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-20","3","0","0","2020-02-20 13:56:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("562","1","20","3","1","20200121001","","RS-202002053","202002053","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-21","3","0","0","2020-02-21 16:01:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("563","1","20","3","1","20200128001","","RS-202002054","202002054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-19","3","0","0","2020-02-22 12:40:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("564","1","20","3","1","20200125001","","RS-202002055","202002055","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-23","3","0","0","2020-02-23 22:21:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("565","1","20","3","1","20200121001","","RS-202002056","202002056","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-22","3","0","0","2020-02-23 22:21:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("566","1","20","3","1","20200224001","","RS-202002057","202002057","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-12-25","3","0","0","2020-02-24 12:55:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("567","1","20","3","1","20200224003","","RS-202002058","202002058","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-24","3","0","0","2020-02-24 13:01:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("568","1","20","3","1","20200224004","","RS-202002059","202002059","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-24","3","0","0","2020-02-24 18:11:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("569","1","20","3","1","20200220001","","RS-202002060","202002060","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-25","3","0","0","2020-02-25 12:48:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("570","1","20","3","1","20200219001","","RS-202002061","202002061","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-26","3","0","0","2020-02-26 14:42:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("571","1","20","3","1","20200227001","","RS-202002062","202002062","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-27","3","0","0","2020-02-27 15:26:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("572","1","20","3","1","20200125001","","RS-202002063","202002063","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-27","3","0","0","2020-02-28 09:44:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("573","1","20","3","1","20200128001","","RS-202002064","202002064","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-02-28","3","0","0","2020-02-28 18:56:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("574","1","20","3","1","20200227001","","RS-202003001","202003001","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2020-03-02","3","0","0","2020-03-02 12:25:52","2020-03-02 12:42:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("575","1","20","3","1","20200220002","","RS-202003002","202003002","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-01","3","0","0","2020-03-02 12:31:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("576","1","20","3","1","20200220002","","RS-202003003","202003003","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-02","3","0","0","2020-03-02 12:34:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("577","1","20","3","1","20200302001","","RS-202003004","202003004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-02","3","0","0","2020-03-02 12:41:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("578","1","20","3","1","20200228001","","RS-202003005","202003005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-03","3","0","0","2020-03-03 12:10:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("579","1","20","3","1","20200306001","","RS-202003006","202003006","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-06","3","0","0","2020-03-06 14:58:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("580","1","20","3","1","20200228001","","RS-202003007","202003007","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-06","3","0","3","2020-03-06 15:07:52","2020-03-06 15:26:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("581","1","20","3","1","20200121001","","RS-202003008","202003008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-06","3","0","0","2020-03-06 17:37:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("582","1","20","3","1","20200204001","","RS-202003009","202003009","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-06","3","0","0","2020-03-06 17:42:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("583","1","20","3","1","20200128001","","RS-202003010","202003010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-07","3","0","0","2020-03-07 13:05:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("584","1","20","3","1","20200220001","","RS-202003011","202003011","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-07","3","0","0","2020-03-07 13:06:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("585","1","20","3","1","20200307001","","RS-202003012","202003012","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-06","3","0","0","2020-03-07 16:02:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("586","1","20","3","1","20200228001","","RS-202003013","202003013","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-08","3","0","0","2020-03-08 17:52:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("587","1","20","3","1","20200309001","","RS-202003014","202003014","400.00","amt","0.00","400.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-09","3","0","3","2020-03-09 13:33:55","2020-03-09 13:35:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("588","1","20","3","1","20200309001","","RS-202003015","202003015","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-09","3","0","0","2020-03-09 13:37:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("589","1","20","3","1","20200311001","","RS-202003016","202003016","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-11","3","0","0","2020-03-11 12:09:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("590","1","20","3","1","20200311002","","RS-202003017","202003017","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-11","3","0","0","2020-03-11 14:17:00","2020-03-11 15:38:32");
INSERT INTO tbl_bill_retail_sale_master VALUES("591","1","20","3","1","20200229001","","RS-202003018","202003018","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-12","3","0","0","2020-03-12 13:04:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("592","1","20","3","1","20200311001","","RS-202003019","202003019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-13","3","0","0","2020-03-13 12:51:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("593","1","20","3","1","20200307001","","RS-202003020","202003020","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-13","3","0","0","2020-03-13 12:56:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("594","1","20","3","1","20200307001","","RS-202003021","202003021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-16","3","0","0","2020-03-14 17:12:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("595","1","20","3","1","20200311001","","RS-202003022","202003022","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-16","3","0","0","2020-03-16 13:09:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("596","1","20","3","1","20200306001","","RS-202003023","202003023","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-16","3","0","0","2020-03-17 19:50:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("597","1","20","3","1","20190517002","","RS-202003024","202003024","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-17","3","0","0","2020-03-17 19:50:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("598","1","20","3","1","20200311001","","RS-202003025","202003025","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-19","3","0","3","2020-03-19 12:13:18","2020-03-19 12:13:57");
INSERT INTO tbl_bill_retail_sale_master VALUES("599","1","20","3","1","20200311001","","RS-202003026","202003026","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-19","3","0","0","2020-03-19 12:15:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("600","1","20","3","1","20200319001","","RS-202003027","202003027","50.00","amt","0.00","50.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-19","3","0","0","2020-03-19 12:23:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("601","1","20","3","1","20200319002","","RS-202003028","202003028","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-19","3","0","0","2020-03-19 16:31:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("602","1","20","3","1","20200311002","","RS-202003029","202003029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-16","3","0","0","2020-03-20 15:31:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("603","1","20","3","1","20200311002","","RS-202003030","202003030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-17","3","0","0","2020-03-20 15:33:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("604","1","20","3","1","20200311002","","RS-202003031","202003031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-18","3","0","0","2020-03-20 15:34:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("605","1","20","3","1","20200311002","","RS-202003032","202003032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-19","3","0","0","2020-03-20 15:36:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("606","1","20","3","1","20200128001","","RS-202003033","202003033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-20","3","0","0","2020-03-20 15:36:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("607","1","20","3","1","20200311002","","RS-202003034","202003034","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-20","3","0","0","2020-03-20 15:37:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("608","1","20","3","1","20200320001","","RS-202003035","202003035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-20","3","0","0","2020-03-20 19:44:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("609","1","20","3","1","20200321001","","RS-202003036","202003036","50.00","amt","0.00","50.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-21","3","0","0","2020-03-21 11:16:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("610","1","20","3","1","20200311002","","RS-202003037","202003037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-23","3","0","0","2020-03-23 11:46:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("611","1","20","3","1","20200311002","","RS-202003038","202003038","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-22","3","0","0","2020-03-23 11:47:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("612","1","20","3","1","20200311002","","RS-202003039","202003039","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-21","3","0","0","2020-03-23 11:48:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("613","1","20","3","1","20200319002","","RS-202003040","202003040","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-23","3","0","0","2020-03-23 13:32:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("614","1","20","3","1","20200306001","","RS-202003041","202003041","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-23","3","0","0","2020-03-23 13:32:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("615","1","20","3","1","20200319002","","RS-202003042","202003042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-26","3","0","0","2020-03-26 11:43:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("616","1","20","3","1","20200311002","","RS-202003043","202003043","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-26","3","0","0","2020-03-26 11:55:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("617","1","20","3","1","20200311002","","RS-202004001","202004001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-02","3","0","0","2020-04-02 12:09:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("618","1","20","3","1","20200402001","","RS-202004002","202004002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-02","3","0","0","2020-04-02 12:11:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("619","1","20","3","1","20200311001","","RS-202004003","202004003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-02","3","0","0","2020-04-02 12:25:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("620","1","20","3","1","20200319002","","RS-202004004","202004004","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-30","3","0","0","2020-04-04 12:59:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("621","1","20","3","1","20200224001","","RS-202004005","202004005","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-30","3","0","0","2020-04-04 13:00:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("622","1","20","3","1","20200311001","","RS-202004006","202004006","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-30","3","0","0","2020-04-04 13:00:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("623","1","20","3","1","20200311002","","RS-202004007","202004007","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-28","3","0","0","2020-04-04 13:01:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("624","1","20","3","1","20200306001","","RS-202004008","202004008","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-04","3","0","0","2020-04-04 13:04:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("625","1","20","3","1","20200311002","","RS-202004009","202004009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-06","3","0","0","2020-04-06 13:08:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("626","1","20","3","1","20200311002","","RS-202004010","202004010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-04","3","0","0","2020-04-06 13:09:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("627","1","20","3","1","20200311002","","RS-202004011","202004011","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-03-31","3","0","0","2020-04-06 13:10:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("628","1","20","3","1","20190521002","","RS-202004012","202004012","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-14","3","0","0","2020-04-16 17:14:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("629","1","20","3","1","20200311002","","RS-202004013","202004013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-14","3","0","0","2020-04-16 17:14:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("630","1","20","3","1","20190517002","","RS-202004014","202004014","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-16","3","0","0","2020-04-17 15:29:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("631","1","20","3","1","20200421001","","RS-202004015","202004015","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-21","3","0","0","2020-04-21 11:39:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("632","1","20","3","1","20190521002","","RS-202004016","202004016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 12:31:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("633","1","20","3","1","20200311001","","RS-202004017","202004017","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 12:31:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("634","1","20","3","1","20190517002","","RS-202004018","202004018","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-24","3","0","0","2020-04-24 12:32:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("635","1","20","3","1","20200427001","","RS-202004019","202004019","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-27","3","0","0","2020-04-27 11:31:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("636","1","20","3","1","20200228001","","RS-202004020","202004020","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-27","3","0","0","2020-04-27 11:38:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("637","1","20","3","1","20200427002","","RS-202004021","202004021","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-27","3","0","0","2020-04-27 13:08:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("638","1","20","3","1","20200429001","","RS-202004022","202004022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-04-29","3","0","0","2020-04-29 13:48:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("639","1","20","3","1","20200502001","","RS-202005001","202005001","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-01","3","0","0","2020-05-02 11:41:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("640","1","20","3","1","20200429001","","RS-202005002","202005002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-02","3","0","0","2020-05-02 12:01:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("641","1","20","3","1","20191115001","","RS-202005003","202005003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-09","3","0","0","2020-05-09 16:18:51","2020-05-13 16:14:59");
INSERT INTO tbl_bill_retail_sale_master VALUES("642","1","20","3","1","20190517002","","RS-202005004","202005004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-09","3","0","0","2020-05-09 16:19:06","2020-05-13 16:15:22");
INSERT INTO tbl_bill_retail_sale_master VALUES("643","1","20","3","1","20200228001","","RS-202005005","202005005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-11","3","0","0","2020-05-13 16:19:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("644","1","20","3","1","20200515001","","RS-202005006","202005006","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-13","3","0","0","2020-05-15 16:45:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("645","1","20","3","1","20200516001","","RS-202005007","202005007","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 14:19:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("646","1","20","3","1","20200213001","","RS-202005008","202005008","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-16","3","0","0","2020-05-16 19:28:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("647","1","20","3","1","20200502001","","RS-202005009","202005009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-18","3","0","0","2020-05-18 11:45:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("648","1","20","3","1","20200516001","","RS-202005010","202005010","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-18","3","0","0","2020-05-18 11:45:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("649","1","20","3","1","20200518002","","RS-202005011","202005011","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-18","3","0","0","2020-05-18 12:38:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("650","1","20","3","1","20200518003","","RS-202005012","202005012","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-18","3","0","0","2020-05-18 18:32:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("651","1","20","3","1","20200516001","","RS-202005013","202005013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-20","3","0","0","2020-05-20 12:38:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("652","1","20","3","1","20200521001","","RS-202005014","202005014","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-21","3","0","0","2020-05-21 13:55:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("653","1","20","3","1","20191115001","","RS-202005015","202005015","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-23","3","0","0","2020-05-23 13:14:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("654","1","20","3","1","20200516001","","RS-202005016","202005016","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-23","3","0","0","2020-05-23 13:15:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("655","1","20","3","1","20200518001","","RS-202005017","202005017","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-23","3","0","0","2020-05-23 13:15:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("656","1","20","3","1","20200518003","","RS-202005018","202005018","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-23","3","0","0","2020-05-23 15:14:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("657","1","20","3","1","20200502001","","RS-202005019","202005019","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-24 12:16:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("658","1","20","3","1","20200525001","","RS-202005020","202005020","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-25","3","0","0","2020-05-25 10:15:50","2020-05-25 12:15:37");
INSERT INTO tbl_bill_retail_sale_master VALUES("659","1","20","3","1","20200518003","","RS-202005021","202005021","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-19","3","0","0","2020-05-25 10:18:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("660","1","20","3","1","20200518003","","RS-202005022","202005022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-21","3","0","0","2020-05-25 10:18:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("661","1","20","3","1","20190517002","","RS-202005023","202005023","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-25 10:20:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("662","1","20","3","1","20200228001","","RS-202005024","202005024","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-24","3","0","0","2020-05-25 10:31:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("663","1","20","3","1","20200525002","","RS-202005025","202005025","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-25","3","0","0","2020-05-25 18:42:36","");
INSERT INTO tbl_bill_retail_sale_master VALUES("664","1","20","3","1","20200526002","","RS-202005026","202005026","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 12:43:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("665","1","20","3","1","20200526001","","RS-202005027","202005027","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 14:55:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("666","1","20","3","1","20200525001","","RS-202005028","202005028","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-26","3","0","0","2020-05-26 16:47:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("667","1","20","3","1","20200527001","","RS-202005029","202005029","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 14:12:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("668","1","20","3","1","20200516001","","RS-202005030","202005030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-27","3","0","0","2020-05-27 14:13:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("669","1","20","3","1","20200528001","","RS-202005031","202005031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-28","3","0","0","2020-05-28 14:28:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("670","1","20","3","1","20200516001","","RS-202005032","202005032","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-29","3","0","0","2020-05-29 13:03:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("671","1","20","3","1","20200526002","","RS-202005033","202005033","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-29","3","0","0","2020-05-29 13:41:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("672","1","20","3","1","20200516001","","RS-202005034","202005034","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-30 12:50:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("673","1","20","3","1","20200529001","","RS-202005035","202005035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-05-30 17:29:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("674","1","20","3","1","20191226001","","RS-202005036","202005036","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-29","3","0","0","2020-05-30 17:36:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("675","1","20","3","1","20200516001","","RS-202005037","202005037","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-31","3","0","0","2020-05-31 11:57:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("676","1","20","3","1","20191115001","","RS-202006001","202006001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-01","3","0","0","2020-06-01 12:15:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("677","1","20","3","1","20200529001","","RS-202006002","202006002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-01","3","0","0","2020-06-01 12:29:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("678","1","20","3","1","20200516001","","RS-202006003","202006003","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-01","3","0","0","2020-06-01 12:33:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("679","1","20","3","1","20200525002","","RS-202006004","202006004","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-01","3","0","0","2020-06-01 16:19:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("680","1","20","3","1","20200525002","","RS-202006005","202006005","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-30","3","0","0","2020-06-01 16:21:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("681","1","20","3","1","20200516001","","RS-202006006","202006006","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-02 13:22:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("682","1","20","3","1","20200518001","","RS-202006007","202006007","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-05-18","3","0","0","2020-06-03 10:35:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("683","1","20","3","1","20200602001","","RS-202006008","202006008","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-03 10:36:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("684","1","20","3","1","20200528001","","RS-202006009","202006009","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-02","3","0","0","2020-06-03 10:37:30","2020-06-05 08:24:38");
INSERT INTO tbl_bill_retail_sale_master VALUES("685","1","20","3","1","20200516001","","RS-202006010","202006010","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-03","3","0","0","2020-06-03 13:03:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("686","1","20","3","1","20200604001","","RS-202006011","202006011","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 11:36:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("687","1","20","3","1","20200525002","","RS-202006012","202006012","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-04","3","0","0","2020-06-04 12:57:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("688","1","20","3","1","20200529001","","RS-202006013","202006013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 11:27:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("689","1","20","3","1","20200516001","","RS-202006014","202006014","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 15:13:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("690","1","20","3","1","20200529001","","RS-202006015","202006015","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","3","2020-06-05 15:13:48","2020-06-05 15:13:54");
INSERT INTO tbl_bill_retail_sale_master VALUES("691","1","20","3","1","20200228001","","RS-202006016","202006016","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-05","3","0","0","2020-06-05 19:17:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("692","1","20","3","1","20200525002","","RS-202006017","202006017","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-06","3","0","0","2020-06-06 12:08:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("693","1","20","3","1","20200529001","","RS-202006018","202006018","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-09","3","0","0","2020-06-09 12:03:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("694","1","20","3","1","20200525002","","RS-202006019","202006019","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-11","3","0","0","2020-06-11 10:25:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("695","1","20","3","1","20200516001","","RS-202006020","202006020","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 11:26:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("696","1","20","3","1","20200612003","","RS-202006021","202006021","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 12:36:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("697","1","20","3","1","20200612004","","RS-202006022","202006022","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 12:37:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("698","1","20","3","1","20200612002","","RS-202006023","202006023","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 19:23:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("699","1","20","3","1","20200612001","","RS-202006024","202006024","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-12","3","0","0","2020-06-12 19:24:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("700","1","20","3","1","20200613001","","RS-202006025","202006025","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-13","3","0","0","2020-06-13 18:43:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("701","1","20","3","1","20200612002","","RS-202006026","202006026","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-14","3","0","0","2020-06-14 10:59:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("702","1","20","3","1","20200612002","","RS-202006027","202006027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-15","3","0","0","2020-06-15 12:09:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("703","1","20","3","1","20200612002","","RS-202006028","202006028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-16","3","0","0","2020-06-16 12:10:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("704","1","20","3","1","20200612002","","RS-202006029","202006029","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-18","3","0","0","2020-06-18 15:00:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("705","1","20","3","1","20200612002","","RS-202006030","202006030","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-18","3","0","0","2020-06-18 15:01:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("706","1","20","3","1","20200612003","","RS-202006031","202006031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-18","3","0","0","2020-06-18 15:05:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("707","1","20","3","1","20190502001","","RS-202006032","202006032","50.00","amt","0.00","50.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-18","3","0","0","2020-06-18 16:10:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("708","1","20","3","1","20200612001","","RS-202006033","202006033","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2020-06-19","3","0","0","2020-06-19 16:41:28","2020-06-19 16:42:02");
INSERT INTO tbl_bill_retail_sale_master VALUES("709","1","20","3","1","20200619001","","RS-202006034","202006034","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-19 17:22:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("710","1","20","3","1","20200619002","","RS-202006035","202006035","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-19","3","0","0","2020-06-19 17:33:55","2020-06-20 18:15:43");
INSERT INTO tbl_bill_retail_sale_master VALUES("711","1","20","3","1","20200612002","","RS-202006036","202006036","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-20","3","0","0","2020-06-20 12:16:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("712","1","20","3","1","20200604001","","RS-202006037","202006037","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-20","3","0","0","2020-06-20 12:16:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("713","1","20","3","1","20200619002","","RS-202006038","202006038","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-22","3","0","3","2020-06-22 16:35:43","2020-06-25 13:17:35");
INSERT INTO tbl_bill_retail_sale_master VALUES("714","1","20","3","1","20200619002","","RS-202006039","202006039","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-22","3","0","0","2020-06-22 16:36:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("715","1","20","3","1","20200612002","","RS-202006040","202006040","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-23","3","0","0","2020-06-23 11:28:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("716","1","20","3","1","20200624001","","RS-202006041","202006041","0.00","amt","0.00","0.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-24","3","0","0","2020-06-24 13:06:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("717","1","20","3","1","20200624002","","RS-202006042","202006042","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-24","3","0","0","2020-06-24 15:30:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("718","1","20","3","1","20200612003","","RS-202006043","202006043","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-25","3","0","0","2020-06-25 12:58:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("719","1","20","3","1","20200612003","","RS-202006044","202006044","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-25","3","0","0","2020-06-25 13:02:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("720","1","20","3","1","20200626001","","RS-202006045","202006045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-26","3","0","0","2020-06-26 11:56:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("721","1","20","3","1","20200612002","","RS-202006046","202006046","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-26","3","0","0","2020-06-26 12:20:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("722","1","20","3","1","20200612002","","RS-202006047","202006047","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-29","3","0","0","2020-06-29 14:04:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("723","1","20","3","1","20200624002","","RS-202007001","202007001","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-02","3","0","0","2020-07-02 14:59:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("724","1","20","3","1","20190422003","","RS-202007002","202007002","500.00","amt","0.00","500.00","","0","0","0","2","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-03","3","0","0","2020-07-03 15:57:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("725","1","20","3","1","20190517002","","RS-202007003","202007003","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-06-27","3","0","0","2020-07-03 15:59:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("726","1","20","3","1","20200704001","","RS-202007004","202007004","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-04","3","0","0","2020-07-04 16:13:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("727","1","20","3","1","20200626002","","RS-202007005","202007005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-04","3","0","0","2020-07-04 16:13:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("728","1","20","3","1","20200526002","","RS-202007006","202007006","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-04","3","0","0","2020-07-04 16:14:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("729","1","20","3","1","20200705001","","RS-202007007","202007007","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-05","3","0","0","2020-07-05 10:19:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("730","1","20","3","1","20200706001","","RS-202007008","202007008","500.00","amt","0.00","500.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-06","3","0","3","2020-07-06 12:05:57","2020-07-17 17:56:01");
INSERT INTO tbl_bill_retail_sale_master VALUES("731","1","20","3","1","20200526002","","RS-202007009","202007009","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-06","3","0","0","2020-07-06 12:34:02","");
INSERT INTO tbl_bill_retail_sale_master VALUES("732","1","20","3","1","20200705001","","RS-202007010","202007010","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","200.00","0.00","2020-07-11","3","0","0","2020-07-11 13:03:02","2020-07-11 13:05:50");
INSERT INTO tbl_bill_retail_sale_master VALUES("733","1","20","3","1","20200706001","","RS-202007011","202007011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-06","3","0","0","2020-07-13 10:46:07","2020-07-17 17:58:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("734","1","20","3","1","20200706001","","RS-202007012","202007012","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-12","3","0","0","2020-07-13 10:56:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("735","1","20","3","1","20200705001","","RS-202007013","202007013","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-15","3","0","0","2020-07-15 12:38:06","");
INSERT INTO tbl_bill_retail_sale_master VALUES("736","1","20","3","1","20200705001","","RS-202007014","202007014","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-13","3","0","0","2020-07-15 13:07:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("737","1","20","3","1","20200717001","","RS-202007015","202007015","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-17","3","0","0","2020-07-17 12:34:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("738","1","20","3","1","20200705001","","RS-202007016","202007016","1000.00","amt","0.00","1000.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","100.00","0.00","2020-07-05","3","0","0","2020-07-17 16:38:20","2020-07-17 16:47:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("739","1","20","3","1","20200705001","","RS-202007017","202007017","250.00","amt","0.00","250.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-17","3","0","0","2020-07-17 17:03:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("740","1","20","3","1","20200706001","","RS-202007018","202007018","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-04","3","0","0","2020-07-17 17:58:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("741","1","20","3","1","20200705001","","RS-202007019","202007019","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-20","3","0","0","2020-07-20 13:08:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("742","1","20","3","1","20200722001","","RS-202007020","202007020","600.00","amt","0.00","600.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","3","2020-07-22 10:41:19","2020-07-27 11:50:13");
INSERT INTO tbl_bill_retail_sale_master VALUES("743","1","20","3","1","20190517002","","RS-202007021","202007021","1500.00","amt","0.00","1500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-18","3","0","0","2020-07-22 11:27:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("744","1","20","3","1","20200717001","","RS-202007022","202007022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-23","3","0","0","2020-07-23 17:09:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("745","1","20","3","1","20200722001","","RS-202007023","202007023","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-07-24 11:38:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("746","1","20","3","1","20200722001","","RS-202007024","202007024","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-24","3","0","0","2020-07-24 19:56:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("747","1","20","3","1","20200720001","","RS-202007025","202007025","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-24","3","0","0","2020-07-24 19:57:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("748","1","20","3","1","20200720001","","RS-202007026","202007026","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-20","3","0","0","2020-07-27 11:37:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("749","1","20","3","1","20200720001","","RS-202007027","202007027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-22","3","0","0","2020-07-27 11:40:58","");
INSERT INTO tbl_bill_retail_sale_master VALUES("750","1","20","3","1","20200720001","","RS-202007028","202007028","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-26","3","0","0","2020-07-27 11:43:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("751","1","20","3","1","20200720001","","RS-202007029","202007029","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-28","3","0","0","2020-07-28 13:26:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("752","1","20","3","1","20200624002","","RS-202007030","202007030","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-23","3","0","0","2020-07-28 13:38:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("753","1","20","3","1","20200722001","","RS-202007031","202007031","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-27","3","0","0","2020-07-29 11:58:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("754","1","20","3","1","20200720001","","RS-202007032","202007032","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-30","3","0","0","2020-07-30 11:50:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("755","1","20","3","1","20200731001","","RS-202007033","202007033","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-07-31 18:27:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("756","1","20","3","1","20200801001","","RS-202008001","202008001","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-01 13:30:01","");
INSERT INTO tbl_bill_retail_sale_master VALUES("757","1","20","3","1","20200805001","","RS-202008002","202008002","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-01","3","0","0","2020-08-05 17:51:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("758","1","20","3","1","20200805001","","RS-202008003","202008003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-08-05 17:55:04","2020-08-13 16:20:00");
INSERT INTO tbl_bill_retail_sale_master VALUES("759","1","20","3","1","20200720001","","RS-202008004","202008004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-08-08 18:47:29","");
INSERT INTO tbl_bill_retail_sale_master VALUES("760","1","20","3","1","20200720001","","RS-202008005","202008005","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-06","3","0","0","2020-08-08 18:49:59","");
INSERT INTO tbl_bill_retail_sale_master VALUES("761","1","20","3","1","20200720001","","RS-202008006","202008006","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-08-11 13:04:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("762","1","20","3","1","20200811001","","RS-202008007","202008007","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-31","3","0","0","2020-08-11 13:24:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("763","1","20","3","1","20200805001","","RS-202008008","202008008","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-08-13 16:26:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("764","1","20","3","1","20","","RS-202008009","202008009","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-12","3","0","0","2020-08-13 18:38:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("765","1","20","3","1","20200822001","","RS-202008010","202008010","600.00","amt","0.00","600.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","3","2020-08-22 19:49:50","2020-09-17 14:49:20");
INSERT INTO tbl_bill_retail_sale_master VALUES("766","1","20","3","1","20200822001","","RS-202008011","202008011","300.00","amt","0.00","300.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","3","2020-08-22 19:51:23","2020-09-17 14:49:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("767","1","20","3","1","20200828001","","RS-202008012","202008012","600.00","amt","0.00","600.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","3","2020-08-28 14:27:46","2020-09-17 14:49:40");
INSERT INTO tbl_bill_retail_sale_master VALUES("768","1","20","3","1","20200828001","","RS-202008013","202008013","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-08-28 14:29:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("769","1","20","3","1","20200822001","","RS-202008014","202008014","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-27","3","0","0","2020-08-31 14:48:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("770","1","20","3","1","20200822001","","RS-202008015","202008015","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-31","3","0","0","2020-08-31 14:49:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("771","1","20","3","1","20200828001","","RS-202009001","202009001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-02 14:56:03","");
INSERT INTO tbl_bill_retail_sale_master VALUES("772","1","20","3","1","20200905001","","RS-202009002","202009002","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","3","0","0","2020-09-09 18:17:30","");
INSERT INTO tbl_bill_retail_sale_master VALUES("773","1","20","3","1","20200818001","","RS-202009003","202009003","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-04","3","0","0","2020-09-17 14:04:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("774","1","20","3","1","20200808001","","RS-202009004","202009004","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-08","3","0","0","2020-09-17 14:04:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("775","1","20","3","1","20200808001","","RS-202009005","202009005","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-10","3","0","0","2020-09-17 14:05:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("776","1","20","3","1","20200818001","","RS-202009006","202009006","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-10","3","0","0","2020-09-17 14:06:27","");
INSERT INTO tbl_bill_retail_sale_master VALUES("777","1","20","3","1","20200808001","","RS-202009007","202009007","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-09-17 14:06:57","");
INSERT INTO tbl_bill_retail_sale_master VALUES("778","1","20","3","1","20200811002","","RS-202009008","202009008","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-09-17 14:07:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("779","1","20","3","1","20200917001","","RS-202009009","202009009","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-09-17 14:10:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("780","1","20","3","1","20200917002","","RS-202009010","202009010","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-11","3","0","0","2020-09-17 14:16:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("781","1","20","3","1","20200808001","","RS-202009011","202009011","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-12","3","0","0","2020-09-17 14:17:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("782","1","20","3","1","20","","RS-202009012","202009012","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-12","3","0","0","2020-09-17 14:17:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("783","1","20","3","1","20200917003","","RS-202009013","202009013","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-09-17 14:18:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("784","1","20","3","1","20200805001","","RS-202009014","202009014","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-13","3","0","0","2020-09-17 14:18:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("785","1","20","3","1","20200917004","","RS-202009015","202009015","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-14","3","0","0","2020-09-17 14:21:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("786","1","20","3","1","20190517002","","RS-202009016","202009016","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-14","3","0","0","2020-09-17 14:22:38","");
INSERT INTO tbl_bill_retail_sale_master VALUES("787","1","20","3","1","20200808001","","RS-202009017","202009017","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-14","3","0","0","2020-09-17 14:23:04","");
INSERT INTO tbl_bill_retail_sale_master VALUES("788","1","20","3","1","20200815002","","RS-202009018","202009018","4900.00","amt","0.00","4900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-14","3","0","0","2020-09-17 14:24:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("789","1","20","3","1","20200815001","","RS-202009019","202009019","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-14","3","0","0","2020-09-17 14:24:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("790","1","20","3","1","20200808001","","RS-202009020","202009020","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-09-17 14:25:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("791","1","20","3","1","20200818001","","RS-202009021","202009021","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-09-17 14:26:16","");
INSERT INTO tbl_bill_retail_sale_master VALUES("792","1","20","3","1","20200817001","","RS-202009022","202009022","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-09-17 14:26:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("793","1","20","3","1","20200828001","","RS-202009023","202009023","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-16","3","0","0","2020-09-17 14:27:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("794","1","20","3","1","20200808001","","RS-202009024","202009024","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-09-17 14:27:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("795","1","20","3","1","20200811002","","RS-202009025","202009025","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-09-17 14:28:12","");
INSERT INTO tbl_bill_retail_sale_master VALUES("796","1","20","3","1","20200228001","","RS-202009026","202009026","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-18","3","0","0","2020-09-17 14:29:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("797","1","20","3","1","20200811002","","RS-202009027","202009027","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-09-17 14:31:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("798","1","20","3","1","20200822001","","RS-202009028","202009028","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-19","3","0","0","2020-09-17 14:31:47","");
INSERT INTO tbl_bill_retail_sale_master VALUES("799","1","20","3","1","20200822001","","RS-202009029","202009029","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-20","3","0","0","2020-09-17 14:32:13","");
INSERT INTO tbl_bill_retail_sale_master VALUES("800","1","20","3","1","20200808001","","RS-202009030","202009030","100.00","amt","0.00","100.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-21","3","0","0","2020-09-17 14:32:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("801","1","20","3","1","20200228001","","RS-202009031","202009031","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-22","3","0","0","2020-09-17 14:33:20","");
INSERT INTO tbl_bill_retail_sale_master VALUES("802","1","20","3","1","20200518003","","RS-202009032","202009032","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-24","3","0","0","2020-09-17 14:34:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("803","1","20","3","1","20200824001","","RS-202009033","202009033","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-24","3","0","0","2020-09-17 14:34:49","");
INSERT INTO tbl_bill_retail_sale_master VALUES("804","1","20","3","1","20200826001","","RS-202009034","202009034","900.00","amt","0.00","900.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-24","3","0","0","2020-09-17 14:35:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("805","1","20","3","1","20200817001","","RS-202009035","202009035","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-25","3","0","0","2020-09-17 14:36:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("806","1","20","3","1","20200826001","","RS-202009036","202009036","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-09-17 14:36:54","");
INSERT INTO tbl_bill_retail_sale_master VALUES("807","1","20","3","1","20200828001","","RS-202009037","202009037","300.00","amt","0.00","300.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","3","2020-09-17 14:37:49","2020-09-17 14:48:34");
INSERT INTO tbl_bill_retail_sale_master VALUES("808","1","20","3","1","20200822001","","RS-202009038","202009038","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-09-17 14:38:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("809","1","20","3","1","20200917005","","RS-202009039","202009039","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-09-17 14:41:08","");
INSERT INTO tbl_bill_retail_sale_master VALUES("810","1","20","3","1","20200917006","","RS-202009040","202009040","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-26","3","0","0","2020-09-17 14:41:31","");
INSERT INTO tbl_bill_retail_sale_master VALUES("811","1","20","3","1","20200818001","","RS-202009041","202009041","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-28","3","0","0","2020-09-17 14:42:05","");
INSERT INTO tbl_bill_retail_sale_master VALUES("812","1","20","3","1","20200805001","","RS-202009042","202009042","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-30","3","0","0","2020-09-17 14:42:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("813","1","20","3","1","20190517002","","RS-202009043","202009043","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-31","3","0","0","2020-09-17 14:43:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("814","1","20","3","1","20200917008","","RS-202009044","202009044","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-08-31","3","0","0","2020-09-17 14:47:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("815","1","20","3","1","20200805001","","RS-202009045","202009045","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-01","3","0","0","2020-09-17 14:50:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("816","1","20","3","1","20200917009","","RS-202009046","202009046","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-17 14:52:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("817","1","20","3","1","20190918003","","RS-202009047","202009047","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-17 14:53:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("818","1","20","3","1","20200917010","","RS-202009048","202009048","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-02","3","0","0","2020-09-17 14:55:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("819","1","20","3","1","20200826002","","RS-202009049","202009049","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-03","3","0","0","2020-09-17 14:55:42","");
INSERT INTO tbl_bill_retail_sale_master VALUES("820","1","20","3","1","20200824001","","RS-202009050","202009050","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-04","3","0","0","2020-09-17 14:56:17","");
INSERT INTO tbl_bill_retail_sale_master VALUES("821","1","20","3","1","20200805001","","RS-202009051","202009051","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","3","0","0","2020-09-17 14:56:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("822","1","20","3","1","20200826001","","RS-202009052","202009052","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","3","0","0","2020-09-17 14:57:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("823","1","20","3","1","20200826002","","RS-202009053","202009053","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-05","3","0","0","2020-09-17 14:57:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("824","1","20","3","1","20200826002","","RS-202009054","202009054","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-06","3","0","0","2020-09-17 14:58:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("825","1","20","3","1","20200824001","","RS-202009055","202009055","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-07","3","0","0","2020-09-17 14:59:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("826","1","20","3","1","20200826002","","RS-202009056","202009056","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-07","3","0","0","2020-09-17 14:59:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("827","1","20","3","1","20190517002","","RS-202009057","202009057","150.00","amt","0.00","150.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-11","3","0","0","2020-09-17 15:00:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("828","1","20","3","1","20190517002","","RS-202009058","202009058","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-12","3","0","0","2020-09-17 15:00:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("829","1","20","3","1","20200824001","","RS-202009059","202009059","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-15","3","0","0","2020-09-17 15:01:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("830","1","20","3","1","20200928001","","RS-202009060","202009060","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-09-29 17:16:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("831","1","20","3","1","20200930001","","RS-202009061","202009061","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-30","3","0","0","2020-09-30 19:20:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("832","1","20","3","1","20200928001","","RS-202010001","202010001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-06","3","0","0","2020-10-06 17:39:26","");
INSERT INTO tbl_bill_retail_sale_master VALUES("833","1","20","3","1","20190517002","","RS-202010002","202010002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-21","3","0","0","2020-10-08 19:19:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("834","1","20","3","1","20200904001","","RS-202010003","202010003","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-21","3","0","0","2020-10-08 19:20:00","");
INSERT INTO tbl_bill_retail_sale_master VALUES("835","1","20","3","1","20200811002","","RS-202010004","202010004","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-22","3","0","0","2020-10-08 19:20:45","");
INSERT INTO tbl_bill_retail_sale_master VALUES("836","1","20","3","1","20201008001","","RS-202010005","202010005","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-22","3","0","0","2020-10-08 19:26:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("837","1","20","3","1","20200805001","","RS-202010006","202010006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-24","3","0","0","2020-10-08 19:27:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("838","1","20","3","1","20201008002","","RS-202010007","202010007","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-10-08 19:28:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("839","1","20","3","1","44","","RS-202010008","202010008","400.00","amt","0.00","400.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-10-08 19:28:52","");
INSERT INTO tbl_bill_retail_sale_master VALUES("840","1","20","3","1","20200824001","","RS-202010009","202010009","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-25","3","0","0","2020-10-08 19:29:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("841","1","20","3","1","20200712001","","RS-202010010","202010010","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-26","3","0","0","2020-10-08 19:30:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("842","1","20","3","1","20200824001","","RS-202010011","202010011","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-09-28","3","0","0","2020-10-08 19:31:11","");
INSERT INTO tbl_bill_retail_sale_master VALUES("843","1","20","3","1","20200824001","","RS-202010012","202010012","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-01","3","0","0","2020-10-08 19:31:46","");
INSERT INTO tbl_bill_retail_sale_master VALUES("844","1","20","3","1","20200826002","","RS-202010013","202010013","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-02","3","0","0","2020-10-08 19:32:19","");
INSERT INTO tbl_bill_retail_sale_master VALUES("845","1","20","3","1","20200824001","","RS-202010014","202010014","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-05","3","0","0","2020-10-08 19:32:43","");
INSERT INTO tbl_bill_retail_sale_master VALUES("846","1","20","3","1","20200228001","","RS-202010015","202010015","1610.00","amt","0.00","1610.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-05","3","0","0","2020-10-08 19:33:40","");
INSERT INTO tbl_bill_retail_sale_master VALUES("847","1","20","3","1","20201008003","","RS-202010016","202010016","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-07","3","0","0","2020-10-08 19:35:48","");
INSERT INTO tbl_bill_retail_sale_master VALUES("848","1","20","3","1","20200824001","","RS-202010017","202010017","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-10 17:50:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("849","1","20","3","1","20201010001","","RS-202010018","202010018","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-09","3","0","0","2020-10-10 17:55:44","");
INSERT INTO tbl_bill_retail_sale_master VALUES("850","1","20","3","1","20201018001","","RS-202010019","202010019","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-10","3","0","0","2020-10-18 14:50:33","");
INSERT INTO tbl_bill_retail_sale_master VALUES("851","1","20","3","1","20201019001","","RS-202010020","202010020","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-15","3","0","0","2020-10-19 16:19:15","");
INSERT INTO tbl_bill_retail_sale_master VALUES("852","1","20","3","1","20201018001","","RS-202010021","202010021","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-22","3","0","0","2020-10-21 17:13:28","");
INSERT INTO tbl_bill_retail_sale_master VALUES("853","1","20","3","1","20201026001","","RS-202010022","202010022","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-26","3","0","0","2020-10-26 11:22:25","");
INSERT INTO tbl_bill_retail_sale_master VALUES("854","1","20","3","1","20201026001","","RS-202010023","202010023","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-17","3","0","0","2020-10-26 11:23:56","");
INSERT INTO tbl_bill_retail_sale_master VALUES("855","1","20","3","1","20201026002","","RS-202010024","202010024","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-23","3","0","0","2020-10-26 13:13:55","");
INSERT INTO tbl_bill_retail_sale_master VALUES("856","1","20","3","1","20201031001","","RS-202011001","202011001","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-07-21","3","0","0","2020-11-01 14:50:35","");
INSERT INTO tbl_bill_retail_sale_master VALUES("857","1","20","3","1","20201031001","","RS-202011002","202011002","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-10-28","3","0","0","2020-11-01 14:52:10","");
INSERT INTO tbl_bill_retail_sale_master VALUES("858","1","20","3","1","20201026002","","RS-202011003","202011003","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-02","3","0","0","2020-11-02 15:16:50","");
INSERT INTO tbl_bill_retail_sale_master VALUES("859","1","20","3","1","20200928001","","RS-202011004","202011004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-04","3","0","0","2020-11-04 18:03:23","");
INSERT INTO tbl_bill_retail_sale_master VALUES("860","1","20","3","1","20200805001","","RS-202011005","202011005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-20","3","0","0","2020-11-20 12:55:39","");
INSERT INTO tbl_bill_retail_sale_master VALUES("861","1","20","3","1","20200805001","","RS-202011006","202011006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-29","3","0","0","2020-11-29 15:14:21","");
INSERT INTO tbl_bill_retail_sale_master VALUES("862","1","20","3","1","20201130001","","RS-202012001","202012001","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-18","3","0","0","2020-12-01 17:35:24","");
INSERT INTO tbl_bill_retail_sale_master VALUES("863","1","20","3","1","20201130001","","RS-202012002","202012002","200.00","amt","0.00","200.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-11-19","3","0","0","2020-12-01 17:36:32","");
INSERT INTO tbl_bill_retail_sale_master VALUES("864","1","20","3","1","20200805001","","RS-202012003","202012003","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-04","3","0","0","2020-12-04 14:26:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("865","1","20","3","1","20201130001","","RS-202012004","202012004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-04","3","0","0","2020-12-04 14:28:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("866","1","20","3","1","20201031001","","RS-202012005","202012005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","0","2020-12-12 11:46:45","2020-12-12 12:01:56");
INSERT INTO tbl_bill_retail_sale_master VALUES("867","1","20","3","1","20201031001","","RS-202012006","202012006","200.00","amt","0.00","200.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-09","3","0","3","2020-12-12 11:54:10","2020-12-12 12:01:07");
INSERT INTO tbl_bill_retail_sale_master VALUES("868","1","20","3","1","20201214001","","RS-202012007","202012007","2500.00","amt","0.00","2500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-14","3","0","0","2020-12-14 14:42:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("869","1","20","3","1","20201130001","","RS-202012008","202012008","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-10","3","0","0","2020-12-18 15:06:09","");
INSERT INTO tbl_bill_retail_sale_master VALUES("870","1","20","3","1","20201130001","","RS-202012009","202012009","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-12","3","0","0","2020-12-18 15:10:07","");
INSERT INTO tbl_bill_retail_sale_master VALUES("871","1","20","3","1","20201130001","","RS-202012010","202012010","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-15","3","0","0","2020-12-18 15:16:41","");
INSERT INTO tbl_bill_retail_sale_master VALUES("872","1","20","3","1","20201130001","","RS-202012011","202012011","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-17","3","0","0","2020-12-18 15:18:51","");
INSERT INTO tbl_bill_retail_sale_master VALUES("873","1","20","3","1","20201130001","","RS-202012012","202012012","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-18","3","0","0","2020-12-18 15:21:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("874","1","20","3","1","20201130001","","RS-202012013","202012013","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-21","3","0","0","2020-12-21 11:25:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("875","1","20","3","1","20201130001","","RS-202012014","202012014","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-24","3","0","0","2020-12-26 11:52:22","");
INSERT INTO tbl_bill_retail_sale_master VALUES("876","1","20","3","1","20201229001","","RS-202012015","202012015","600.00","amt","0.00","600.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-28","3","0","0","2020-12-29 17:34:18","");
INSERT INTO tbl_bill_retail_sale_master VALUES("877","1","20","3","1","20201229001","","RS-202101001","202101001","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","300.00","0.00","2021-01-06","3","0","0","2021-01-01 14:34:49","2021-01-06 13:19:27");
INSERT INTO tbl_bill_retail_sale_master VALUES("878","1","20","3","1","20201130001","","RS-202101002","202101002","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2020-12-07","3","0","0","2021-01-04 14:45:34","");
INSERT INTO tbl_bill_retail_sale_master VALUES("879","1","20","3","1","20201229001","","RS-202101003","202101003","0.00","amt","0.00","0.00","","0","0","1","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-04","3","0","3","2021-01-06 13:25:31","2021-01-06 13:28:12");
INSERT INTO tbl_bill_retail_sale_master VALUES("880","1","20","3","1","20201229001","","RS-202101004","202101004","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-04","3","0","0","2021-01-06 13:28:53","");
INSERT INTO tbl_bill_retail_sale_master VALUES("881","1","20","3","1","20201229001","","RS-202101005","202101005","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-02","3","0","0","2021-01-06 13:29:37","");
INSERT INTO tbl_bill_retail_sale_master VALUES("882","1","20","3","1","20201229001","","RS-202101006","202101006","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-09","3","0","0","2021-01-09 13:23:14","");
INSERT INTO tbl_bill_retail_sale_master VALUES("883","1","20","3","1","20200928001","","RS-202101007","202101007","300.00","amt","0.00","300.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2021-01-06","3","0","0","2021-01-10 15:22:03","");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","1","OPD","0","1","0","0","2019-04-22 15:39:51","");
INSERT INTO tbl_bill_service_group VALUES("2","2","IPD","0","1","0","0","2019-05-15 16:22:05","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","OPD Billing","1","20","0","0","2019-04-19 13:24:24","2019-04-19 13:24:24","1","0","0");
INSERT INTO tbl_billing VALUES("2","ipd","IPD Billing","1","21","0","0","2019-04-19 13:24:50","2019-04-19 13:24:50","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("56","13","1"," since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("57","13","2"," from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("58","13","3"," for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("59","13","4"," on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("60","13","5"," -","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("61","13","6"," 0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("62","13","7"," 1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("63","13","8"," 2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("64","13","9"," 3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("65","13","10"," 4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("66","13","11"," 5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("67","13","12"," 6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("68","13","13"," 7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("69","13","14"," 8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("70","13","15"," 9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("71","13","16"," 00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("72","13","17"," 000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("73","13","18"," x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("74","13","19"," +","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("75","13","20"," /","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("76","13","21"," .","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("77","13","22"," ,","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("78","13","23"," ?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("79","13","24"," %","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("80","13","25"," &","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("81","13","26"," (","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("82","13","27"," )","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("83","13","28"," day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("84","13","29"," week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("85","13","30"," month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("86","13","31"," year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("87","13","32"," hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("88","13","33"," Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("89","13","34"," Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("90","13","35"," on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("91","13","36"," increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("92","13","37"," decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("93","13","38"," stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("94","13","39"," NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("95","13","40"," intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("96","13","41"," aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("97","13","42"," relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("98","13","43"," anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("99","13","44"," posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("100","13","45"," medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("101","13","46"," lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("102","13","47"," unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("103","13","48"," bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("104","13","49"," left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("105","13","50"," right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_document VALUES("1","3","20190422003","1","1556908268_Chrysanthemum.jpg","","0","3","","0","2019-05-03 11:31:08","");



DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `dp_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tccr_id` text,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_vaccine_id` varchar(500) DEFAULT NULL,
  `tcd_name` text COMMENT 'Name of diagnosis',
  `totm_id` text COMMENT 'ID of treatment ttemplate',
  `toam_id` text COMMENT 'ID of advice template',
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","3","20190422003","1","","2019-04-24 13:44:00","0","0.00","0","First Consultation","<p><b>High grade fever with rigor since last 2 months on </b></p><p>   H/O of recurrent UTI with continue on treatment</p>","","","","","","","","","","","","","","","","","","","1","130,1,7","M,M,M",",,","A M DOPA 500 TAB,AB PHYLLINE SR 200 CAP,ACIVIR DT 200MG TAB","METHYLCOBLAMINE- 1816,ACEBROPHYLINE 100MG- 3897,ACICLOVIR DISPERSIBLE TAB 200MG- 3055",",,",",,","","","","None,None,None","10,10,","day(s),day(s),day(s)","~~","17,19,18","1,3,1","","","","0","1970-01-01","","","Cellulitis- unspecified","","","0","1","","0","2019-04-24 13:43:52","2020-04-04 11:27:28");
INSERT INTO tbl_case_manager VALUES("2","1","15","20190515001","1","","2019-05-15 15:53:00","0","0.00","0","First Consultation","<p><b>High grade fever with rigor since last 2 months on </b></p><p>   H/O of recurrent UTI with continue on treatment since 2 Week(s)</p><p><b>right lower abdominal pain</b> since 5 Day(s)</p><p><b>P/A</b></p><p>   Soft, tenderness in RIF</p><p>        No Palpable lump since 2 Day</p>","<p><b>alcoholic</b> since 7 Year(s)</p>","","","","","","<p><br></p><p><b>Appenidectomy </b> since 1 Year(s) since </p><p><b>HTN AND DM </b> since 7 Year(s)</p>","","","","","","","","","3","","","","50,53,54","M,M,M",",,","CLINGEN 3 TAB,CLOFERT 100 TAB,CLOFERT 50MG TAB","CLINDAMYCIN & CLOTRIMAZOLE VAGINAL SUPPOSITORIES,CLOMIFENE CITRATE 100MG- 3244,CLOMIFENE CITRATE 50MG- 3245",",,",",,","","","","After Food,After Food,Before Food","15,15,15","day(s),day(s),day(s)","~~","18,16,15","3,1,1","","cbc, Fasting Blood Sugar","","0","2019-05-21","","","","","","0","1","","0","2019-05-15 15:52:03","2020-04-04 11:27:28");



DROP TABLE tbl_case_obstetrics_history;

CREATE TABLE `tbl_case_obstetrics_history` (
  `tcoh_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) DEFAULT NULL COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tcoh_box_type` varchar(30) DEFAULT NULL COMMENT 'Box Type (P-A-E)',
  `tcoh_p_term` varchar(100) DEFAULT NULL COMMENT 'Terms Saved',
  `tcoh_p_weeks` varchar(100) DEFAULT NULL COMMENT 'Weeks',
  `tcoh_p_delivery` varchar(100) DEFAULT NULL COMMENT 'Delivery Type',
  `tcoh_p_status` varchar(100) DEFAULT NULL COMMENT 'P - Status',
  `tcoh_p_status_number` int(11) DEFAULT '0' COMMENT 'P - Status Number',
  `tcoh_p_location` varchar(150) DEFAULT NULL COMMENT 'Location Saved',
  `tcoh_p_mo_year` varchar(150) DEFAULT NULL COMMENT 'Month Year Saved',
  `tcoh_p_gender` varchar(100) DEFAULT NULL COMMENT 'Gender Saved',
  `tcoh_p_birth_weight` varchar(150) DEFAULT NULL COMMENT 'Birthday Weight Saved',
  `tcoh_p_remarks` varchar(500) DEFAULT NULL COMMENT 'P -Remarks Saved',
  `tcoh_a_weeks` varchar(100) DEFAULT NULL COMMENT 'A- Weeks Saved',
  `tcoh_a_heart_act` varchar(100) DEFAULT NULL COMMENT 'Heart Activity Saved',
  `tcoh_a_treatment` varchar(100) DEFAULT NULL COMMENT 'A - Treatment Saved',
  `tcoh_a_location` varchar(100) DEFAULT NULL COMMENT 'A - Location Saved',
  `tcoh_a_remarks` varchar(500) DEFAULT NULL COMMENT 'A- Remarks Saved',
  `tcoh_e_weeks` varchar(100) DEFAULT NULL COMMENT 'E - Weeks Saved',
  `tcoh_e_location` varchar(100) DEFAULT NULL COMMENT 'E - Location Saved',
  `tcoh_e_treatment` varchar(100) DEFAULT NULL COMMENT 'E - Treatment Saved',
  `tcoh_e_remarks` varchar(500) DEFAULT NULL COMMENT 'E - Remarks Saved',
  `tcoh_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tcoh_created_by` int(11) DEFAULT NULL COMMENT 'Created user Id',
  `tcoh_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tcoh_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tcoh_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tcoh_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tcoh_id`),
  KEY `tcva_id` (`tcoh_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcoh_del`),
  KEY `tcva_created_by` (`tcoh_created_by`),
  KEY `tcva_created_date` (`tcoh_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Out Patient Obstetrics History Store';




DROP TABLE tbl_case_report_remarks;

CREATE TABLE `tbl_case_report_remarks` (
  `tcrr_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcrt_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcrr_name` text NOT NULL,
  `tcrr_del` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_report_title;

CREATE TABLE `tbl_case_report_title` (
  `tcrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tcrt_name` text NOT NULL,
  `tcrt_del` int(11) NOT NULL DEFAULT '0',
  `tcrt_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrt_modify_by` int(11) DEFAULT '0',
  `tcrt_delete_by` int(11) DEFAULT '0',
  `tcrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","8","20190503002","3","dust","0","3","","","2019-05-03 11:57:15","");
INSERT INTO tbl_casemanager_allergies VALUES("2","15","20190515001","1","Dust","0","1","","","2019-05-15 15:44:15","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","2","20190422002","3","0","65","","","","0","3","","","2019-04-22 15:34:32","");



DROP TABLE tbl_casemanager_case_reports;

CREATE TABLE `tbl_casemanager_case_reports` (
  `tccr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tccr_title` text,
  `tccr_remarks` text,
  `tccr_del` int(11) NOT NULL DEFAULT '0',
  `tccr_created_by` int(11) DEFAULT NULL,
  `tccr_modify_by` int(11) DEFAULT NULL,
  `tccr_delete_by` int(11) DEFAULT NULL,
  `tccr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tccr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tccr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","3","20190422003","1","Cellulitis- unspecified","","Provisional","0","1","","","2019-04-24 13:43:48","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_vitals VALUES("1","2","20190422002","1","98.00","89","22","135/89","98","0","3","","","2019-04-22 15:33:55","");
INSERT INTO tbl_casemanager_vitals VALUES("2","5","20190502001","1","98.2","85","22","120/80","99","0","3","","","2019-05-01 15:45:51","");
INSERT INTO tbl_casemanager_vitals VALUES("3","15","20190515001","1","111","11","111","11","11","0","1","","","2019-05-15 15:44:31","");
INSERT INTO tbl_casemanager_vitals VALUES("4","132","20190703001","1","98.05\'f","85/min","","134/74mmhg ","99%","0","3","","","2019-07-03 13:03:31","");
INSERT INTO tbl_casemanager_vitals VALUES("5","135","20190709001","1","97.05\'f","86/min","","126/84mmhg ","99%","0","3","","","2019-07-09 12:24:41","");



DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Follow-up","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("25","Reports","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("26","Vaccination","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("27","Obstetric History","8","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_chat_message;

CREATE TABLE `tbl_chat_message` (
  `chat_message_id` int(11) NOT NULL AUTO_INCREMENT,
  `to_user_id` int(11) NOT NULL,
  `from_user_id` int(11) NOT NULL,
  `chat_message` text NOT NULL,
  `timestamp` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` int(1) NOT NULL DEFAULT '0',
  `notification_status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`chat_message_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_chat_message VALUES("1","1","3","heelo","2020-11-26 14:37:21","1","0");



DROP TABLE tbl_chat_user_history;

CREATE TABLE `tbl_chat_user_history` (
  `tcuh_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcm_id` int(11) NOT NULL DEFAULT '0',
  `to_id` int(11) NOT NULL DEFAULT '0',
  `from_id` int(11) NOT NULL DEFAULT '0',
  `tcuh_date_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcuh_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_chat_user_history VALUES("1","1","1","3","2020-11-26 14:37:21");



DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","0","13","C/o Bleeding P/R","0","1","0","0","2018-12-24 18:13:34","");
INSERT INTO tbl_cm_tag_first VALUES("2","0","13","Paiinful defecation","0","1","0","0","2018-12-24 18:14:33","");
INSERT INTO tbl_cm_tag_first VALUES("3","0","13","Appenidectomy ","0","1","0","0","2018-12-24 18:15:25","");
INSERT INTO tbl_cm_tag_first VALUES("4","0","13","P/A","0","1","0","0","2018-12-24 18:19:47","");
INSERT INTO tbl_cm_tag_first VALUES("5","0","13","High grade fever with rigor since last 2 months on ","0","1","0","0","2019-01-02 18:28:16","");
INSERT INTO tbl_cm_tag_first VALUES("6","0","13","Nil","0","1","0","0","2019-01-02 19:41:11","");
INSERT INTO tbl_cm_tag_first VALUES("7","0","13","right lower abdominal pain","0","1","0","0","2019-05-15 15:34:47","");
INSERT INTO tbl_cm_tag_first VALUES("8","0","13","pain is colicky and intermittant","0","1","0","0","2019-05-15 15:36:21","");
INSERT INTO tbl_cm_tag_first VALUES("9","0","13","nausea and vomitting","0","1","0","0","2019-05-15 15:36:54","");
INSERT INTO tbl_cm_tag_first VALUES("10","0","13","HTN AND DM ","0","1","0","0","2019-05-15 15:41:00","");
INSERT INTO tbl_cm_tag_first VALUES("11","0","13","alcoholic","0","1","0","0","2019-05-15 15:41:56","");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","1","13","1wk","0","1","0","0","2018-12-24 18:13:49","");
INSERT INTO tbl_cm_tag_second VALUES("2","0","2","13","3 day","0","1","0","0","2018-12-24 18:14:45","");
INSERT INTO tbl_cm_tag_second VALUES("3","0","3","13","3 yrs","0","1","0","0","2018-12-24 18:19:19","");
INSERT INTO tbl_cm_tag_second VALUES("4","0","4","13","Soft, tenderness in RIF","0","1","0","0","2018-12-24 18:20:18","");
INSERT INTO tbl_cm_tag_second VALUES("5","0","4","13","No Palpable lump","0","1","0","0","2018-12-24 18:21:41","");
INSERT INTO tbl_cm_tag_second VALUES("6","0","5","13","H/O of recurrent UTI with continue on treatment","0","1","0","0","2019-01-02 18:28:51","");
INSERT INTO tbl_cm_tag_second VALUES("7","0","5","13","test","0","1","0","0","2019-05-15 15:38:12","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","4","4","13","No Palpable lump","0","1","0","0","2018-12-24 18:20:50","");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","13","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2020-01-11 09:55:29");
INSERT INTO tbl_consultation_type VALUES("2","13","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2020-01-11 09:55:29");
INSERT INTO tbl_consultation_type VALUES("3","13","INJECTION ","0","0","0","0","0","2019-08-11 11:08:50","2020-01-11 09:55:29");
INSERT INTO tbl_consultation_type VALUES("4","13","DAY CARE","0","0","0","0","0","2019-08-11 11:09:05","2020-01-11 09:55:29");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("13","1,2","General Surgery","0","0","1","0","0","2018-08-24 15:16:33","2018-09-05 10:06:24");



DROP TABLE tbl_department_appointment_options;

CREATE TABLE `tbl_department_appointment_options` (
  `tdao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tpao_title` varchar(250) NOT NULL COMMENT 'Appointment Title (tbl_pre_appointment_option)',
  PRIMARY KEY (`tdao_id`),
  KEY `thmu_id` (`tdao_id`),
  KEY `hm_id` (`dp_id`),
  KEY `mm_id` (`tpao_title`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1 COMMENT='Hospital wise module for User type';

INSERT INTO tbl_department_appointment_options VALUES("11","6","1,2,3,4,6,7,8,9,10,13,14");
INSERT INTO tbl_department_appointment_options VALUES("23","13","1,3,6,7,2,8,9,4,10,13,14,15");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20781 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1","6","Abdominal migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("2","6","Abdominal migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("3","6","Abnormal brain scan","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("4","6","Abnormal echoencephalogram","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("5","6","Abnormal electroencephalogram [EEG]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("6","6","Abnormal results of other function studies of central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("7","6","Acute stress reaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("8","6","Adjustment disorder with anxiety","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("9","6","Adjustment disorder with depressed mood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("10","6","Adjustment disorder with disturbance of conduct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("11","6","Adjustment disorder with mixed anxiety and depressed mood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("12","6","Adjustment disorder with mixed disturbance of emotions and conduct","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("13","6","Adjustment disorder with other symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("14","6","Adjustment disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("15","6","Adjustment insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("16","6","Adult onset fluency disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("17","6","Alcohol abuse with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("18","6","Alcohol abuse with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("19","6","Alcohol abuse with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("20","6","Alcohol abuse with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("21","6","Alcohol abuse with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("22","6","Alcohol abuse with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("23","6","Alcohol abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("24","6","Alcohol abuse with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("25","6","Alcohol abuse with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("26","6","Alcohol dependence with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("27","6","Alcohol dependence with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("28","6","Alcohol dependence with alcohol-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("29","6","Alcohol dependence with alcohol-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("30","6","Alcohol dependence with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("31","6","Alcohol dependence with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("32","6","Alcohol dependence with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("33","6","Alcohol dependence with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("34","6","Alcohol dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("35","6","Alcohol dependence with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("36","6","Alcohol dependence with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("37","6","Alcohol dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("38","6","Alcohol dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("39","6","Alcohol dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("40","6","Alcohol dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("41","6","Alcohol use- unspecified with alcohol-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("42","6","Alcohol use- unspecified with alcohol-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("43","6","Alcohol use- unspecified with alcohol-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("44","6","Alcohol use- unspecified with alcohol-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("45","6","Alcohol use- unspecified with alcohol-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("46","6","Alcohol use- unspecified with alcohol-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("47","6","Alcohol use- unspecified with alcohol-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("48","6","Alcohol use- unspecified with alcohol-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("49","6","Alcohol use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("50","6","Alcohol use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("51","6","Alcohol use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("52","6","Alcohol use- unspecified with other alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("53","6","Alcohol use- unspecified with unspecified alcohol-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("54","6","Altered mental status- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("55","6","Amnestic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("56","6","Anorexia nervosa- binge eating/purging type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("57","6","Anorexia nervosa- restricting type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("58","6","Anorexia nervosa- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("59","6","Anterograde amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("60","6","Anxiety disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("61","6","Anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("62","6","Attention-deficit hyperactivity disorder- combined type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("63","6","Attention-deficit hyperactivity disorder- other type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("64","6","Attention-deficit hyperactivity disorder- other type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("65","6","Attention-deficit hyperactivity disorder- predominantly hyperactive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("66","6","Attention-deficit hyperactivity disorder- predominantly inattentive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("67","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("68","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("69","6","Attention-deficit hyperactivity disorder- unspecified type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("70","6","Auditory hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("71","6","Bipolar disorder- current episode depressed- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("72","6","Bipolar disorder- current episode depressed- mild or moderate severity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("73","6","Bipolar disorder- current episode depressed- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("74","6","Bipolar disorder- current episode depressed- severe- with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("75","6","Bipolar disorder- current episode depressed- severe- without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("76","6","Bipolar disorder- current episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("77","6","Bipolar disorder- current episode manic severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("78","6","Bipolar disorder- current episode manic without psychotic features- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("79","6","Bipolar disorder- current episode manic without psychotic features- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("80","6","Bipolar disorder- current episode manic without psychotic features- severe","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("81","6","Bipolar disorder- current episode manic without psychotic features- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("82","6","Bipolar disorder- current episode mixed- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("83","6","Bipolar disorder- current episode mixed- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("84","6","Bipolar disorder- current episode mixed- severe- with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("85","6","Bipolar disorder- current episode mixed- severe- without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("86","6","Bipolar disorder- current episode mixed- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("87","6","Bipolar disorder- currently in remission- most recent episode unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("88","6","Bipolar disorder- in full remission- most recent episode depressed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("89","6","Bipolar disorder- in full remission- most recent episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("90","6","Bipolar disorder- in full remission- most recent episode manic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("91","6","Bipolar disorder- in full remission- most recent episode mixed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("92","6","Bipolar disorder- in partial remission- most recent episode depressed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("93","6","Bipolar disorder- in partial remission- most recent episode hypomanic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("94","6","Bipolar disorder- in partial remission- most recent episode manic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("95","6","Bipolar disorder- in partial remission- most recent episode mixed","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("96","6","Bipolar disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("97","6","Bipolar II disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("98","6","Body dysmorphic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("99","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("100","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("101","6","Brief psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("102","6","Bulimia nervosa","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("103","6","Cannabis abuse with cannabis-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("104","6","Cannabis abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("105","6","Cannabis abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("106","6","Cannabis abuse with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("107","6","Cannabis abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("108","6","Cannabis abuse with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("109","6","Cannabis abuse with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("110","6","Cannabis abuse with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("111","6","Cannabis abuse with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("112","6","Cannabis abuse with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("113","6","Cannabis dependence with cannabis-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("114","6","Cannabis dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("115","6","Cannabis dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("116","6","Cannabis dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("117","6","Cannabis dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("118","6","Cannabis dependence with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("119","6","Cannabis dependence with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("120","6","Cannabis dependence with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("121","6","Cannabis dependence with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("122","6","Cannabis dependence with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("123","6","Cannabis use- unspecified with anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("124","6","Cannabis use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("125","6","Cannabis use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("126","6","Cannabis use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("127","6","Cannabis use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("128","6","Cannabis use- unspecified with other cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("129","6","Cannabis use- unspecified with psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("130","6","Cannabis use- unspecified with psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("131","6","Cannabis use- unspecified with psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("132","6","Cannabis use- unspecified with unspecified cannabis-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("133","6","Catatonic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("134","6","Catatonic disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("135","6","Catatonic schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("136","6","Central auditory processing disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("137","6","Chronic motor or vocal tic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("138","6","Chronic pain syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("139","6","Cocaine abuse with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("140","6","Cocaine abuse with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("141","6","Cocaine abuse with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("142","6","Cocaine abuse with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("143","6","Cocaine abuse with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("144","6","Cocaine abuse with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("145","6","Cocaine abuse with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("146","6","Cocaine abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("147","6","Cocaine abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("148","6","Cocaine abuse with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("149","6","Cocaine abuse with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("150","6","Cocaine dependence with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("151","6","Cocaine dependence with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("152","6","Cocaine dependence with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("153","6","Cocaine dependence with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("154","6","Cocaine dependence with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("155","6","Cocaine dependence with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("156","6","Cocaine dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("157","6","Cocaine dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("158","6","Cocaine dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("159","6","Cocaine dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("160","6","Cocaine dependence with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("161","6","Cocaine dependence with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("162","6","Cocaine dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("163","6","Cocaine use- unspecified with cocaine-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("164","6","Cocaine use- unspecified with cocaine-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("165","6","Cocaine use- unspecified with cocaine-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("166","6","Cocaine use- unspecified with cocaine-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("167","6","Cocaine use- unspecified with cocaine-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("168","6","Cocaine use- unspecified with cocaine-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("169","6","Cocaine use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("170","6","Cocaine use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("171","6","Cocaine use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("172","6","Cocaine use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("173","6","Cocaine use- unspecified with other cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("174","6","Cocaine use- unspecified with unspecified cocaine-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("175","6","Conduct disorder confined to family context","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("176","6","Conduct disorder- adolescent-onset type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("177","6","Conduct disorder- childhood-onset type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("178","6","Conduct disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("179","6","Conversion disorder with mixed symptom presentation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("180","6","Conversion disorder with motor symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("181","6","Conversion disorder with seizures or convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("182","6","Conversion disorder with sensory symptom or deficit","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("183","6","Cyclical vomiting- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("184","6","Cyclical vomiting- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("185","6","Delirium due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("186","6","Delirium due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("187","6","Delusional disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("188","6","Dementia in other diseases classified elsewhere with behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("189","6","Dementia in other diseases classified elsewhere without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("190","6","Depersonalization-derealization syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("191","6","Developmental disorder of scholastic skills- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("192","6","Developmental disorder of speech and language- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("193","6","Disorder of written expression","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("194","6","Disorder of written expression","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("195","6","Disorganized schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("196","6","Disorientation- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("197","6","Dissociative amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("198","6","Dissociative and conversion disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("199","6","Dissociative fugue","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("200","6","Dissociative identity disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("201","6","Dissociative stupor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("202","6","Dyslexia and alexia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("203","6","Dysthymic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("204","6","Eating disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("205","6","Encopresis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("206","6","Enuresis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("207","6","Expressive language disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("208","6","Factitious disorder with combined psychological and physical signs and symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("209","6","Factitious disorder with predominantly psychological signs and symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("210","6","Generalized anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("211","6","Hallucinations- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("212","6","Hallucinogen abuse with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("213","6","Hallucinogen abuse with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("214","6","Hallucinogen abuse with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("215","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("216","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("217","6","Hallucinogen abuse with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("218","6","Hallucinogen abuse with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("219","6","Hallucinogen abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("220","6","Hallucinogen abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("221","6","Hallucinogen abuse with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("222","6","Hallucinogen abuse with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("223","6","Hallucinogen dependence with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("224","6","Hallucinogen dependence with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("225","6","Hallucinogen dependence with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("226","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("227","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("228","6","Hallucinogen dependence with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("229","6","Hallucinogen dependence with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("230","6","Hallucinogen dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("231","6","Hallucinogen dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("232","6","Hallucinogen dependence with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("233","6","Hallucinogen dependence with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("234","6","Hallucinogen use- unspecified with hallucinogen persisting perception disorder (flashbacks)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("235","6","Hallucinogen use- unspecified with hallucinogen-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("236","6","Hallucinogen use- unspecified with hallucinogen-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("237","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("238","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("239","6","Hallucinogen use- unspecified with hallucinogen-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("240","6","Hallucinogen use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("241","6","Hallucinogen use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("242","6","Hallucinogen use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("243","6","Hallucinogen use- unspecified with other hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("244","6","Hallucinogen use- unspecified with unspecified hallucinogen-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("245","6","Hostility","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("246","6","Hypersomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("247","6","Hypersomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("248","6","Hypersomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("249","6","Hypochondriacal disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("250","6","Hypochondriasis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("251","6","Impulse disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("252","6","Inhalant abuse with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("253","6","Inhalant abuse with inhalant-induced dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("254","6","Inhalant abuse with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("255","6","Inhalant abuse with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("256","6","Inhalant abuse with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("257","6","Inhalant abuse with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("258","6","Inhalant abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("259","6","Inhalant abuse with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("260","6","Inhalant abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("261","6","Inhalant abuse with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("262","6","Inhalant abuse with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("263","6","Inhalant dependence with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("264","6","Inhalant dependence with inhalant-induced dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("265","6","Inhalant dependence with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("266","6","Inhalant dependence with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("267","6","Inhalant dependence with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("268","6","Inhalant dependence with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("269","6","Inhalant dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("270","6","Inhalant dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("271","6","Inhalant dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("272","6","Inhalant dependence with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("273","6","Inhalant dependence with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("274","6","Inhalant use- unspecified with inhalant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("275","6","Inhalant use- unspecified with inhalant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("276","6","Inhalant use- unspecified with inhalant-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("277","6","Inhalant use- unspecified with inhalant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("278","6","Inhalant use- unspecified with inhalant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("279","6","Inhalant use- unspecified with inhalant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("280","6","Inhalant use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("281","6","Inhalant use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("282","6","Inhalant use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("283","6","Inhalant use- unspecified with other inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("284","6","Inhalant use- unspecified with unspecified inhalant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("285","6","Insomnia due to medical condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("286","6","Insomnia due to other mental disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("287","6","Insomnia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("288","6","Insufficient sleep syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("289","6","Intermittent explosive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("290","6","Intermittent explosive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("291","6","Kleptomania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("292","6","Major depressive disorder- recurrent severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("293","6","Major depressive disorder- recurrent- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("294","6","Major depressive disorder- recurrent- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("295","6","Major depressive disorder- recurrent- in remission- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("296","6","Major depressive disorder- recurrent- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("297","6","Major depressive disorder- recurrent- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("298","6","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("299","6","Major depressive disorder- recurrent- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("300","6","Major depressive disorder- recurrent- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("301","6","Major depressive disorder- single episode- in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("302","6","Major depressive disorder- single episode- in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("303","6","Major depressive disorder- single episode- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("304","6","Major depressive disorder- single episode- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("305","6","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("306","6","Major depressive disorder- single episode- severe with psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("307","6","Major depressive disorder- single episode- severe without psychotic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("308","6","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("309","6","Major depressive disorder- single episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("310","6","Manic episode in full remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("311","6","Manic episode in partial remission","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("312","6","Manic episode without psychotic symptoms- mild","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("313","6","Manic episode without psychotic symptoms- moderate","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("314","6","Manic episode without psychotic symptoms- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("315","6","Manic episode- severe with psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("316","6","Manic episode- severe- without psychotic symptoms","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("317","6","Manic episode- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("318","6","Mathematics disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("319","6","Mental disorder- not otherwise specified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("320","6","Migraine with aura- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("321","6","Migraine- unspecified- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("322","6","Mild intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("323","6","Mixed receptive-expressive language disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("324","6","Mood disorder due to known physiological condition with depressive features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("325","6","Mood disorder due to known physiological condition with major depressive-like episode","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("326","6","Mood disorder due to known physiological condition with manic features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("327","6","Mood disorder due to known physiological condition with mixed features","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("328","6","Mood disorder due to known physiological condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("329","6","Nicotine dependence unspecified- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("330","6","Nicotine dependence- chewing tobacco- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("331","6","Nicotine dependence- chewing tobacco- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("332","6","Nicotine dependence- chewing tobacco- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("333","6","Nicotine dependence- cigarettes- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("334","6","Nicotine dependence- cigarettes- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("335","6","Nicotine dependence- cigarettes- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("336","6","Nicotine dependence- other tobacco product- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("337","6","Nicotine dependence- other tobacco product- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("338","6","Nicotine dependence- other tobacco product- with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("339","6","Nicotine dependence- unspecified- with other nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("340","6","Nicotine dependence- unspecified- with unspecified nicotine-induced disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("341","6","Nightmare disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("342","6","Nonpsychotic mental disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("343","6","Obsessive-compulsive disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("344","6","Ophthalmoplegic migraine- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("345","6","Ophthalmoplegic migraine- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("346","6","Opioid abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("347","6","Opioid abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("348","6","Opioid abuse with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("349","6","Opioid abuse with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("350","6","Opioid abuse with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("351","6","Opioid abuse with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("352","6","Opioid abuse with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("353","6","Opioid abuse with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("354","6","Opioid abuse with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("355","6","Opioid dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("356","6","Opioid dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("357","6","Opioid dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("358","6","Opioid dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("359","6","Opioid dependence with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("360","6","Opioid dependence with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("361","6","Opioid dependence with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("362","6","Opioid dependence with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("363","6","Opioid dependence with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("364","6","Opioid dependence with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("365","6","Opioid dependence with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("366","6","Opioid dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("367","6","Opioid use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("368","6","Opioid use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("369","6","Opioid use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("370","6","Opioid use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("371","6","Opioid use- unspecified with opioid-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("372","6","Opioid use- unspecified with opioid-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("373","6","Opioid use- unspecified with opioid-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("374","6","Opioid use- unspecified with opioid-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("375","6","Opioid use- unspecified with opioid-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("376","6","Opioid use- unspecified with other opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("377","6","Opioid use- unspecified with unspecified opioid-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("378","6","Opioid use- unspecified with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("379","6","Other amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("380","6","Other bipolar disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("381","6","Other childhood disorders of social functioning","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("382","6","Other conduct disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("383","6","Other conduct disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("384","6","Other depressive episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("385","6","Other developmental disorders of scholastic skills","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("386","6","Other developmental disorders of speech and language","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("387","6","Other disorders of psychological development","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("388","6","Other dissociative and conversion disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("389","6","Other dissociative and conversion disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("390","6","Other eating disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("391","6","Other eating disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("392","6","Other feeding disorders of infancy and early childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("393","6","Other hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("394","6","Other hypochondriacal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("395","6","Other impulse disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("396","6","Other insomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("397","6","Other insomnia not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("398","6","Other intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("399","6","Other manic episodes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("400","6","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("401","6","Other migraine- intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("402","6","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("403","6","Other migraine- not intractable- without status migrainosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("404","6","Other mixed anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("405","6","Other persistent mood [affective] disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("406","6","Other personality and behavioral disorders due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("407","6","Other psychoactive substance abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("408","6","Other psychoactive substance abuse with intoxication with perceptual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("409","6","Other psychoactive substance abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("410","6","Other psychoactive substance abuse with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("411","6","Other psychoactive substance abuse with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("412","6","Other psychoactive substance abuse with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("413","6","Other psychoactive substance abuse with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("414","6","Other psychoactive substance abuse with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("415","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("416","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("417","6","Other psychoactive substance abuse with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("418","6","Other psychoactive substance abuse with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("419","6","Other psychoactive substance abuse with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("420","6","Other psychoactive substance dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("421","6","Other psychoactive substance dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("422","6","Other psychoactive substance dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("423","6","Other psychoactive substance dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("424","6","Other psychoactive substance dependence with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("425","6","Other psychoactive substance dependence with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("426","6","Other psychoactive substance dependence with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("427","6","Other psychoactive substance dependence with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("428","6","Other psychoactive substance dependence with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("429","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("430","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("431","6","Other psychoactive substance dependence with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("432","6","Other psychoactive substance dependence with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("433","6","Other psychoactive substance dependence with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("434","6","Other psychoactive substance dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("435","6","Other psychoactive substance dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("436","6","Other psychoactive substance dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("437","6","Other psychoactive substance dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("438","6","Other psychoactive substance use- unspecified with intoxication with delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("439","6","Other psychoactive substance use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("440","6","Other psychoactive substance use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("441","6","Other psychoactive substance use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("442","6","Other psychoactive substance use- unspecified with other psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("443","6","Other psychoactive substance use- unspecified with psychoactive substance-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("444","6","Other psychoactive substance use- unspecified with psychoactive substance-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("445","6","Other psychoactive substance use- unspecified with psychoactive substance-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("446","6","Other psychoactive substance use- unspecified with psychoactive substance-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("447","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("448","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("449","6","Other psychoactive substance use- unspecified with psychoactive substance-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("450","6","Other psychoactive substance use- unspecified with psychoactive substance-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("451","6","Other psychoactive substance use- unspecified with unspecified psychoactive substance-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("452","6","Other psychoactive substance use- unspecified with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("453","6","Other psychoactive substance use- unspecified with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("454","6","Other psychoactive substance use- unspecified with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("455","6","Other psychoactive substance use- unspecified with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("456","6","Other psychotic disorder not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("457","6","Other reactions to severe stress","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("458","6","Other recurrent depressive disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("459","6","Other schizoaffective disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("460","6","Other schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("461","6","Other sleep disorders not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("462","6","Other somatoform disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("463","6","Other specified anxiety disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("464","6","Other specified disorders of adult personality and behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("465","6","Other specified mental disorders due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("466","6","Other specified nonpsychotic mental disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("467","6","Other specified nonpsychotic mental disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("468","6","Other stimulant abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("469","6","Other stimulant abuse with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("470","6","Other stimulant abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("471","6","Other stimulant abuse with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("472","6","Other stimulant abuse with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("473","6","Other stimulant abuse with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("474","6","Other stimulant abuse with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("475","6","Other stimulant abuse with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("476","6","Other stimulant abuse with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("477","6","Other stimulant abuse with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("478","6","Other stimulant abuse with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("479","6","Other stimulant dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("480","6","Other stimulant dependence with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("481","6","Other stimulant dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("482","6","Other stimulant dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("483","6","Other stimulant dependence with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("484","6","Other stimulant dependence with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("485","6","Other stimulant dependence with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("486","6","Other stimulant dependence with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("487","6","Other stimulant dependence with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("488","6","Other stimulant dependence with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("489","6","Other stimulant dependence with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("490","6","Other stimulant dependence with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("491","6","Other stimulant dependence with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("492","6","Other stimulant use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("493","6","Other stimulant use- unspecified with intoxication with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("494","6","Other stimulant use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("495","6","Other stimulant use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("496","6","Other stimulant use- unspecified with other stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("497","6","Other stimulant use- unspecified with stimulant-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("498","6","Other stimulant use- unspecified with stimulant-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("499","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("500","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("501","6","Other stimulant use- unspecified with stimulant-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("502","6","Other stimulant use- unspecified with stimulant-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("503","6","Other stimulant use- unspecified with unspecified stimulant-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("504","6","Other stimulant use- unspecified with withdrawal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("505","6","Other tic disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("506","6","Pain disorder exclusively related to psychological factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("507","6","Pain disorder with related psychological factors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("508","6","Panic disorder [episodic paroxysmal anxiety] without agoraphobia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("509","6","Paradoxical insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("510","6","Paranoid schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("511","6","Pathological gambling","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("512","6","Periodic headache syndromes in child or adult- intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("513","6","Periodic headache syndromes in child or adult- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("514","6","Persistent mood [affective] disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("515","6","Personality change due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("516","6","Personality change due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("517","6","Phobic anxiety disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("518","6","Phonological disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("519","6","Pica of infancy and childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("520","6","Post-traumatic stress disorder- acute","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("521","6","Post-traumatic stress disorder- chronic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("522","6","Post-traumatic stress disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("523","6","Postconcussional syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("524","6","Primary hypersomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("525","6","Primary insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("526","6","Pseudobulbar affect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("527","6","Psychophysiologic insomnia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("528","6","Psychotic disorder with delusions due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("529","6","Psychotic disorder with hallucinations due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("530","6","Puerperal psychosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("531","6","Pyromania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("532","6","Reaction to severe stress- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("533","6","Residual schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("534","6","Retrograde amnesia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("535","6","Rumination disorder of infancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("536","6","Schizoaffective disorder- bipolar type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("537","6","Schizoaffective disorder- depressive type","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("538","6","Schizoaffective disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("539","6","Schizophrenia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("540","6","Schizophreniform disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("541","6","Sedative- hypnotic or anxiolytic abuse with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("542","6","Sedative- hypnotic or anxiolytic abuse with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("543","6","Sedative- hypnotic or anxiolytic abuse with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("544","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("545","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("546","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("547","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("548","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("549","6","Sedative- hypnotic or anxiolytic abuse with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("550","6","Sedative- hypnotic or anxiolytic abuse with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("551","6","Sedative- hypnotic or anxiolytic dependence with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("552","6","Sedative- hypnotic or anxiolytic dependence with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("553","6","Sedative- hypnotic or anxiolytic dependence with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("554","6","Sedative- hypnotic or anxiolytic dependence with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("555","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("556","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("557","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("558","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("559","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("560","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("561","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("562","6","Sedative- hypnotic or anxiolytic dependence with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("563","6","Sedative- hypnotic or anxiolytic dependence with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("564","6","Sedative- hypnotic or anxiolytic dependence with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("565","6","Sedative- hypnotic or anxiolytic dependence with withdrawal with perceptual disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("566","6","Sedative- hypnotic or anxiolytic dependence with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("567","6","Sedative- hypnotic or anxiolytic dependence with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("568","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("569","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("570","6","Sedative- hypnotic or anxiolytic use- unspecified with intoxication- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("571","6","Sedative- hypnotic or anxiolytic use- unspecified with other sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("572","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced anxiety disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("573","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced mood disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("574","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced persisting amnestic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("575","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced persisting dementia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("576","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder with delusions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("577","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder with hallucinations","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("578","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced psychotic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("579","6","Sedative- hypnotic or anxiolytic use- unspecified with sedative- hypnotic or anxiolytic-induced sexual dysfunction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("580","6","Sedative- hypnotic or anxiolytic use- unspecified with unspecified sedative- hypnotic or anxiolytic-induced disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("581","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal delirium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("582","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal with perceptual disturbances","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("583","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal- uncomplicated","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("584","6","Sedative- hypnotic or anxiolytic use- unspecified with withdrawal- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("585","6","Separation anxiety disorder of childhood","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("586","6","Shared psychotic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("587","6","Sleep disorder not due to a substance or known physiological condition- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("588","6","Sleep terrors [night terrors]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("589","6","Sleepwalking [somnambulism]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("590","6","Social phobia- generalized","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("591","6","Social phobia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("592","6","Somatization disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("593","6","Somatoform disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("594","6","Specific developmental disorder of motor function","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("595","6","Specific reading disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("596","6","Specific reading disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("597","6","State of emotional shock and stress- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("598","6","Stereotyped movement disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("599","6","Tension-type headache- unspecified- not intractable","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("600","6","Tic disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("601","6","Tourette\'s disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("602","6","Transient tic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("603","6","Trichotillomania","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("604","6","Undifferentiated schizophrenia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("605","6","Undifferentiated somatoform disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("606","6","Unhappiness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("607","6","Unspecified convulsions","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("608","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("609","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("610","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("611","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("612","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("613","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("614","6","Unspecified dementia without behavioral disturbance","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("615","6","Unspecified disorder of psychological development","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("616","6","Unspecified intellectual disabilities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("617","6","Unspecified mental disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("618","6","Unspecified mood [affective] disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("619","6","Unspecified personality and behavioral disorder due to known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("620","6","Unspecified psychosis not due to a substance or known physiological condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("621","6","Violent behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("622","34","Acute abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("623","34","Pain localized to upper abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("624","34","Upper abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("625","34","Right upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("626","34","Left upper quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("627","34","Epigastric pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("628","34","Pelvic and perineal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("629","34","Pain localized to other parts of lower abdomen","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("630","34","Lower abdominal pain- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("631","34","Right lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("632","34","Left lower quadrant pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("633","34","Periumbilical pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("634","34","Other abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("635","34","Abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("636","34","Right upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("637","34","Left upper quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("638","34","Right lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("639","34","Left lower quadrant abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("640","34","Periumbilic abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("641","34","Epigastric abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("642","34","Generalized abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("643","34","Abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("644","34","Rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("645","34","Right upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("646","34","Left upper quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("647","34","Right lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("648","34","Left lower quadrant rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("649","34","Periumbilic rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("650","34","Epigastric rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("651","34","Generalized rebound abdominal tenderness","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("652","34","Rebound abdominal tenderness- unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("653","34","Colic","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("654","34","Generalized abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("655","34","Unspecified abdominal pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("656","34","Atherosclerosis of aorta","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("657","34","Atherosclerosis of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("658","34","Atherosclerosis of native arteries of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("659","34","Unspecified atherosclerosis of native arteries of extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("660","34","Unspecified atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("661","34","Unspecified atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("662","34","Unspecified atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("663","34","Unspecified atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("664","34","Unspecified atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("665","34","Atherosclerosis of native arteries of extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("666","34","Atherosclerosis of native arteries of extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("667","34","Atherosclerosis of native arteries of extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("668","34","Atherosclerosis of native arteries of extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("669","34","Atherosclerosis of native arteries of extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("670","34","Atherosclerosis of native arteries of extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("671","34","Atherosclerosis of native arteries of extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("672","34","Atherosclerosis of native arteries of extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("673","34","Atherosclerosis of native arteries of extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("674","34","Atherosclerosis of native arteries of extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("675","34","Atherosclerosis of native arteries of extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("676","34","Atherosclerosis of native arteries of extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("677","34","Atherosclerosis of native arteries of right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("678","34","Atherosclerosis of native arteries of right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("679","34","Atherosclerosis of native arteries of right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("680","34","Atherosclerosis of native arteries of right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("681","34","Atherosclerosis of native arteries of right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("682","34","Atherosclerosis of native arteries of right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("683","34","Atherosclerosis of native arteries of right leg with ulceration of other part of lower right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("684","34","Atherosclerosis of native arteries of right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("685","34","Atherosclerosis of native arteries of left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("686","34","Atherosclerosis of native arteries of left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("687","34","Atherosclerosis of native arteries of left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("688","34","Atherosclerosis of native arteries of left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("689","34","Atherosclerosis of native arteries of left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("690","34","Atherosclerosis of native arteries of left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("691","34","Atherosclerosis of native arteries of left leg with ulceration of other part of lower left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("692","34","Atherosclerosis of native arteries of left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("693","34","Atherosclerosis of native arteries of other extremities with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("694","34","Atherosclerosis of native arteries of extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("695","34","Atherosclerosis of native arteries of extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("696","34","Atherosclerosis of native arteries of extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("697","34","Atherosclerosis of native arteries of extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("698","34","Atherosclerosis of native arteries of extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("699","34","Atherosclerosis of native arteries of extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("700","34","Other atherosclerosis of native arteries of extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("701","34","Other atherosclerosis of native arteries of extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("702","34","Other atherosclerosis of native arteries of extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("703","34","Other atherosclerosis of native arteries of extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("704","34","Other atherosclerosis of native arteries of extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("705","34","Other atherosclerosis of native arteries of extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("706","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("707","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("708","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("709","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("710","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("711","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("712","34","Unspecified atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("713","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("714","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("715","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("716","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("717","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("718","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("719","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("720","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("721","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("722","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("723","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("724","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("725","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("726","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("727","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("728","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("729","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("730","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("731","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("732","34","Atherosclerosis of unspecified type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("733","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("734","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("735","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("736","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("737","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("738","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("739","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("740","34","Atherosclerosis of unspecified type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("741","34","Atherosclerosis of unspecified type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("742","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("743","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("744","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("745","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("746","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("747","34","Atherosclerosis of unspecified type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("748","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("749","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("750","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("751","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("752","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("753","34","Other atherosclerosis of unspecified type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("754","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("755","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("756","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("757","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("758","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("759","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("760","34","Unspecified atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("761","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("762","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("763","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("764","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("765","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("766","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("767","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("768","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("769","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("770","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("771","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("772","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("773","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("774","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("775","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("776","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("777","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("778","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("779","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("780","34","Atherosclerosis of autologous vein bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("781","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("782","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("783","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("784","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("785","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("786","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("787","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("788","34","Atherosclerosis of autologous vein bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("789","34","Atherosclerosis of autologous vein bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("790","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("791","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("792","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("793","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("794","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("795","34","Atherosclerosis of autologous vein bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("796","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("797","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("798","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("799","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("800","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("801","34","Other atherosclerosis of autologous vein bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("802","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("803","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("804","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("805","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("806","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("807","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("808","34","Unspecified atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("809","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("810","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("811","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("812","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("813","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("814","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("815","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("816","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("817","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("818","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("819","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("820","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("821","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("822","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("823","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("824","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("825","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("826","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("827","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("828","34","Atherosclerosis of nonautologous biological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("829","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("830","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("831","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("832","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("833","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("834","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("835","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("836","34","Atherosclerosis of nonautologous biological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("837","34","Atherosclerosis of nonautologous biological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("838","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("839","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("840","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("841","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("842","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("843","34","Atherosclerosis of nonautologous biological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("844","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("845","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("846","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("847","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("848","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("849","34","Other atherosclerosis of nonautologous biological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("850","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("851","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("852","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("853","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("854","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("855","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("856","34","Unspecified atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("857","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("858","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("859","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("860","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("861","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("862","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("863","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("864","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("865","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("866","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("867","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("868","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("869","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("870","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("871","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("872","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("873","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("874","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("875","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("876","34","Atherosclerosis of nonbiological bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("877","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("878","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("879","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("880","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("881","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("882","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("883","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("884","34","Atherosclerosis of nonbiological bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("885","34","Atherosclerosis of nonbiological bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("886","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("887","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("888","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("889","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("890","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("891","34","Atherosclerosis of nonbiological bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("892","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("893","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("894","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("895","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("896","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("897","34","Other atherosclerosis of nonbiological bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("898","34","Atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("899","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("900","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("901","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("902","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("903","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("904","34","Unspecified atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("905","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("906","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("907","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("908","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("909","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("910","34","Atherosclerosis of other type of bypass graft(s) of the extremities with intermittent claudication- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("911","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("912","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("913","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("914","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("915","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("916","34","Atherosclerosis of other type of bypass graft(s) of the extremities with rest pain- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("917","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("918","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("919","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("920","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("921","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("922","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("923","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("924","34","Atherosclerosis of other type of bypass graft(s) of the right leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("925","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("926","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("927","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("928","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("929","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("930","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("931","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("932","34","Atherosclerosis of other type of bypass graft(s) of the left leg with ulceration of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("933","34","Atherosclerosis of other type of bypass graft(s) of other extremity with ulceration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("934","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("935","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("936","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("937","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("938","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("939","34","Atherosclerosis of other type of bypass graft(s) of the extremities with gangrene- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("940","34","Other atherosclerosis of other type of bypass graft(s) of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("941","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- right leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("942","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("943","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- bilateral legs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("944","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- other extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("945","34","Other atherosclerosis of other type of bypass graft(s) of the extremities- unspecified extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("946","34","Atherosclerosis of other arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("947","34","Other and unspecified atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("948","34","Unspecified atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("949","34","Generalized atherosclerosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("950","34","Chronic total occlusion of artery of the extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("951","34","Acute cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("952","34","Chronic cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("953","34","Acute cholecystitis with chronic cholecystitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("954","34","Cholecystitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("955","34","Pure hypercholesterolemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("956","34","Pure hyperglyceridemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("957","34","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("958","34","Hyperchylomicronemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("959","34","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("960","34","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("961","34","Lipoprotein deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("962","34","Disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("963","34","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("964","34","Barth syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("965","34","Smith-Lemli-Opitz syndrome","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("966","34","Other disorders of bile acid and cholesterol metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("967","34","Other disorders of lipoprotein metabolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("968","34","Lipoid dermatoarthritis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("969","34","Other lipoprotein metabolism disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("970","34","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("971","34","Diverticulitis of small intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("972","34","Diverticulitis of small intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("973","34","Diverticulitis of small intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("974","34","Diverticular disease of small intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("975","34","Diverticulosis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("976","34","Diverticulosis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("977","34","Diverticulitis of small intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("978","34","Diverticulitis of small intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("979","34","Diverticulitis of large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("980","34","Diverticulitis of large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("981","34","Diverticulitis of large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("982","34","Diverticular disease of large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("983","34","Diverticulosis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("984","34","Diverticulosis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("985","34","Diverticulitis of large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("986","34","Diverticulitis of large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("987","34","Diverticulitis of both small and large intestine with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("988","34","Diverticulitis of both small and large intestine with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("989","34","Diverticulitis of both small and large intestine with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("990","34","Diverticular disease of both small and large intestine without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("991","34","Diverticulosis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("992","34","Diverticulosis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("993","34","Diverticulitis of both small and large intestine without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("994","34","Diverticulitis of both small and large intestine without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("995","34","Diverticulitis of intestine- part unspecified- with perforation and abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("996","34","Diverticulitis of intestine- part unspecified- with perforation and abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("997","34","Diverticulitis of intestine- part unspecified- with perforation and abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("998","34","Diverticular disease of intestine- part unspecified- without perforation or abscess","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("999","34","Diverticulosis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1000","34","Diverticulosis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1001","34","Diverticulitis of intestine- part unspecified- without perforation or abscess without bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1002","34","Diverticulitis of intestine- part unspecified- without perforation or abscess with bleeding","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1003","34","Gastro-esophageal reflux disease with esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1004","34","Gastro-esophageal reflux disease without esophagitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1005","34","First degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1006","34","Second degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1007","34","Third degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1008","34","Fourth degree hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1009","34","Residual hemorrhoidal skin tags","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1010","34","Perianal venous thrombosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1011","34","Other hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1012","34","Unspecified hemorrhoids","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1013","34","Malignant neoplasm of nipple and areola","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1014","34","Malignant neoplasm of nipple and areola- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1015","34","Malignant neoplasm of nipple and areola- right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1016","34","Malignant neoplasm of nipple and areola- left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1017","34","Malignant neoplasm of nipple and areola- unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1018","34","Malignant neoplasm of nipple and areola- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1019","34","Malignant neoplasm of nipple and areola- right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1020","34","Malignant neoplasm of nipple and areola- left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1021","34","Malignant neoplasm of nipple and areola- unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1022","34","Malignant neoplasm of central portion of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1023","34","Malignant neoplasm of central portion of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1024","34","Malignant neoplasm of central portion of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1025","34","Malignant neoplasm of central portion of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1026","34","Malignant neoplasm of central portion of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1027","34","Malignant neoplasm of central portion of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1028","34","Malignant neoplasm of central portion of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1029","34","Malignant neoplasm of central portion of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1030","34","Malignant neoplasm of central portion of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1031","34","Malignant neoplasm of upper-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1032","34","Malignant neoplasm of upper-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1033","34","Malignant neoplasm of upper-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1034","34","Malignant neoplasm of upper-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1035","34","Malignant neoplasm of upper-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1036","34","Malignant neoplasm of upper-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1037","34","Malignant neoplasm of upper-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1038","34","Malignant neoplasm of upper-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1039","34","Malignant neoplasm of upper-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1040","34","Malignant neoplasm of lower-inner quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1041","34","Malignant neoplasm of lower-inner quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1042","34","Malignant neoplasm of lower-inner quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1043","34","Malignant neoplasm of lower-inner quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1044","34","Malignant neoplasm of lower-inner quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1045","34","Malignant neoplasm of lower-inner quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1046","34","Malignant neoplasm of lower-inner quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1047","34","Malignant neoplasm of lower-inner quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1048","34","Malignant neoplasm of lower-inner quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1049","34","Malignant neoplasm of upper-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1050","34","Malignant neoplasm of upper-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1051","34","Malignant neoplasm of upper-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1052","34","Malignant neoplasm of upper-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1053","34","Malignant neoplasm of upper-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1054","34","Malignant neoplasm of upper-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1055","34","Malignant neoplasm of upper-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1056","34","Malignant neoplasm of upper-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1057","34","Malignant neoplasm of upper-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1058","34","Malignant neoplasm of lower-outer quadrant of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1059","34","Malignant neoplasm of lower-outer quadrant of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1060","34","Malignant neoplasm of lower-outer quadrant of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1061","34","Malignant neoplasm of lower-outer quadrant of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1062","34","Malignant neoplasm of lower-outer quadrant of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1063","34","Malignant neoplasm of lower-outer quadrant of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1064","34","Malignant neoplasm of lower-outer quadrant of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1065","34","Malignant neoplasm of lower-outer quadrant of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1066","34","Malignant neoplasm of lower-outer quadrant of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1067","34","Malignant neoplasm of axillary tail of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1068","34","Malignant neoplasm of axillary tail of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1069","34","Malignant neoplasm of axillary tail of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1070","34","Malignant neoplasm of axillary tail of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1071","34","Malignant neoplasm of axillary tail of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1072","34","Malignant neoplasm of axillary tail of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1073","34","Malignant neoplasm of axillary tail of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1074","34","Malignant neoplasm of axillary tail of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1075","34","Malignant neoplasm of axillary tail of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1076","34","Malignant neoplasm of overlapping sites of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1077","34","Malignant neoplasm of overlapping sites of breast- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1078","34","Malignant neoplasm of overlapping sites of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1079","34","Malignant neoplasm of overlapping sites of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1080","34","Malignant neoplasm of overlapping sites of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1081","34","Malignant neoplasm of overlapping sites of breast- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1082","34","Malignant neoplasm of overlapping sites of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1083","34","Malignant neoplasm of overlapping sites of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1084","34","Malignant neoplasm of overlapping sites of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1085","34","Malignant neoplasm of breast of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1086","34","Malignant neoplasm of breast of unspecified site- female","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1087","34","Malignant neoplasm of unspecified site of right female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1088","34","Malignant neoplasm of unspecified site of left female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1089","34","Malignant neoplasm of unspecified site of unspecified female breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1090","34","Malignant neoplasm of breast of unspecified site- male","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1091","34","Malignant neoplasm of unspecified site of right male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1092","34","Malignant neoplasm of unspecified site of left male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1093","34","Malignant neoplasm of unspecified site of unspecified male breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1094","34","Nausea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1095","34","Vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1096","34","Vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1097","34","Vomiting without nausea","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1098","34","Projectile vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1099","34","Vomiting of fecal matter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1100","34","Bilious vomiting","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1101","34","Nausea with vomiting- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1102","34","Aneurysm of carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1103","34","Aneurysm of artery of upper extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1104","34","Aneurysm of renal artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1105","34","Aneurysm of iliac artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1106","34","Aneurysm of artery of lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1107","34","Aneurysm of other specified arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1108","34","Aneurysm of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1109","34","Anal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1110","34","Rectal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1111","34","Anal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1112","34","Rectal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1113","34","Stenosis of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1114","34","Hemorrhage of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1115","34","Ulcer of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1116","34","Radiation proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1117","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1118","34","Anal sphincter tear (healed) (nontraumatic) (old)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1119","34","Dysplasia of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1120","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1121","34","Disease of anus and rectum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1122","34","Anal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1123","34","Rectal polyp","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1124","34","Anal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1125","34","Rectal prolapse","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1126","34","Stenosis of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1127","34","Hemorrhage of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1128","34","Ulcer of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1129","34","Radiation proctitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1130","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1131","34","Anal sphincter tear (healed) (nontraumatic) (old)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1132","34","Dysplasia of anus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1133","34","Other specified diseases of anus and rectum","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1134","34","Disease of anus and rectum- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1135","34","Intestinal bypass and anastomosis status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1136","34","Arthrodesis status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1137","34","Presence of cerebrospinal fluid drainage device","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1138","34","Post therapeutic collapse of lung status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1139","34","Cataract extraction status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1140","34","Cataract extraction status- right eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1141","34","Cataract extraction status- left eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1142","34","Cataract extraction status- unspecified eye","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1143","34","Sterilization status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1144","34","Tubal ligation status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1145","34","Vasectomy status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1146","34","Angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1147","34","Coronary angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1148","34","Peripheral vascular angioplasty status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1149","34","Other specified postprocedural states","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1150","34","Dental procedure status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1151","34","Dental sealant status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1152","34","Dental restoration status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1153","34","Other dental procedure status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1154","34","Breast implant status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1155","34","Filtering (vitreous) bleb after glaucoma surgery status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1156","34","Bariatric surgery status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1157","34","Transplanted organ removal status","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1158","34","Personal history of breast implant removal","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1159","34","Personal history of in utero procedure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1160","34","Personal history of in utero procedure during pregnancy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1161","34","Personal history of in utero procedure while a fetus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1162","34","Other specified postprocedural states","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1163","34","Obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1164","34","Morbid (severe) obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1165","34","Other obesity due to excess calories","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1166","34","Drug-induced obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1167","34","Morbid (severe) obesity with alveolar hypoventilation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1168","34","Overweight","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1169","34","Other obesity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1170","34","Obesity- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1171","34","Paralytic ileus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1172","34","Intussusception","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1173","34","Volvulus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1174","34","Gallstone ileus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1175","34","Other impaction of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1176","34","Fecal impaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1177","34","Other impaction of intestine","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1178","34","Intestinal adhesions [bands] with obstruction (postprocedural) (postinfection)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1179","34","Other and unspecified intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1180","34","Unspecified intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1181","34","Other intestinal obstruction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1182","34","Ileus- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1183","34","Personal history of in-situ and benign neoplasms and neoplasms of uncertain behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1184","34","Personal history of in-situ neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1185","34","Personal history of in-situ neoplasm of breast","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1186","34","Personal history of in-situ neoplasm of cervix uteri","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1187","34","Personal history of in-situ neoplasm of other site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1188","34","Personal history of benign neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1189","34","Personal history of colonic polyps","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1190","34","Personal history of benign neoplasm of the brain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1191","34","Personal history of benign carcinoid tumor","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1192","34","Personal history of other benign neoplasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1193","34","Personal history of neoplasm of uncertain behavior","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1194","34","Personal history of infectious and parasitic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1195","34","Personal history of tuberculosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1196","34","Personal history of poliomyelitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1197","34","Personal history of malaria","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1198","34","Personal history of Methicillin resistant Staphylococcus aureus infection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1199","34","Personal history of other infectious and parasitic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1200","34","Personal history of diseases of the blood and blood-forming organs and certain disorders involving the immune mechanism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1201","34","Personal history of endocrine- nutritional and metabolic diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1202","34","Personal history of diabetic foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1203","34","Personal history of gestational diabetes","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1204","34","Personal history of other endocrine- nutritional and metabolic disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1205","34","Personal history of mental and behavioral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1206","34","Personal history of combat and operational stress reaction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1207","34","Personal history of other mental and behavioral disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1208","34","Personal history of diseases of the nervous system and sense organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1209","34","Personal history of infections of the central nervous system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1210","34","Personal history of other diseases of the nervous system and sense organs","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1211","34","Personal history of diseases of the circulatory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1212","34","Personal history of venous thrombosis and embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1213","34","Personal history of pulmonary embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1214","34","Personal history of other venous thrombosis and embolism","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1215","34","Personal history of thrombophlebitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1216","34","Personal history of transient ischemic attack (TIA)- and cerebral infarction without residual deficits","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1217","34","Personal history of sudden cardiac arrest","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1218","34","Personal history of other diseases of the circulatory system","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1219","34","Varicose veins of lower extremities with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1220","34","Varicose veins of unspecified lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1221","34","Varicose veins of unspecified lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1222","34","Varicose veins of unspecified lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1223","34","Varicose veins of unspecified lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1224","34","Varicose veins of unspecified lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1225","34","Varicose veins of unspecified lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1226","34","Varicose veins of unspecified lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1227","34","Varicose veins of unspecified lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1228","34","Varicose veins of right lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1229","34","Varicose veins of right lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1230","34","Varicose veins of right lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1231","34","Varicose veins of right lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1232","34","Varicose veins of right lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1233","34","Varicose veins of right lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1234","34","Varicose veins of right lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1235","34","Varicose veins of right lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1236","34","Varicose veins of left lower extremity with ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1237","34","Varicose veins of left lower extremity with ulcer of thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1238","34","Varicose veins of left lower extremity with ulcer of calf","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1239","34","Varicose veins of left lower extremity with ulcer of ankle","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1240","34","Varicose veins of left lower extremity with ulcer of heel and midfoot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1241","34","Varicose veins of left lower extremity with ulcer other part of foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1242","34","Varicose veins of left lower extremity with ulcer other part of lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1243","34","Varicose veins of left lower extremity with ulcer of unspecified site","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1244","34","Varicose veins of lower extremities with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1245","34","Varicose veins of unspecified lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1246","34","Varicose veins of right lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1247","34","Varicose veins of left lower extremity with inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1248","34","Varicose veins of lower extremities with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1249","34","Varicose veins of unspecified lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1250","34","Varicose veins of unspecified lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1251","34","Varicose veins of unspecified lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1252","34","Varicose veins of unspecified lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1253","34","Varicose veins of unspecified lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1254","34","Varicose veins of unspecified lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1255","34","Varicose veins of unspecified lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1256","34","Varicose veins of unspecified lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1257","34","Varicose veins of right lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1258","34","Varicose veins of right lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1259","34","Varicose veins of right lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1260","34","Varicose veins of right lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1261","34","Varicose veins of right lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1262","34","Varicose veins of right lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1263","34","Varicose veins of right lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1264","34","Varicose veins of right lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1265","34","Varicose veins of left lower extremity with both ulcer and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1266","34","Varicose veins of left lower extremity with both ulcer of thigh and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1267","34","Varicose veins of left lower extremity with both ulcer of calf and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1268","34","Varicose veins of left lower extremity with both ulcer of ankle and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1269","34","Varicose veins of left lower extremity with both ulcer of heel and midfoot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1270","34","Varicose veins of left lower extremity with both ulcer other part of foot and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1271","34","Varicose veins of left lower extremity with both ulcer of other part of lower extremity and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1272","34","Varicose veins of left lower extremity with both ulcer of unspecified site and inflammation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1273","34","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1274","34","Varicose veins of lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1275","34","Varicose veins of right lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1276","34","Varicose veins of left lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1277","34","Varicose veins of bilateral lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1278","34","Varicose veins of unspecified lower extremities with pain","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1279","34","Varicose veins of lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1280","34","Varicose veins of right lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1281","34","Varicose veins of left lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1282","34","Varicose veins of bilateral lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1283","34","Varicose veins of unspecified lower extremities with other complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1284","34","Asymptomatic varicose veins of lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1285","34","Asymptomatic varicose veins of unspecified lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1286","34","Asymptomatic varicose veins of right lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1287","34","Asymptomatic varicose veins of left lower extremity","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1288","34","Asymptomatic varicose veins of bilateral lower extremities","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1289","31","Acquired coagulation factor deficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1290","31","Acquired hemophilia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1291","31","Acute and subacute endocarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1292","31","Acute combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1293","31","Acute coronary thrombosis not resulting in myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1294","31","Acute diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1295","31","Acute ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1296","31","Acute lymphangitis of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1297","31","Acute lymphangitis of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1298","31","Acute lymphangitis of unspecified part of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1299","31","Acute lymphangitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1300","31","Acute nonspecific idiopathic pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1301","31","Acute on chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1302","31","Acute on chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1303","31","Acute on chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1304","31","Acute pericarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1305","31","Acute pericarditis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1306","31","Acute systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1307","31","Anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1308","31","Aneurysm of heart","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1309","31","Angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1310","31","Angina pectoris- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1311","31","Antiphospholipid antibody with hemorrhagic disorder","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1312","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1313","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1314","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1315","31","Atherosclerosis of autologous artery coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1316","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1317","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1318","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1319","31","Atherosclerosis of autologous vein coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1320","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1321","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1322","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1323","31","Atherosclerosis of bypass graft of coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1324","31","Atherosclerosis of coronary artery bypass graft(s) without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1325","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1326","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1327","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1328","31","Atherosclerosis of coronary artery bypass graft(s)- unspecified- with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1329","31","Atherosclerosis of native coronary artery of transplanted heart with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1330","31","Atherosclerosis of native coronary artery of transplanted heart with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1331","31","Atherosclerosis of native coronary artery of transplanted heart with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1332","31","Atherosclerosis of native coronary artery of transplanted heart with unstable angina","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1333","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1334","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1335","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1336","31","Atherosclerosis of nonautologous biological coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1337","31","Atherosclerosis of other coronary artery bypass graft(s) with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1338","31","Atherosclerosis of other coronary artery bypass graft(s) with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1339","31","Atherosclerosis of other coronary artery bypass graft(s) with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1340","31","Atherosclerosis of other coronary artery bypass graft(s) with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1341","31","Atherosclerotic heart disease of native coronary artery with angina pectoris with documented spasm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1342","31","Atherosclerotic heart disease of native coronary artery with other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1343","31","Atherosclerotic heart disease of native coronary artery with unspecified angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1344","31","Atherosclerotic heart disease of native coronary artery with unstable angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1345","31","Atherosclerotic heart disease of native coronary artery without angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1346","31","Atrial premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1347","31","Atrial septal defect","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1348","31","Atrioventricular block- first degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1349","31","Atrioventricular block- second degree","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1350","31","Atypical atrial flutter","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1351","31","Bifascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1352","31","Bradycardia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1353","31","Cardiac arrest due to other underlying condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1354","31","Cardiac arrest due to underlying cardiac condition","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1355","31","Cardiac arrest- cause unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1356","31","Cardiac arrhythmia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1357","31","Cardiomegaly","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1358","31","Cardiomyopathy due to drug and external agent","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1359","31","Cardiomyopathy in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1360","31","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1361","31","Cardiomyopathy- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1362","31","Carotid sinus syncope","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1363","31","Cellulitis of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1364","31","Cellulitis of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1365","31","Cellulitis of unspecified part of limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1366","31","Cellulitis- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1367","31","Cerebral infarction due to embolism of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1368","31","Cerebral infarction due to embolism of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1369","31","Cerebral infarction due to embolism of left cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1370","31","Cerebral infarction due to embolism of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1371","31","Cerebral infarction due to embolism of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1372","31","Cerebral infarction due to embolism of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1373","31","Cerebral infarction due to embolism of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1374","31","Cerebral infarction due to embolism of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1375","31","Cerebral infarction due to embolism of right cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1376","31","Cerebral infarction due to embolism of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1377","31","Cerebral infarction due to embolism of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1378","31","Cerebral infarction due to embolism of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1379","31","Cerebral infarction due to embolism of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1380","31","Cerebral infarction due to embolism of unspecified cerebellar artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1381","31","Cerebral infarction due to embolism of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1382","31","Cerebral infarction due to embolism of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1383","31","Cerebral infarction due to embolism of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1384","31","Cerebral infarction due to thrombosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1385","31","Cerebral infarction due to thrombosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1386","31","Cerebral infarction due to thrombosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1387","31","Cerebral infarction due to unspecified occlusion or stenosis of left carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1388","31","Cerebral infarction due to unspecified occlusion or stenosis of other cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1389","31","Cerebral infarction due to unspecified occlusion or stenosis of right carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1390","31","Cerebral infarction due to unspecified occlusion or stenosis of unspecified carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1391","31","Chronic atrial fibrillation","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1392","31","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1393","31","Chronic combined systolic (congestive) and diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1394","31","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1395","31","Chronic diastolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1396","31","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1397","31","Chronic ischemic heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1398","31","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1399","31","Chronic systolic (congestive) heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1400","31","Coagulation defect- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1401","31","Conduction disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1402","31","Congenital mitral insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1403","31","Cor pulmonale (chronic)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1404","31","Coronary artery aneurysm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1405","31","Coronary artery dissection","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1406","31","Cutaneous abscess of left lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1407","31","Cutaneous abscess of limb- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1408","31","Cutaneous abscess of right lower limb","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1409","31","Cutaneous abscess- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1410","31","Dehydration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1411","31","Dilated cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1412","31","Disease of pericardium- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1413","31","Disorder of bile acid and cholesterol metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1414","31","Disorder of lipoprotein metabolism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1415","31","Endocarditis and heart valve disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1416","31","Endocarditis in systemic lupus erythematosus","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1417","31","Endocarditis- valve unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1418","31","Eosinophilic cellulitis [Wells]","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1419","31","Essential (primary) hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1420","31","Heart disease- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1421","31","Heart failure- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1422","31","Hemopericardium as current complication following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1423","31","Hemorrhagic disorder due to extrinsic circulating anticoagulants","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1424","31","Hyperkalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1425","31","Hyperlipidemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1426","31","Hypertension secondary to other renal disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1427","31","Hypertensive chronic kidney disease with stage 5 chronic kidney disease or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1428","31","Hypertensive heart and chronic kidney disease with heart failure and stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidney dis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1429","31","Hypertensive heart and chronic kidney disease with heart failure and with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1430","31","Hypertensive heart and chronic kidney disease without heart failure- with stage 1 through stage 4 chronic kidney disease- or unspecified chronic kidne","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1431","31","Hypertensive heart and chronic kidney disease without heart failure- with stage 5 chronic kidney disease- or end stage renal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1432","31","Hypertensive heart disease with heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1433","31","Hypertensive heart disease without heart failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1434","31","Hypo-osmolality and hyponatremia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1435","31","Hypokalemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1436","31","Hypothyroidism- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1437","31","Infective pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1438","31","Intracardiac thrombosis- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1439","31","Iron deficiency anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1440","31","Ischemic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1441","31","Left anterior fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1442","31","Left bundle-branch block- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1443","31","Left posterior fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1444","31","Left ventricular failure","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1445","31","Lipid storage disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1446","31","Mixed hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1447","31","Myocardial degeneration","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1448","31","Non-ST elevation (NSTEMI) myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1449","31","Nonrheumatic aortic (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1450","31","Nonrheumatic aortic (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1451","31","Nonrheumatic aortic (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1452","31","Nonrheumatic aortic valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1453","31","Nonrheumatic pulmonary valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1454","31","Nonrheumatic pulmonary valve insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1455","31","Nonrheumatic pulmonary valve stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1456","31","Nonrheumatic pulmonary valve stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1457","31","Nonrheumatic tricuspid (valve) insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1458","31","Nonrheumatic tricuspid (valve) stenosis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1459","31","Nonrheumatic tricuspid (valve) stenosis with insufficiency","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1460","31","Nonrheumatic tricuspid valve disorder- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1461","31","Nonspecific intraventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1462","31","Nutritional anemia- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1463","31","Obstructive hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1464","31","Occlusion and stenosis of bilateral anterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1465","31","Occlusion and stenosis of bilateral carotid arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1466","31","Occlusion and stenosis of bilateral middle cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1467","31","Occlusion and stenosis of bilateral posterior cerebral arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1468","31","Occlusion and stenosis of cerebellar arteries","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1469","31","Occlusion and stenosis of left anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1470","31","Occlusion and stenosis of left carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1471","31","Occlusion and stenosis of left middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1472","31","Occlusion and stenosis of left posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1473","31","Occlusion and stenosis of right anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1474","31","Occlusion and stenosis of right carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1475","31","Occlusion and stenosis of right middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1476","31","Occlusion and stenosis of right posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1477","31","Occlusion and stenosis of unspecified anterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1478","31","Occlusion and stenosis of unspecified carotid artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1479","31","Occlusion and stenosis of unspecified cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1480","31","Occlusion and stenosis of unspecified middle cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1481","31","Occlusion and stenosis of unspecified posterior cerebral artery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1482","31","Other atrioventricular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1483","31","Other cardiomyopathies","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1484","31","Other current complications following acute myocardial infarction","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1485","31","Other disorders of electrolyte and fluid balance- not elsewhere classified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1486","31","Other fascicular block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1487","31","Other forms of acute ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1488","31","Other forms of acute pericarditis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1489","31","Other forms of angina pectoris","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1490","31","Other forms of chronic ischemic heart disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1491","31","Other heart disorders in diseases classified elsewhere","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1492","31","Other hemorrhagic disorder due to intrinsic circulating anticoagulants- antibodies- or inhibitors","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1493","31","Other hyperlipidemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1494","31","Other hypertrophic cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1495","31","Other idiopathic peripheral autonomic neuropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1496","31","Other ill-defined heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1497","31","Other nonrheumatic aortic valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1498","31","Other nonrheumatic pulmonary valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1499","31","Other nonrheumatic tricuspid valve disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1500","31","Other postprocedural cardiac functional disturbances following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1501","31","Other postprocedural cardiac functional disturbances following cardiac surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1502","31","Other postprocedural cardiac functional disturbances following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1503","31","Other postprocedural cardiac functional disturbances following other surgery","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1504","31","Other premature depolarization","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1505","31","Other pulmonary embolism with acute cor pulmonale","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1506","31","Other pulmonary embolism without acute cor pulmonale","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1507","31","Other restrictive cardiomyopathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1508","31","Other rheumatic aortic valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1509","31","Other rheumatic mitral valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1510","31","Other rheumatic multiple valve diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1511","31","Other right bundle-branch block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1512","31","Other secondary pulmonary hypertension","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1513","31","Other specified cardiac arrhythmias","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1514","31","Other specified coagulation defects","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1515","31","Other specified conduction disorders","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1516","31","Other specified diabetes mellitus with diabetic dermatitis","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1517","31","Other specified diabetes mellitus with foot ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1518","31","Other specified diabetes mellitus with hyperglycemia","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1519","31","Other specified diabetes mellitus with hypoglycemia without coma","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1520","31","Other specified diabetes mellitus with other diabetic arthropathy","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1521","31","Other specified diabetes mellitus with other oral complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1522","31","Other specified diabetes mellitus with other skin complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1523","31","Other specified diabetes mellitus with other skin ulcer","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1524","31","Other specified diabetes mellitus with other specified complication","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1525","31","Other specified diabetes mellitus with periodontal disease","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1526","31","Other specified diabetes mellitus with unspecified complications","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1527","31","Other specified diseases of pericardium","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1528","31","Other specified heart block","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1529","31","Other specified pulmonary heart diseases","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1530","31","Page kidney","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1531","31","Pain in arm- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1532","31","Pain in left arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1533","31","Pain in left finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1534","31","Pain in left foot","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1535","31","Pain in left forearm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1536","31","Pain in left hand","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1537","31","Pain in left leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1538","31","Pain in left lower leg","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1539","31","Pain in left thigh","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1540","31","Pain in left toe(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1541","31","Pain in left upper arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1542","31","Pain in leg- unspecified","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1543","31","Pain in right arm","","0","0","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_diagnosis_setting VALUES("1544","31","Pain in right finger(s)","","0","0","0","0","0000-00-00 00:00:00","0000-00-0